How to Use the MovieXone Help System Version 010802

You can download the latest version of this file from ftp://ftp.aist.com/pub/down/moviexone/doc/english/mp40help.chm (some 550 KB, internet access necessary):
Select "Save this file to disk" and then save to temporary file (e.g. My computer | C: | Temp then Save) in the next window. Then close "Help" and MoviePack to be able to move the file to the subdirectory doc\english of the MoviePack directory chosen by you during installation (usually C:\Program Files\Aist\MovieXone 4.0\doc\english).

In the menu bar you will find the following symbols:
  • Hide / show: Hides and opens the left window half (pane) with contents, index and search.
  • Back / Forward: Leads you to the pages last visited. Please note the difference when using the Back/Forward commands and "page −1" and "page +1": These leaf back and forth like in a book.
  • Home: Brings you to the page you are reading now.
  • Print: A menu appears where you can decide whether to print only the current topic or all its sub topics. The Help topics are printed without separation (without a new page for every subject) in succession.
  • Options: Besides the functions described here you will also find
    • Stop, Refresh and Internet Options: Only of interest, when using the online Help System via Internet.
    • Search Highlight Off/On: When you have conducted a search the items found appear in right pane with a blue background, when the highlight is activated.
When the tab Contents is selected, a click with the right mouse key on the menu bar or the left pane opens the following menu:
  • Open / Close all: Opens / closes all books in the left pane so that you can see all / no topics (sub group, help topics).
  • Print... as described above.
A click with the right mouse key on the right window opens the following menu:
  • Back / Forward: See above.
  • Select All: The entire page is selected.
  • View Source: The HTML code for the page is opened with Notepad (Editor).
  • Print... : As described above.
  • Refresh: Previously explained.
  • Properties: Besides other things, the position of the help system on the generating computer and security certificate are displayed. You can also analyse the page.
The tab (register card) Contents is the table of contents of the help system whose individual chapters can be opened and closed.
There is also a more comprehensive table of contents of the book that can be clicked on in the right pane under "Table of Contents".

The tab Index only refers to the index function in the right window.

The tab Search asks for one or more key words to be found and is not case sensitive.
After entering / clicking on the topic list, all chapters containing all search words in indescriminant order are listed in the window below (choose topics displayed)
If you wish to find the search words in the order entered enclose them in "quotation marks".

A double click on a chapter opens the corresponding page in the right pane.
The expression sought has a blue background (if Search Highlight is turned on) , you may have to scroll down with the bar.
There are a number of frequently recurring words that cannot be looked for (but, one, is, are, and ...). In this case the message appears "Help cannot look for this term." or "The search query is not correct." !?!

Independently of this you can search for an expression in right window with Ctrl+F.

The Page numbers in the Contents, Text and Index refer to those on the printed / PDF version of the reference manual.

When closing Help all current settings (window size and position, tabs, ...) are saved for the next session.

We at AIST wish you best success The Docu-Team


Ref_EIVZ.html

Table of Contents How to use this Help page +1 Index
Contents
1 Handling 25
1.1 Animations 26
1.1.1 What is an Animation? 27
1.1.2 Creating an Animation 29
Opening Animations 29
1.1.3 Animation Setup 30
Time 30
Page 31
Pixel Aspect 31
Zero Coordinates 32
Background Color 32
Schemes 33
1.1.4 Options 33
Import 33
Objects 35
1.1.5 The Functions of the Individual Windows 37
Browser 37
Pre-Editing 37
Importing Objects and Effects 37
Storyboard 38
Timeline 38
Arrange, Edit, Stretch, Compress 39
Editing 39
Compositing 39
Audio 40
Canvas 40
Effect Box 41
Timegraph 41
Preview and Video Control 42
1.1.6 Objects and Effects 42
MovieClip 42
Still Image 43
Audio Files 43
Generated Objects 43
Effects 43
Transitions 44
1.1.7 Nested Scenes 44
Inserting Scenes 44
Generated Scene 44
Opening a Nested Scene 45
Switch to Original Animation 45
New Scene 45
1.1.8 Animation and Key Frames 46
How does a movement occur? 46
What are Key Frames? 46
Freely Adjustable 47
2 Key Frames by default 48
1.1.9 Saving and Closing Animations 49
1.2 Transitions 53
1.2.1 What is a Transition? 54
1.2.2 Inserting Transitions 54
Inserting Generated Transitions 54
Inserting New Transitions 54
1.2.3 Editing Transitions 56
Opening Transition Mode 56
Closing Transition Mode 57
Changing Transitions in the Transition Mode 57
Duplicating Sources 58
Inserting Objects 58
Changing Transitions in the Animation Mode 59
Time 59
Time Code 59
Exchanging A and B Sources 60
1.2.4 Saving Transitions 60
Saving as an M3T file 60
Saving Transitions in an Album 61
Opening a New Album 61
Saving Albums 62
1.3 Capture 65
1.3.1 Capturing with Analog Video Cards 66
Selecting Capture/Playback Hardware 66
Determing Storage Location 66
Capture Setup 67
General 67
Synchronize with Browser 67
Options 67
Allocating File Space 68
Capturing Movie Clips 69
Naming Clips 69
1.3.2 Capturing with Digital Capture Cards 70
Selecting Capture Hardware 70
Determing the Target Directory 71
Buttons 71
Capture Setup 72
Time Code 72
Batch Capture 72
Manual Capturing 74
Naming Clips 74
1.3.3 Scanning Images 74
1.3.4 CD Audio Converter 75
1.4 Rendering 79
1.4.1 Render Settings 80
Render Setup 80
Format and Compression 80
Rendering Alpha 82
Fields 82
Size 83
Frame Rate 83
1.4.2 Select Renderer 83
M3 Final Renderer 84
AIST OpenGL Renderer 85
ProPro Renderer 85
Direct-3D Renderer 86
Saving Schemes 86
1.4.3 Audio Rendering 86
1.4.4 Render Range 87
1.4.5 Rendering and Saving 88
Rendering 88
Preview 88
Progress 88
1.4.6 Output to Tape or TV 89
Rendering from the Video Control 89
Capture/Playback Hardware... 90
Determining the Preview Area 90
Render Setup 90
Options 90
Render 91
Print to Tape 91
1.4.7 Rendering Frames 92
Print 92
Print Preview 92
Render Frame 92
1.4.8 Making a Screen Saver... 93
2 MovieXone
Windows 97
2.1 User Interface 98
2.1.1 The Default Interface 99
Default Interface 99
2.1.2 A Quick Overview of the Interface 100
Program Windows 100
Browser 101
Work Window 101
Effect Box 102
Timeline 102
Preview 103
Other Windows 103
Monitor 103
Video Control 104
Timegraph 104
Album 105
2.1.3 Handling the Windows 106
Docked 106
Floating 107
MDI Child 107
Window Size 107
Maximizing and Minimizing Docked Windows 108
Minimizing Floating Windows 108
Moving Windows 108
Allow Docking 108
Attaching Windows 109
Detaching Windows 110
2.1.4 Project Management 110
Saving Projects 110
Set as Default 110
Opening Projects 111
Opening a Previous Project 111
Opening Default Projects 112
New Project 112
Project Options 112
Startup Options 112
2.1.5 MovieXone Menu Bars 113
File Menu 113
Edit Menu 115
View Menu 116
Render Menu 117
Object Menu 118
Tools Menu 119
Window Menu 121
Help Menu 122
2.1.6 MovieXone Tool Bars 122
Standard Tool Bar 122
Windows Tool Bar 123
Object Tool Bar 123
2.1.7 Customize Menu and Tool Bars 124
Customizing Tool Bars 124
New Tool Bar 124
Deleting Icons 125
Restore Default 125
Windows Position 126
State 126
Position 126
MDI Tradition 127
Floating Interface 127
Additional Settings 127
2.1.8 User defined commands 127
Creating User Defined Commands 127
Removing User Defined Commands 128
2.1.9 Integrating Plug-ins from Third-Party Manufacturers 129
Integrating Plug-ins 129
Removing Plug-ins 130
2.1.10 M3 Import/Export System 131
Enable Proxy 132
Settings 132
Hide 132
Clear Statistics 132
Delete Temporary Files 132
2.2 Browser 137
2.2.1 Structure of the Browser window 138
2.2.2 Navigation in the Browser 138
Browser Buttons 139
2.2.3 Browser Setup 140
Browser Settings 140
View 140
Arrange Icons 140
Refresh 140
Browser Setup 140
Source Viewer Setup 141
Inventory 141
New Folder 142
System Menu 142
2.2.4 Adding and Removing Tabs 142
Adding Tabs 142
Removing Tabs 143
2.2.5 Inserting Items 144
Inserting Individual Objects 144
Inserting Several Objects Simultaneously 144
2.2.6 Analyzing Clips 145
2.2.7 Source Viewer 146
Activating Source Viewer 146
Permanent Source Viewer 146
Source Viewer Buttons 147
Customize Toolbar 148
2.3 Timeline 153
2.3.1 Structure of the Timeline 154
Opening the Timeline Window 154
Buttons 155
2.3.2 Timeslider 156
Moment of Change 156
Positioning the Timeslider using the Mouse 158
Entering the Time Code 158
Positioning the Timeslider using the Buttons 159
Setting a New Marker 160
Marker Setup 160
Deleting Markers 161
Moving Markers with the mouse 161
Setting the Timeslider to a Marker 162
2.3.3 Preview Area 162
Defining the Preview Area 162
Stretching and Compressing the Preview Area 163
Moving the Preview Area 163
2.3.4 Render Area 163
2.3.5 Timeline Setup 163
Track View 164
Settings 165
2.3.6 Zoom Timeline (scale) 166
2.3.7 Moving the View 166
2.3.8 Inserting Objects, Transitions and Effects 167
Insering by double-click 167
Inserting by Drag & Drop 167
Insertion Mode 169
Modify 170
Applying the Insertion Mode 170
With or without Audio 170
2.3.9 Audio 170
Audio-Video Connection 170
Ungroup 170
Adjusting the volume 171
Deleting Key Frames 172
2.3.10 Tracks 172
Selecting Tracks 173
Naming Tracks 173
Adding New Tracks 173
Deleting Tracks 174
Track Order 174
Duplicating Tracks 175
Hiding Tracks 176
Disable Rendering 176
Protecting Tracks 176
2.3.11 Editing 176
Selecting Objects 177
Red Border 177
Multiple Selection 178
Moving Objects 178
Deleting Objects 178
Duplicating Objects 179
Tools 179
Cutting 179
Trimming 180
Trim Preview 181
One Frame View 181
Shortening or Trimming? 182
Stretch Tool 183
Roll Tool 185
Ripple Tool 185
Slip Tool 186
Slide Tool 186
2.3.12 Storyboard Mode 188
Position 188
Lengthening and Shortening 189
2.3.13 One Track Mode 189
2.4 Monitor 193
2.4.1 Structure of the Monitor window 194
Opening the Monitor Window 194
Monitor Buttons 195
2.4.2 Working with Pointers 196
Moving Pointers in the
Timeline 196
2.4.3 Display in Monitor Window 196
Video Tracks 196
Camera and Light Tracks 197
Audio and Transition Tracks 198
2.4.4 Editing Clips in the Monitor Window 198
Editing Sections of a Clip 199
2.4.5 Trimming Clips in the Monitor Window 200
2.4.6 Simple and Exact Trimming of Several Clips 200
2.4.7 Synchronizing Clips 201
2.5 Work Window 205
2.5.1 Structure of the Work Window 206
Minimize, Maximize and Restore 206
Show/Hide 207
Rulers 207
Safe Zones 207
Gadget Box 207
Canvas Button 207
Storyboard and Canvas 207
Capture and Finish 208
2.5.2 Animation Setup 208
Guidelines 208
Schemes 210
2.5.3 Options 210
Page View 210
Canvas Renderer 211
General 211
Schemes 212
2.5.4 Transformations (Adjusting Objects) 213
Animating Objects 214
Numeric Entry 214
Undo and Redo 214
Setting Guidelines 214
Moving Guidelines 215
Removing Guidelines 215
Proportional Scaling 215
Free Scaling 216
Compressing and Stretching 216
Inverse Proportional Scaling 216
Fitting Objects 216
Rotation on the X axis 217
Rotation on the Y axis 217
Rotation on the Z axis 218
Free Rotation 218
Rotation Center 218
Move 218
Trajectory 219
Setting New Nodes 219
Moving Nodes 220
Deleting Nodes 220
Node Properties 220
2.5.5 Storyboard 221
Preparation 221
Pre-Editing 221
Opening the Storyboard 222
Importing Objects 222
Importing Transitions 222
Deleting Objects 223
Arranging Objects 223
Post Edit 223
2.6 Effect Box 227
2.6.1 Structure of the Effect Box 228
Opening the Effect Box Window 228
Tool Bar 228
Control Window 229
Drop-Down Menu 229
Channels and Tabs 229
2.6.2 Working with the Effect Box 230
Applying Effects 230
Cascading and Combining 231
Deleting Effects 231
Key Frames and Animation 231
Freely Adjustable 231
Unifying Key Frames 232
Applying Zero Values to Effects 233
2 key frames by default 233
Editing Key Frames 233
Parameter 234
2.6.3 Zoom and Change 234
Change 234
Zoom 235
2.6.4 Time Slider in the Effect Box 235
Time 235
Changing Speed 235
Playing Backwards 236
Time Code 236
2.6.5 Graphic Controls for Transformations 237
Numeric Input Fields 237
Position 237
Scaling 238
Compressing and Stretching 238
Rotate 239
Center 240
Focus 240
2.6.6 Effect and Object Graphic Controls 241
Slider 241
Angle control 242
Globe (X, Y and Z Rotation) 242
Color Slider 242
Coordinate System 244
Zone 245
2.6.7 Presets and Behaviors 245
Copying, Cutting and Pasting Effects 246
Arranging Effects 246
Copying Behaviors 246
Saving Presets and Behaviors 247
2.7 Timegraph 251
2.7.1 Structure of the Timegraph 252
Opening the Timegraph Window 252
Buttons 253
2.7.2 Timegraph Setup 253
2.7.3 Zoom (scale) Timegraph 254
2.7.4 Moving the View 255
2.7.5 Activating Objects 255
Displaying Objects in theTimegraph 255
Channels and Parameters 256
Activating Channels 256
2.7.6 Deactivating or Disabling Effects 256
Hiding Effects 256
Disable Rendering 256
Disabling Effects 257
2.7.7 Key Frames and Animation 257
What is a Key Frame? 257
Interaction with the Effect Box 257
2.7.8 Basic Settings 258
Freely Adjustable 258
2 key frames by default 259
Applying Zero Values to Effects 260
2.7.9 Editing Key Frames 261
Setting Key Frames 261
Moving Key Frames 261
Deleting Key Frames 262
Duplicating Key Frames 262
2.7.10 Unifying Key Frames 262
Settings 262
Object, Effect or Channel 263
Area 263
2.7.11 General Settings 264
Preview and Render Area 264
Timeslider 264
Time Code 264
2.8 Preview 267
2.8.1 Structure of the Preview Window 268
Opening the Preview Window 268
Display in the Preview Window 268
Preview Buttons 268
Timecode 269
Slider 269
2.8.2 Preview Area 269
Determing the Length of the Preview Area 270
Moving the Preview Area 270
Redefining the Preview Area 270
2.8.3 Preview Setup 271
Maintain Frame Rate 271
Live Update 271
Auto Repeat 272
Ping-Pong 272
Enable Sound 272
Audio Scrubbing 272
Preview Setup... 272
Customize Tool Bar 273
2.9 Video Control 279
2.9.1 Structure of the Video Control Window 280
Opening the Video Control Window 280
Video Control Buttons 280
Time Code 281
2.9.2 Video Control Setup 282
Regular Rendering 282
Intelli-Rendering 282
Auto Repeat 282
Setup 282
Determining Format 283
Frame Rate 283
Rendering Fields 283
Compression Options 283
Power Play 283
Video Control Renderer Setup 284
Schemes 284
Delete 284
Set as Default 284
Reset 284
Select Renderer 284
Quality 284
2.9.3 Watching Clips in Video Control 285
Opening the Video Control window 285
Determining the Preview Area 285
Render 285
2.9.4 Canvas to TV 286
2.9.5 Output to Tape or Monitor 286
2.10 Album 289
2.10.1 Structure of an Album window 290
Opening an Album Window 290
MDI Child 290
Tool Bar 291
2.10.2 Album Setup 291
Album Settings 291
Renaming Tabs 292
Album Setup 292
2.10.3 Inserting Items into an Album 293
Presets 293
Spatial Behavior 293
Behaviors 293
Inserting... 294
...by Drag & Drop 294
...with Copy & Paste 294
...with the "Add New Element" icon 295
Insert from... 295
...the Effect Box 295
...the Browser 296
2.10.4 Managing Elements 296
Adding Groups 296
Rename Tab 296
Organizing Items in Groups 296
Organizing items within Groups 297
Saving Albums 297
Inserting Objects from an Album into an Animation 298
Inserting Several Objects simultaneously 298
Exchanging Albums 299
2.10.5 Automatic Scene Recognition 299
2.11 Index 302
AIST MediaLab AG, D-84539 Ampfing
Tel: 0[049]-8636-9835-0, Fax: -60
www.aist.com sales@aist.com
Table of Contents page −1 page +1 Index


Ref_4_Animations_E.html

Table of Contents page −1 page +1 Index
1 Handling
1.1 Animations
An animation in MovieXone is a scene which consists of several clips, images, audio files, imported or generated objects. These objects can be linked together with transitions and altered using effects.
An animation does not necessarily have to consist of different video clips. Even the skillful combination of different procedural images and effects with titles or images can result in very impressive animations.
An animation is in fact nothing more than the illusion of a moving picture. In video animation this illusion is achieved by defining the in and out point of a change and then the program automatically generates the frames between the key frames. This process is called tweening or interpolation.


1.1.1 What is an Animation?

An animation is a MovieXone work file which can be saved, reopened and altered. Normally, a video clip is rendered from this file or it can be directly printed to tape.
They can however also be used as a nested scene in another animation and modified as required.
An animation in MovieXone consists of different videos, graphics, generated or imported objects, which are then arranged in the Timeline in several tracks (levels) or in the Storyboard.
The objects or actors always have a certain temporal length, which is then represented in the Timeline. It is split into hours, minutes, seconds and frames as shown in the Time Code. One second has 25 frames in European video systems (PAL) and 30 frames in NTSC.

or changes (i.e. through effects or transitions) only an intial and a final key frame is set. All frames between these two points are automatically generated by the program (tweening).
i In this chapter the basic steps for creating an animation are described - what is needed for an animation and what happens in each window? More information on the individual steps and settings can be found in the respective chapter of "MovieXone Windows". How to transfer footage to the computer is described in the chapter "Capture". All the information required on rendering the final animation can be found in the chapter "Render".


1.1.2 Creating an Animation

Creating a MovieXone animation is very simple:
1. Select objects (i.e. clips) from the Browser
2. Import the object(s) from the Browser into the Timeline or onto the Canvas (or into the Storyboard)
3. Arrange, trim and edit in the Timeline
4. Determine the spatial behavior (transformation) of the compositing elements in the Canvas
5. Adjust effects and rework transitions in the Effect Box. Make any required changes in the Timegraph
6. Admire the results in the Preview or Video Control and then render the animation in the Video Control window
Opening Animations
A new animation is automatically opened after starting MovieXone.
To open an existing animation:
u Click the icon Open [image] on the tool bar
or
u From the File menu, select the command Open (shortcut Ctrl+0)
Animations can be selected from the appropriate hard disk in the Open dialog box. Once you have found the desired animation, select it and click Open or alternatively double-click the file.
u Or simply double-click a MovieXone animation (filename extension *.M3) in Windows Explorer to open it
i Likewise, the program is automatically started when other MovieXone files are selected. Projects have the filename extension *.M3W, transitions *.M3T and albums *.M3A.


1.1.3 Animation Setup

When opening a new or an exisiting animation, you will be asked to setup the animation.
i The Animation Setup which opens auomatically after starting MovieXone can also be opened by selecting the command Animation Setup on the File menu and used for subsequent corrections.
Time
To setup an animation:
The video standard is selected under the tab Time. Select the video standard of the camera used for recording the clips. The video standard determines the Frame Rate and also the size, therefore the aspect ratio of the frames
l PAL is the European standard and has a frame rate of 25 frames per second.
l NTSC is the standard used in the USA. The frame rate is 30 frames per second.
l In France the standard used is SECAM , which also has 25 frames per second.
i In the numeric entry field Frame Rate any number of frames per second can be entered.
This allows you to create a Custom Frame Rate. However, this only affects the scale in the Timeline. Animations can be output to any Frame Rate and this is set separately.
Page
Under the tab Page the size of the Canvas can be selected. Different aspect ratios will be needed depending on the purpose of the finished animation.
To avoid distorting clips in the editing area, the aspect ratio of the Canvas should be the same as that of your clips. This is shown in the status bar of the Browser when a clip has been selected.
The values refer to pixels. A standard value for DV cameras is PAL 720 x 576. The Multimedia settings are the standard formats for the Internet or other screen presentations. Cineon is required for high resolution cinema movies.
The display in the Canvas is quicker, the lower the resolution is. The Size itself does not affect the rendering of the animation, as the Size has to be selected separately when Rendering. However, the aspect ratio should not be altered, as that will lead to distorted images.
Pixel Aspect
The aspect ratio of the pixels, which are displayed in the Canvas, can be altered. If you are working with a DV camera, you may get a distorted image (eggheads) in the Canvas if you use the setting Square Pixels. Select the format of your camera (i.e. D1/DV PAL).
There is a predefined setting for widescreen (Widescreen 16:9). With the setting Custom, you can select the aspect ratio of the pixels you require.
Zero Coordinates
Under Zero coordinates at the position of the rulers in the Canvas can be altered. The values of the rulers refer to the pixels which were set under Page - Size. The positioning of the zero coordinates does not affect the placement of objects in the Canvas. The object is always inserted onto the middle of the Canvas.
Background Color
The color of the background is selected in a different dialog box. The Background Color is important if you have transparent sections in your clips or images, if the clip does not fill the entire Canvas or if you want to fade out a clip.
u Click [image] Background Color
The Choose Color dialog box is opened. There is a choice between RGB and HSB color models. The selected color can be entered either numerically or by using the sliders.
Schemes
If you save the settings under a suitable name (click Save as...), new animations can be loaded with these settings.
Click Set as default to save the setting as default. The saved scheme can be deleted by clicking Delete and Reset undoes the last changes.
i Further settings under the tabs Objects and Guidelines are described under "Animation Setup" on page 204 in chapter "2.5 Work Window", as they only affect the display on the Canvas.


1.1.4 Options

Import
Before inserting a movie clip, the Default Order of the fields should be taken into account.
In video, a frame is almost always divided into two Fields. This is easy to see with a video recorder when you press Pause and look at the freeze frame. It consists of lines. In MovieXone the fields are also in the Canvas - but they are invisible because the program offsets the display.
Either an odd or an even field is shown alternately per frame. Due to the high frame rate these fields appear as a full frame to the naked eye.
In most cases the standard field order is Odd - Even. This depends on the configuration of the capture card which was used to record the clip. Only select Even - Odd when importing clips if you are absolutely certain that the clip was recorded in this order. With the setting Auto Detect you can play it safe.
The wrong field order is easy to recognize as the movie flickers, the Source Preview is lined (fielded) or when the sound does not run synchronously with the video in digital videos. If this is the case, the field order has to be changed.
To change the field order:
u Select Tools on the menu bar or alternatively right-click in the Canvas window
Select the command Options and then under the tab Import you will find the settings for fields.
u Activate Odd or Auto Detect (or Even, if you are sure that the clip was recorded in this order)
i Full Frame is normally only selected for large-sized cinema productions, cell animations or C.G.I.
If All clips is activated under Confirm Fields, you will be asked which field order you want to use every time you import a clip. You can also just confirm the field order of DIB Sequences or none at all (Never).
Objects
To select the settings for objects:
The different defaults which will be applied to imported objects or effects can be selected under the tab Objects.
You can apply 2 Keyframes by default to each object. This means that a key frame will automatically be applied to the beginning and end of each newly inserted object (see "2 Key Frames by default" on page 37).
Freely adjustable by default means that all newly imported objects can be freely animated. Any changes made to an object only apply to the frame defined by the Timeslider and not to the entire object. (see "Freely Adjustable" on page 36).
Apply zero values to effect means that the effect only comes into force if the values are manually entered as the default has been set to zero.
Always insert in compositing track specifies whether objects imported by a double-click or drag & drop into the Canvas are inserted into the compositing tracks or whether the object is inseted into the appropriate track automatically by the program depending on the situation.
Moreover, the Default Duration for Images and Transitions can be adjusted.
i Further options are described under "Options" on page 206 in chapter "2.5 Work Window" or under "Project Options" on page 104 and under "Integrating Plug-ins from Third-Party Manufacturers" on page 117 in chapter "2.1 User Interface".


1.1.5 The Functions of the Individual Windows

Browser
The Browser is an explorer for all available objects and effects. Files on the hard drive can be found using the Browser. You can search for a particular file type (i.e. clips or audio files) using a filter or look for all files in general. These can then be inserted into the animation.
Pre-Editing
In the Browser clips can be pre-edited in the Source Viewer window by setting the In and Out points (beginning and end point) and then inserted by clicking INS.
i Objects and effects can also be selected from an Album and inserted into an animation and can then be altered and saved again.
ImportingObjects and Effects
An animation consists of different objects and effects which are inserted by dragging them from the Browser window into either the Timeline or the Canvas or alternatively by double-clicking. If they are dragged into the Canvas or automatically inserted with a double-click, they will always be positioned to the right of the Timeslider in an empty track in the Timeline.
In MovieXone the number of video and audio tracks is unlimited. If there is no free track for the object, a new one is automatically inserted.
u Simply double-click the object to import it or drag it onto another object
You can insert as many objects as you wish and then apply as many effects to them as required.
Storyboard
To make inserting and arranging clips in the editing area easier the Storyboard mode in the Work Window can be used. In the Storyboard the objects are inserted one after the other. A transition can then be inserted between the thumbnails of the individual clips.
The objects are then automatically placed into the correct video A/B track in the Timeline and can then be altered or animated as desired.
Timeline
The animation is composed in the Timeline. The clips and objects are displayed in their temporal length. Naturally images and generated objects also have a temporal length.
Arrange, Edit, Stretch, Compress
In the Timeline all objects can be moved, duplicated, edited, trimmed, stretched or compressed. These processes can be carried out using the tools or directly per mouse click.
i The Timeline consists of three areas - editing, compositing and audio.
Editing
The editing area (Video A, B and a transition track) is used for classical video editing. Animations or parts of an animation which show one video after another are created. The videos automatically fill the entire surface of the Canvas. This is why only 2D effects can be used in this area and why the clips cannot be scaled.
The passage from one video to the next can be made more interesting by using transitions. The possibilities are endless. There are for example transparancy, wipes and even 3D transitions. Hard cuts result when no transitions are used.
i The Monitor window is the tool for precise editing and synchronization.
Compositing
Next is the compositing area for different effects (above all 3D and transformation effects). As many objects as required can be inserted one on top of the other. Generated objects like titlers, lights, cameras and other imported 3D objects are also inserted here.
In the compositing area all objects can be freely moved in three-dimensional space. For example, clips or titlers can fly in from the side, rotate or decrease in size until they disappear.
Audio
Audio clips, which are inserted into the audio tracks, can also be layered, mixed, edited and audio effects can be applied to them.
Canvas
The different objects can be seen in the Canvas if the Timeslider in the Timeline is positioned over them. The objects are displayed from top to bottom.
To see the animation at a different point in time, simply move the Timeslider to the desired time.
In the Canvas objects can be made smaller or larger, rotated, stretched, compressed and moved and the motion paths can be determined. Moreover, the Canvas basically gives an overview of all effects, arrangements, effect parameters and transitions.
Effect Box
The Effect Box is the control panel for all changes made to an object. Once an effect is applied to an object (drag the effect from the Browser onto the object in the Timeline), the available effect parameters become visible.
Each change is made at a certain point of time defined by the Timeslider in the Timeline. An effect applied to a freely adjustable object is calculated linearly from the time of the change (key frame) to the next and this process is called tweening. If the object is not freely adjustable, the effect is applied to the entire object.
Timegraph
The changes made in the Effect Box or directly in the Canvas are shown in the Timegraph. The Timegraph manages and visualizes all modifications in the temporal length of the animation. Effects and their parameters are shown in separate lines. The key frames are shown here and can be adjusted.
Preview and Video Control
In the Preview and the Video Control the animation is played back in its current state. Use the Preview for shorter sections. For longer sections the Video Control is more suitable. Audio is played back in both these preview windows. The Preview plays back the animation in realtime and this allows you to see all changes made to the animation immediately without having to render it. In Video Control the animation has to be rendered before playback. Then it can be directly printed to tape. To determine which part of the animation is shown in either preview, the preview area (green bar) in the Timeline has to be defined.


1.1.6 Objects and Effects

MovieClips, Still Images, Generated Objects, Transitions, OLE objects, Audio Clips and entire Animations (nested scenes) can be imported into MovieXone. All these objects are treated almost the same and their temporal lengths can be altered.
OLE objects allow you to insert and alter various files from other programs directly in MovieXone. All functions of the respective program can be accessed directly from the MovieXone interface.
MovieClip
A Movie Clip is a video clip which has been imported into MovieXone. Movie clips can have different file formats, lengths, sizes and aspect ratios.
This is why in Animation Setup the size of the Canvas, the Frame Rate and the Field Order should be adjusted to suit the individual clips. See "Import" page 27.
Movie Clips have a temporal behavior which can be altered independently of their position in the Timeline. This is manipulated using the Time slider in the Effect Box. A Movie clip can be accelerated or slowed down as a whole or in part. See "Time Slider in the Effect Box" page 231 in chapter "Effect Box".
Clips can be edited, trimmed, stretched, compressed, shortened or lenghtened in the Timeline.
Still Image
A Still Image is a picture in graphic format. Size, resolution and aspect ratio can be altered. Still Images have a default length of 3 seconds. Like movie clips, Still Images can also be trimmed, stretched and animated.
Audio Files
Audio files can be imported individually or together with a video clip. Just like video clips, audio clips can be trimmed, edited, lengthened or shortened. The Double Monitor window is recommended for precise trimming. Overlapping audio clips are mixed during playback.
The volume can be adjusted in the Timeline or in the Effect Box. There is also a large range of audio effects available.
In the Timeline a red line in the audio track is visible. When the mouse is placed over this line it changes into a move symbol and the line can be moved in four directions.
u Click the red line and move it up or down
The green line represents the original volume.
It is easier to adjust the volume if the view in the Timeline is enlarged (see "Timeline Setup" on page 158 in chapter "2.3 Timeline").
Generated Objects
Generated objects do not exist as graphic or video files on the hard disk as they are generated by the computer. Most generated objects have many parameters which can be accessed in the Effect Box. The individual objects are described in the "Objects & Effects" manual.
Effects
The various video and audio effects are dragged from the Browser and applied directly to the object. Only the Transformations effect is automatically integrated in all visual objects. All parameters can be accessed and manipulated in the Effect Box. The individual effects are described in the "Objects & Effects" manual. In chapter "2.6 Effect Box" there is information on how to use the effects and their parameters.
Transitions
A Transition is inserted between two overlapping clips in the transition track. In the Storyboard mode simply drag the transition between the two clips. The Storyboard and the Timeline are synchronized and any changes made in one window are automatically made in the other. Most MovieX versions already contain a large number of ready-made transitions. Double-click the Transition in the Timeline to see its composition - two clips A and B represent the video clips, and normally the first one has effects applied to it. Even Transitions have a temporal behavior that can be altered using the Time or Amplitude slider in the Effect Box.


1.1.7 Nested Scenes

Table of Contents page −1 page +1 Index

1.1.7 Nested Scenes (only available in XonePlus)

Nested Scenes (or embedded scenes) are nothing other than saved MovieXone animations, which can be inserted into a new animation without having to be rendered.
Although they are composed of several objects, the scene appears in the Timeline as a single object and is treated as such. The original tracks of the nested scenes can be opened and manipulated at anytime.
Nested scenes give a clearer overview of complex animations, accelerate workflow and are ideal for combining projects being worked on by various people.
Inserting Scenes
In the Browser under the tab for Objects - Clips & Animations are the icons for New Scene and Generated Scene.
Generated Scene
To integrate a Generated Scene into the current project:
Select Generated Scene and then search for MovieXone animations (*.M3) saved on your hard disk.
u Drag the animation out of the Browser into the Timeline or Canvas
A nested scene is inserted into one track in the Timeline and can be treated as a normal clip in the project, i.e. edited, trimmed, rotated, scaled, effects applied to it etc.
Opening a Nested Scene
To open a nested scene:
u Double-click the clip with the name of the nested scene in the Timeline
The nested scene is then opened. The first frame of the nested scene appears in a new Canvas window. In the Timeline the arrangement of the clips and objects is shown.
The animation can be altered as desired. All changes can but do not have to be saved. Even if the changes to the nested scene are not saved, the changes appear in the original animation containing the nested scene.
Switch to Original Animation
To switch back to the original animation:
u Click the Close button
or
u File - Close
or
u Window - "Name of original animation"
to switch back to the original animation. You can of course tile the windows so that both animations can be seen and worked on simultaneously.
New Scene
During the production process new scenes can be inserted into the animation to simplify the workflow and to give a clearer overview.
To insert a New Scene:
u In the Browser select Objects - Clips & Animations
u Drag the New Scene out of the Browser into the Timeline or Canvas
Double-click the New Scene in the Timeline to open a new Work Window and the corresponding empty Timeline.
Now you can import, edit and arrange objects as usual to create a scene.
Then save and close the scene (see page 37) or switch to the original animation without saving (see above).


1.1.8 Animation and Key Frames

How does a movement occur?
Every object can be moved when inserted into a compositng track. In the Canvas the object is surrounded by a gadget box with eight handles and can be moved, scaled and rotated at anytime.
A movement only occurs when a parameter value is different at two different points of time. This means a parameter value has to be defined. This happens automatically if a freely adjustable object is altered before and after the Timeslider is moved (i.e. if the object is moved in the Canvas).
What are Key Frames?
Each change to a freely adjustable object takes place at the current position of the Timeslider in the Timeline. A key frame is then automatically defined. This is represented as a small white rectangle in the Timeline.
The program automatically generates extra frames between the two key frames. This process is called interpolation or tweening.
For example, if the first frame is colored red and the last frame green, the color will slowly change through orange and yellow tones until it turns green.
The Timeslider must be placed on the desired frame in the Timeline before any changes are made in the Effect Box (see "Timeslider" on page 154 in chapter "2.3 Timeline").
i This is how all changes to an object work. Spatial and temporal behavior as well as all changes through effects are interpolated from one key frame to the next.
Freely Adjustable
! Ensure that the object is freely adjustable if the effect parameters are to be animated. A freely adjustable object has a black dotted border when selected in the Timeline, as opposed to the red dotted border of an object which is not freely adjustable. This command can be found on the menu bar under Object or on the tool bar.
To define an object as freely adjustable:
u Select the object in the Timeline
u On the menu bar select Object and then the command Freely Adjustable
or
u Click the Freely Adjustable icon [image] on the tool bar
or
u Right-click the object in the Timeline and select Freely Adjustable
If the command Freely Adjustable is activated, the [image] icon is not crossed out. Changes can now be made separately at each point in time.
If the object is not freely adjustable - [image] a red line crosses out the icon and the object in the Timeline has a red border - as changes to the object are applied to each frame simultaneously.
If for example a rotation is applied to the last frame of a freely adjustable object, it will rotate slowly in time from the beginning to the end where the rotation ends.
Applying a rotation to an object that is not freely adjustable - irrespective of the position of the Timeslider - the object will be rotated on the same angle from beginning to end. The angle remains the same during the entire length of the object and it is therefore not animated.
Key frames are not set. The same effect can be achieved by unifying the key frames (Object - Unify Key Frames).
Audio objects are not freely adjustable. The altered volume (bottom line) is uniformly moved. Key frames are not set.
2 Key Frames by default
Under Tools - Options you can determine whether a key frame is automatically set at the beginning and end of each object under the tab Object.


1.1.9 Saving and Closing Animations

Once all objects have been integrated, edited and animated the animation must be saved and closed.
To save an animation:
u Select File - Save (shortcut Ctrl + S)
u Enter the location and name of the animation in the dialog box Save As
u Confirm with OK
Even nested scenes are saved like normal animations with the filename extension *.M3 and can also be opened separately.
To close an animation:
u Click the Close button
or
u Click File - Close (shortcut Ctrl+F4)


Ref_4_Transitions_E.html

Table of Contents page −1 page +1 Index
1.2 Transitions
A transition is the passage from one scene to another. Transitions can be edited and effects can be applied to the individual layers. Fades, which also belong to the transitions group, are simple transitions which cannot be edited. Thus, the following chapter concentrates exclusively on New Transitions and Generated Transitions. More detailed information on fades can be found in chapter "2.5 Transitions".


1.2.1 What is a Transition?

A transition is the passage from one scene to the next. In the Animation mode, transitions are displayed as an object in the transition track. An open transition is displayed as at least two separate objects in the Transition mode - Object A and Object B. Object A represents the scene which is to be faded out and Object B represents the scene that is to be faded in.
Additional objects and effects can be applied to these two objects and they can also be rotated, scaled and moved directly in the Canvas like all other objects.
All changes made to a transition can also be made to the objects that you want to fade out or in. The advantage of manipulating the transition is that the original objects remain unchanged. Moreover, a transition is not linked to any particular object. Transitions can be saved as *.M3T files and used for other animations.


1.2.2 Inserting Transitions

Table of Contents page −1 page +1 Index

1.2.2 Inserting Transitions (available in MoviePack, not in MovieXone)

Inserting Generated Transitions
To insert a Generated Transition (ready-made transition):
u In the Browser click Generated Transition - PAL Transitions or NTSC Transitions
u Select the folder you want
u Double-click the transition of your choice or drag it into the Transition track of the Timeline
Inserting New Transitions
To insert a New Transition:
u Double-click the New Transition icon or drag it into the Timeline
If the transition is inserted by double-clicking, it will be positioned to the right of the Timeslider. The default length of a transition is half a second.
In the Effect Box there is a small preview window which shows the frame of the transition currently beneath the Timeslider
i The letter A represents the object which is to be faded out (here in video track A). The letter B represents the object to be blended in (here in video track B).
With a Generated Transition move the Timeslider slowly over the transition in the Timeline and you can observe its progress, represented by the two letters, in the Effect Box. If, for example, you have chosen the transition Transparency, you will see how A slowly disappears and is replaced by B.
However, if you have chosen a New Transition, you will see no change in the Effect Box and only the A is visible because you have to design this transition first.


1.2.3 Editing Transitions

Table of Contents page −1 page +1 Index

1.2.3 Editing Transitions (available in MoviePack, not in MovieXone)

Opening Transition Mode
Before you can edit a transition, it has to be opened.
u Double-click the transition in the Timeline
The Transition mode opens. Only the two sources, Source A and Source B, are displayed in separate tracks in the Timeline.
The sources can now be activated and edited.
Moreover, a new work window has opened which shows the frame beneath the Timeslider in the Timeline.
Closing Transition Mode
To return to the animation mode:
u From the Window menu on the menu bar, select your animation
or
u Shortcut Ctrl+Tab
or
u Close the Canvas containing the transition
Changing Transitions in the Transition Mode
As mentioned above, Generated Transitions are ready-made transitions which can be edited and manipulated.
To see what changes have already been made to Source A and Source B, activate the corresponding source in the Timeline. If the Timeslider is positioned on A or B, you can see in the Effect Box whether effects have been applied to the transition or if it has been rotated, scaled or moved.
A Color Wipe has already been applied to this transition.
A transition is just like any other object and parameters can be altered, effects can be applied and applied effects can be deleted.
To change a transition:
u Activate the source you want to change in the Timeline
u Select the desired effect from the Browser
Click the Transformations icon in the Effect Box to access to the Transformations parameters. Here you can rotate and scale the source and alter the Center, Focus and Position. More detailed information can be found in chapter "2.6 Effect Box" "Graphic Controls for Transformations" on page 232.
Duplicating Sources
By duplicating the A and/or B Sources in the Transition mode, you can create the impression that there are several of the actual objects (in the video A and B tracks in the Animation mode).
Inserting Objects
As many objects as desired can be inserted between the A and B Source in the Transition mode, thus opening up infinite possibilities.
Approach New Transitions the same way as Generated Transitions.
Interesting examples and suggestions for creating and editing transitions are given in the Transitions tutorial.
Changing Transitions in the Animation Mode
Transitions can also be changed in the Animation mode as well as the Transition mode. The difference between the two modes is that the sources can be altered independently of one another in the Transition mode. In the Animation mode the changes affect both the sources, thus the transition as a whole.
The following parameters are available:
Time
he Time slider allows you to move the transition over time without altering its position in the Timeline. This results in a time-lapse or slow motion effect meaning parts of the transition can be played faster, slower or backwards.
Time Code
he Time Code next to the Time slider always shows the current position of the Time slider on the clip. If the Time slider is positioned on the far left, the Time Code in the Effect Box will always show 0:00:00:00, even if the clip begins at a different point in the Timeline.
More detailed information on the Time and Time Code parameters can be found in chapter "2.6 Effect Box" under "Time Slider in the Effect Box" on page 231.
Exchanging A and B Sources
If the option Exchange A and B sources is activated, the transition is reversed. The Source B is faded out and the Source A is faded in.


1.2.4 Saving Transitions

Table of Contents page −1 page +1 Index

1.2.4 Saving Transitions (available in MovieXonePlus, not in MovieXone)

Saving as an M3T file
To save a transition you have to switch to the Transition mode as described under "Closing Transition Mode" on page 52.
u On the menu bar select File - Save as...
u In the text entry line File name enter the name of the transition
u Click Save
The transition is saved as an *.M3T (transition file).
Saving Transitions in an Album
Transitions can also be saved in Albums. This comes in useful especially for complex projects as Albums ensure a clear overview and enable you to access saved files quickly and easily. More detailed information on Albums can be found in chapter "2.10 Album".
To save a complete transition in an Album you have to be in the Animation mode. If you are still in Transition mode, switch to the Animation mode as described under "Opening Transition Mode" on page 52.
Opening a New Album
To open a new Album:
u Select File - New - Album
or
u Click the Album icon on the tool bar
The Album window is opened:
u Drag the transition from the Timeline into the Album window
Saving Albums
To save the Album with the transition:
u Select File - Save as...
u In the text entry line File name enter the name of the Album
u Click Save


Ref_4_Capture_E.html

Table of Contents page −1 page +1 Index
1.3 Capture
Video clips can be captured directly from the MovieXone interface. Although most video capture cards have their own capturing software, the advantage of capturing with MovieXone is that everything is controlled in one program interface in the usual simple way.


1.3.1 Capturing with Analog Video Cards

The footage is digitized during capturing when working with analog video cards. You can find an up-to-date compatability list for all cards on our web site at www.aist.com. As is usual with analog devices, there are input and output sockets.
u Connect the camera to the capture card via the connection cable as described in the manual for your camera or video card
Selecting Capture/Playback Hardware
u On the menu bar select Tools - Capture/Playback Hardware and then the Power Playback Module
or
u In the work window select the Capture tab and select Capture/Playback Hardware
In the list Available with your hardware there are two standard modules - IEEE 1394 DVCR Playback for digital video cards and Standard AVI Playback for analog video cards. In addition, the playback module for your card will appear. In the list Installed Plug-Ins you can see which additional modules are available as plug-ins.
i You can downlaod other plug-ins from our web site www.aist.com.
u Select the playback module for your video card
Or if no specific module is offered:
u Select Standard AVI Playback
! If you have changed the playback module, you will have to restart MovieXone before the changes take effect. In the status bar of the dialog box you can see if the module has been changed and whether you have to restart the program or not.
Determing Storage Location
u In the Capture window click
u Select the folder location in the directory tree
or
Select Tools - Options and under the tab File Locations you can determine where the captured file is to be saved.
The default location for captured files is C:\TEMP. However, if you want to capture the file to a different directory:
u Double-click the path name (C:\TEMP) in the list
and
u Click the button with the three dots next to the name
The dialog box Select Directory opens and you can now choose a new directory.
Capture Setup
To open the Capture window select Tools and then the command Capture Movie Clip.... Click the Setup button to open the dialog box Capture Setup.
General
Under the tab General the correct video card or its driver should be selected. The audio device should also show your video card if you want to capture a clip with sound.
Synchronize with Browser
If the option Synchronize with Browser is activated (cross in the check box), a new tab will be automatically added in the Browser, which shows the directory previously selected for the Capture Files.
This can also be manually determined later in the Capture Window.
Options
Under the tab Options you can determine the Frame Rate of your camera, if this has not automatically been selected. The frame rate in Europe is PAL and in the USA NTSC.
Under Audio you can determine whether the sound of the clip is to be digitized or not. Deactivate Capture Audio by clicking the small check box if you want to capture a clip with no sound.
If Capture Audio is activated, the settings for the Master Stream are available. This determines which section of the video is favored during digitizing. For the first capture None should be activated. If you experience dropped frames or gaps in the audio you should capture the video again with one of the two settings Audio or Video activated.
Click Choose format... to open the dialog box Sound Selection. The audio quality can be determined here. For high quality the CD Quality setting should be selected. Generally, the higher the value, the higher the quality.
You can also determine your own setting and save it by clicking Save as.... Click Remove to delete existing settings.
If you want to be certain that the captured clip does not exceed a certain time:
u Activate Use Time Limit
and
u Enter the time in the numeric input field
Activate Preview so that the clip to be captured is played back in the Capture window.
Allocating File Space
Allocating file space improves the capture quality and the risk of dropped frames is lower. Drops are frames or beats which are lost during capturing.
How much space the captured file requires depends on the codec used by the card and on the length of the clip.
u Click More... to allocate file space to the captured clip
In the dialog box Allocate file space:
u Click the button with the three dots next to the file name
and
u Select a location for the captured file or for a buffer file
u Enter the desired name
The Free disk space shows how much space is available on the hard disk.
In the Captured File Size field enter the required file size and click Allocate.
If the allocated file is used as a Buffer, the clip is automatically copied in the directory determined under Tools - Options - File Locations after capturing.
If it is used as Target, you will find the captured clip under the address given above in File Name.
Capturing Movie Clips
Click the Capture button to prepare the capturing program.
u Rewind the video in the camera to 2 seconds before the place you want to start capturing
and
u Press "Play" on the camera to start the video
u Click OK to start capturing
Capturing will be stopped if you press "Stop" on the camera.
Naming Clips
The captured clip can now be accessed in the Browser in the directory defined beforehand.
u Press F5 to refresh the contents of the Browser
u Right-click the desired clip
u Select Rename
Now you can rename it.


1.3.2 Capturing with Digital Capture Cards

Table of Contents page −1 page +1 Index

1.3.2 Capturing with Digital Capture Cards (available in MoviePack, not in MovieXone)

i The video cassette must be formatted to allow automatic scene recognition and batch capturing. If it is not formatted, the Time Code will not run in sequence from beginning to end. It may happen that the Time Code begins at 0:00:00:00 more than once. Then it is naturally impossible for the program to search for a batch clip as there are several in points.
To format a video cassette let the cassette run completely through before filming, i.e. the entire cassette will be black and the Time Code is defined in sequence from beginning to end.
Manual capturing is recommended for unformatted cassettes. The captured clips can then be automatically divided into individual scenes in an Album. However, these do not actually physically exist on the hard disk and are only saved as virtual clips in an Album. If the original undivided clip is deleted, the scenes can no longer be used. For more detailed information please read "Automatic Scene Recognition" on page 294 in chapter "2.10 Album".
To digitize footage from digital cameras (DV) connect the camera to the card using a FireWire cable. Switch on (VCR mode).
Selecting Capture Hardware
Please ensure that the correct capture hardware has been selected.
To select capture hardware:
u In the work window click the Capture tab
u Click Capture/Playback Hardware....
or
u From the Tools menu select Capture/Playback Hardware....
u In the dialog box Select Capture/Playback Hardware select IEEE 1394 DVCR Playback.
u Click OK
If this device was not previously selected (shown in the stauts bar of the dialog box), you will have to restart the program.
Determing the Target Directory
u In the Capture window click
The default location for captured files is C:\TEMP. However, if you want to save the captured file in a different directory:
u Select the directory from the directory tree in the dialog box Browse for Folder
Click OK and the new path is shown in the work window.
Capture Window
Click Capture Movie Clip... to open the Capture window. The camera is controlled in the Capture window - the device control is already integrated. The clip which is being captured is played back in the preview window. If the Batch Capture function is being used, the list on the right-hand side shows the In and Out points of the defined clip as well as the duration, generated name and the status of the clip.
Buttons
Opens the Capture Setup dialog box.
Rewinds cassette to the beginning (Ctrl + Left Arrow).
Forwards cassette to the end (Ctrl + Right Arrow).
Jumps to previous frame (left arrow).
Jumps to next frame (right arrow).
Starts the cassette (Space bar).
Stops the cassette (Space bar).
Cassette is rewound slowly.
Cassette is forwarded slowly.
Analyzes the cassette. The entire cassette is played back. A batch list is created and an new clip is defined after every cut.
Rewinds cassette to the In point (start) of the selected batch clip.
Forwards the cassette to the Out point (end) of the selected batch clip.
Sets an In point at the point in time where the cassette is stopped and inserts a batch list or a batch clip.
Sets an Out point for the clip inserted with IN at the point in the time where the cassette is stopped.
Starts and stops manual capture.
Starts and stops batch capture.
Opens a saved batch list (*.M3B file).
Saves current batch list (*.M3B file).
Opens and closes batch list.
Capture Setup
Capture setup is explained in under "Capture Setup" on page 69.
Time Code
The Time Code in the Capture window is synchronized with the camera time code. If the Time Code is empty, it means that the current section of the cassette is empty or nothing is recorded on it.
Batch Capture
Automatic Scene Recognition
The tape analysis automatically recognizes when a scene begins (cut). Click Tape Analysis and the cassette runs through and a batch list is created.
Batch List
In the batch list all individual scenes are listed and numbered and the In and Out points as well as the Duration, Name and Status are shown.
In front of each batch clip is a check box which can be activated or deactivated. Only the activated clips are captured. Selected clips can be deleted from the list by using the Delete key on the keyboard.
Capture
The selected clips will be captured in order by clicking the Batch Capture button.
Status
The Status display shows whether the video is void, OK or not found or whether a error has occured. The number in brackets next to the OK indicates the number of dropped frames which have been lost during capturing.
The status bar of the Capture window also shows the number of frames, the number of dropped frames, the time, frames per second, the transfer rate, the data size and the name of the camera.
Saving Batch Lists
Click Save to save the current batch list as a *.M3B file. The list can then be used at a later date which is useful when you are working on several cassettes at the same time. This means the clips do not have to be analysed again.
Manual Capturing
To capture manually:
u Spool the cassette to the position where you want to begin capturing using the device control buttons
u Click Start/Stop Capture
The clip is played back simultaneously in the capture window. To stop capturing:
u Click Start/Stop Capture again
Naming Clips
The captured clip can be accessed in the Browser (see "Determing Storage Location" on page 64), if you selected Synchronize with Browser.
u Press F5 to refresh the contents of the Browser
u Right-click the desired clip
u Select Rename
Now you can rename it.


1.3.3 Scanning Images

MovieXone supports the TWAIN standard to enable images to be scanned by all devices which also support the TWAIN interface. If you are using a scanner that supports TWAIN, you will find instructions on how to install and configure the TWAIN module in the manufacturer's documentation.
To open the interface to your scanner select Tools - TWAIN Acquire.
When you scan the image, set the parameters which determine the quality and the usability of the resulting file as usual.
Save the image and then import it from the Browser.


1.3.4 CD Audio Converter

Table of Contents page −1 page +1 Index

1.3.4 CD Audio Converter (available in MoviePack, not in MovieXone)

It is very simple to transfer a normal audio CD to the computer and to convert it into a .wav file with MovieXone.
u Insert a CD into the drive
u From the Tools menu select CD Audio Converter....
In the Current CD Drive field you can select a different drive if you have more than one.
In the Tracks field the individual tracks of the CD are displayed with their respective Length. If all tracks are not listed, you can refresh the drive (Refresh).
u Select the output folder for the .wav files by clicking Browse....
u Click the track to be converted
Hold down the Shift key or the Ctrl key if you want to convert several tracks.
u Click Save to begin the conversion
The .wav files can then be inserted into the animation from the Browser.


Ref_4_Render_E.html

Table of Contents page −1 page +1 Index
1.4 Rendering
Rendering means calculating. Exactly like photographs which have to be developped, animations have to be rendered before they can be output to cassette, TV or a camera.
After rendering, the video can be saved as a file and used as desired. For this purpose, there are different file formats and compression options available. Naturally, the program can render individual frames.


1.4.1 Render Settings

If you want to output an animation as a file it has to be rendered first. There are different renderers with different qualities and speeds available.
Render Setup
To open the dialog box Render Setup:
u In the Work Window click the tab Finish and
u Click the Setup... button
or
u From the menu Render select Render Setup...
or
u Shortcut Shift+R
Format and Compression
First of all, the render format has to be selected. Select the tab Format and in the list box select the desired format. The best format will depend on the intended purpose of the video file. For some file formats there are additional Compression Options available. Here, you have the choice between different codecs (coder/decoder or compressors) and settings. Information on the codec settings can be found in the documentation of the respective codec.
AVI
Microsoft AVI is one of the most commonly used formats. AVIs can be played back on computers and there are numerous codecs for this format. To output your videos using an analog card you have to select the appropriate codec for your card. However, it is important to select a common codec so that the recipient can watch the video. Some examples: The Indeo Video Codec (highest version) is fast, gives good quality results and is particularly suitable for films and it can be found on most computers. Almost everyone has the Cinepak Codec from Radius which is not as fast but also produces good quality results. The Microsoft Video 1 Codec is suitable for older computers.
Apple Quicktime Video
Quicktime Video (*.mov) is the standard video format for Apple Macintosh. Such videos can also be played back on Windows computers if a Quick Time Player for Windows is installed. A prerequisite for the creation of QuickTime files is the installation of the QuickTime player on the product CD.
Digital Video AVI is required if you want to play the video back to the digital camera.
Streaming Video
Streaming Video is the standard for the Internet. You can start to watch the video while it is being downloaded.
MPEG (available in XonePlus, not in Xone): The compression of MPEG videos is a science in itself. The MovieXone default setting is usually suitable for most purposes. If you need a very compressed video which obviously has the corresponding bad quality, reduce the bit rate accordingly.
DIB Sequences (available in MoviePack, not in MovieXone)
A DIB sequence is a sequence of frames. These are necessary to import files into certain video systems. You can select different graphics formats for images and the frames are numbered in sequence and can be edited in other animation programs.
Animated GIF (available in MoviePack, not in MovieXone)
Animated Gifs are very compressed frame sequences. Due to the reduced number of colors the images consists of large colored areas and are ideal for small animations. Animated Gifs are used for banner adverts for the Internet for example.
Rendering Alpha
If Alpha is rendered, transparent areas of an image will also be transparent in the rendered file. However, this is only possible with a DIB sequence (TGA, TIF, PSD) or Quicktime clips.
If alpha is not rendered, completely transparent areas of a clip will take on the background color of the Canvas.
Fields
In most cases the standard field order is Odd (i.e. with DV footage). This depends on the configuration of the capture card which was used to record the clip. Only select Even if you are absolutely certain that the clip was recorded and imported into MovieXone in this order (see "Import" on page 27 in chapter "1.1 Animations"). If in doubt please consult the documentation of the card. Under Help - AIST on the Web you will find a link to MovieX Software Tuning. Here are more tips on how to install the various video cards.
Size
The chosen Size is normally equivalent to the size or at least to the aspect ratio (proportions, e.g. 3:4) of the Canvas (see "Page" on page 26 in chapter "1.1 Animations"), so the video is not distorted.
The different sizes available are DV (PAL, NTSC), HDTV, Cinema (Film 2K, D4, D16, Cineon) or Multimedia default sizes. Custom allows you to set your own size.
Frame Rate
The Frame Rate indicates how many frames per second are created. For many purposes (e.g. for Streaming Videos in the Internet) it makes sense to create a video with a lower Frame Rate as they need less memory. Flowing movement is realized from 12 frames per second.


1.4.2 Select Renderer

Under the tab Renderer in the dialog box Render Setup (from Render menu) you have the choice - depending on the number of plug-in renderers installed - between one or more renderers. Moreover, the Quality of the output can be determined. The Output Quality chosen depends on the intended purpose of the file. As the renderers give different results depending on the hardware configuration of your computer, it is advisable to try out several renderers until you achieve the results you are looking for.
The renderers are also used for the display in the Canvas, Video Control and the Preview.
The Quality can be separately determined. Choose between Draft, Preview, Normal and Highest. The most common setting for rendering a file is Normal. High quality should only be selected if you are working with professional recording equipment.
The settings for the display in the Canvas, Video Control and Preview depends on your requirements. The lower the quality, the faster it is and vice versa.
Click Configure to access the specific options for each renderer.
M3 Final Renderer
The M3 Final Renderer renders in very good quality but is only fast if used with powerful computers (from 500 MHz) and is particularly suitable for file output and for the display in the Video Control.
Antialiasing smooths diagonal edges or pixeled edges. If you have stark contrasts in your animation, this option should definitely be activated.
Texture Interpolation makes sense if the original video or image has been altered in size. It improves image quality when graphic information has been scaled.
Draft Quality should only be used to check the animation prior to final rendering.
The Shader determines the rendering of light and shadow in 3D deformations. Phong provides better results but is more complex and therefore slower as Gouraud.
AIST OpenGL Renderer
The AIST OpenGL Renderer is suitable for the display in the Canvas or Preview, if you have an OpenGL graphics card. In the Video Control this renderer is particularly good for rendering titles, as it achieves better results through bit mapping when scaling.
This renderer can also display a Wire Frame of a 3D deformation.
If Consider Alpha when selecting is activated, alpha mask information (transparency) from source images will be used. An export file rendered with OpenGL will not however contain any alpha information.
If your Hardware Configuration supports Meshes and Textures, activate these options and the display in the Preview or Canvas will be noticeably faster.
If the option Enable Texture Borders is activated, the quality of the object borders is improved in many cases. However, calculation will be slower. The Enable hardware arrays may reduce the render times with some graphics cards.
ProPro Renderer (available in MoviePack, not in MovieXone)
The ProPro Renderer is the highest quality renderer especially for three-dimensional deformations if Bilinear texture interpolation is activated. Naturally, the rendering times are longer. If there are still layered and pixeled borders in the image despite Bilinear Texture Interpolation try Blur.
Direct-3D Renderer
The Direct-3D Renderer is only available for the display in the Canvas and the Preview. It is a good alternative to the OpenGL renderer, if your computer has a Direct-3D graphics card installed.
Saving Schemes
Under the tab Schemes you can save all the settings you have selected. The Scheme can be used again. Set as default defines the settings as default settings. Reset loads the previously selected settings. A saved Scheme can also be deleted.


1.4.3 Audio Rendering

You can render audio over the sound card or (depending on the hardware) over the video card. Please ensure that the correct output medium is selected in the Control Panel of your computer.
The channels (mono and stereo) and the frequency (e.g. 44100 Hz) of the different file formats can be selected under the Compression Options.


1.4.4 Render Range

The Render Range - the area in the Timeline which represent the section of the animation to be rendered - can be changed in different ways.
To set the render range:
To render the entire project select the option All. The area where the objects are in the Timeline will be rendered.
There is a green preview bar at the top of the Timeline and Timegraph. If you want to render this area:
u Activate the By Preview option. Only the area that is covered by the green preview area is rendered.
More detailed information can be found under "Preview Area" on page 157 in chapter "2.3 Timeline".
The exact range can also be given in seconds and frames. Use the yellow bar in the Timeline (or Timegraph) to set the render range.
u Activate the Range option.
Then either the range represented by the yellow line in the Timeline (or Timegraph) is rendered or enter the seconds and frames for the start From and end To of rendering.


1.4.5 Rendering and Saving

Rendering
To render:
u In the Work Window click the tab Finish and
u Click the Render... button.
or
u From the Render menu select the command Render.
or
u Shortcut Ctrl+R
or
u Click the red button [image] on the tool bar.

u Enter the File Location and the File Name.
u Select the desired File Type (format).
Only the formats selected under Render Setup are available. Click the Setup... button to access the dialog box Render Setup where you can check your settings again.
u Click the Render button.
Preview
During the rendering process you can check the status of the rendering in a Preview by clicking the appropriate button. However, the process will take longer.
Progress
Moreover, a shadow of the Timeslider in the Timeline indicates the progress of the rendering.
The estimated, lapsed and remaining time of the rendering process is counted. Also, the number of the entire, current and remaining frames is shown.
Click Cancel to stop the render process at anytime.


1.4.6 Output to Tape or TV

Rendering from the Video Control
Naturally, you can also render your video clip over your video card to your camera and then play it back on a video recorder. The clip can also be played back directly to a digital or analog video recorder or simply watch your clip directly on a TV screen.
In any case the animation has to be rendered using the Video Control window. Intelli-Rendering is used here. This means that only the frames which have been modified have to be rendered. This speeds up the process considerably.
! Please make sure that the playback device is properly connected to your computer. The device you connect depends on your hardware. Analog devices must be connected to the output socket.
Select the playback module from the Tools - Capture/Playback Hardware, if the correct one has not already been selected. More detailed information can be found under "Capture Setup" on page 64 in chapter "1.3 Capture".
To render from the Video Control window:
u From the menu bar select Window and then Video Control.
or
u Click the Video Control icon [image] on the tool bar.
Capture/Playback Hardware...
u Right-click in the Video Control window.
u Select Setup - Capture/Playback Hardware.
If you have installed a new video card or if you have changed the settings, you have to select the appropriate module.
In the list Available with your hardware there are two standard modules - IEEE 1394 DVCR Playback for digital video cards and Standard AVI Playback for analog video cards. In addition, the playback module for your card will normally appear. In the list Installed Plug-Ins you can see which additional modules are available as plug-ins. Other plug-ins can be downloaded from our web site www.aist.com.
Determining the Preview Area
Please ensure that the Preview Area (green bar) in the Timeline extends the whole length of the animation, if necessary double-click it. More detailed information can be found under "Preview Area" on page 157 in chapter "2.3 Timeline". Alternatively right-click in the Video Control window and select the Play entire production command.
Render Setup
u Right-click in the Video Control window.
u Select Setup - Video Control Renderer.
The same Render settings appear as described under "Select Renderer" on page 79.
Options
u Click the Playback Setup [image] icon in the Video Control window.
or
u Right-click in the Video Control window.
u Select Setup - Playback.
A dialog box opens with the options for the currently selected playback plug-in. The settings will vary depending on the plug-in. Select the desired file format from the list.
In most cases the standard field order is Odd. This depends on the configuration of the capture card which was used to record the clip.
If you render the clip to preview it in the Video Control, rendering fields is not necessary. Full frame rendering is completely satisfactory and considerably faster.
For some formats there are additional Compression Options available. Please select the codec for your video card.
Render
u Click the red button [image] in the window to begin Intelli-Rendering.
When the rendering process is complete, you can view your clip in either the Video Control window or on an external device over the video card, i.e. DV camera, TV or video recorder.
Or if you have a TV screen connected to your computer, you can watch the finished video by pressing Play in the Video Control window.
Print to Tape
To playback to a digital camera:
u Click the Print to Tape [image] button.
u In the dialog box Print to Tape click Start
The camera automatically begins recording at the right time and stops when the recording is finished.
To playback to an analog camera:
With analog cards (or cameras) you have to control the camera manually:
u Start the clip in the Video Control window.
u Press Rec on your camera or video recorder to record the clip.
u Press Stop on your camera or video recorder to stop recording.


1.4.7 Rendering Frames

Print
To print a frame on paper select File - Print and the frame positioned beneath the Timeslider in the Timeline is printed. The render settings from the Canvas renderer are used.
Print Preview
To control the frame before printing:
u Select File - Print Preview.
In the Print Preview you can zoom the frame. Click Print to print the image.
Render Frame
If you want to save the frame, you also have the option to Render Frame.
To render a frame:
u Position the Timeslider on the desired frame.
u On the menu bar select Render and then Render Frame.
In the dialog box Render Frame you can determine the aspect ratio of the image under Format. The Render settings are identical to those described under "Select Renderer" on page 79.
The tab Schemes is described in detail under "Saving Schemes" on page 81.
Click OK and then you can see the image in the dialog box Save Frame. Click Copy to copy the image to the clipboard. Then using the shortcut Ctrl+V or by selecting Edit - Paste you can import this image into the Timeline or use it in a different application as a graphic.
The file format is determined after clicking OK in the dialog box Save as.... Here, the file name and the file location can also be selected.


1.4.8 Making a Screen Saver...

You can create your own screen saver in MovieXonePlus, not in MovieXone. To do this the finished animation has to be rendered and then saved as a file.
To create a screen saver:
u Select Tools/Make Screen Saver.
u Select an AVI clip from the resulting dialog box.
i You can swap the clip of the screen saver with another at anytime. The AVI clip is only needed to create the screen saver.
The default file location for the screen saver file is the MovieX installation directory. Please ensure there is enough space in the target directory. The screen saver will be approximately the same size as the source .avi.
u Click the button with the three dots to change the file location for the screen saver.
Once the file location has been determined, the screen saver is created by:
u Clicking Open.
u Then switch to the file manager (e.g. Windows Explorer).
You will find an EXE file in the directory you determined beforehand. It has the same name as the AVI clip.
Double-click the file to open the dialog box for the installation of your AIST screen saver. The given file location is a Windows default and should not be altered.
u Click Install.
If you want to change, the clip you will have to make another screen saver.
In the Display Properties dialog box of your system you will find AIST under the Screen Saver tab.
If this screen saver is activated, click Settings... and then the button with three dots to select and install another video clip.
In the dialog box MovieXone Screen Saver Setup there are two sliders for Volume and Balance (for audio). If the check box mute is activated, the screen saver will have no sound. Click Full Screen if you want the clip to fill the entire screen.


Ref_4_user_interface_E.html

Table of Contents page −1 page +1 Index
2 MovieXone Windows
The following chapter gives detailed descriptions of the MovieXone functions and commands as well as practical examples to familiarize yourself with MovieXone. Numerous screen shots illustrate the descriptions and help you navigate the interface.
If you require specific information, please refer to the chapter on the relevant window.
An overview of the work flow and the functions of the windows can be found in the chapter "User Interface" and in the first part of the manual in Handling.
2.1 User Interface
The MovieXone 4.0 interface is clearly structured and facilitates a straightforward workflow. Thanks to its new interface MovieXone 4.0 is easy to learn and the workflow is intuitive.
The user interface is now fully user-configurable. The MovieXone windows can be moved and arranged according to the individual requirements of each user. The window mode for each window can be separately determined - docked, floating, MDI child. In MovieXone 4.0 even icon and menu bars can be moved and individually designed.
Additional displays for the Browser, Timeline and Canvas guarantee that the layout of the interface can be adjusted to suit every taste.
Moreover, MovieXone has a selection of different skins available to change the look of the program interface.
Please note that the user interface looks different depending from which skin and workspace is the default of the program version.


2.1.1 The Default Interface

The MovieXone 4.0 interface is completely user-configurable. User-defined commands allow you to access external programs directly from MovieXone. The menu and tool bars can be altered and compiled as required.
Default Interface
The following default interface appears after installing MovieXone for the first time.


2.1.2 A Quick Overview of the Interface

On the following pages the individual MovieXone windows as they appear in default form are briefly described. Please refer to the relevant chapter for more precise information on the individual windows.
Program Windows
Title Bar
In the title bar the name of the active window is shown. In the right-hand corner there are three buttons.
Minimize Window
Restore Window
Close Window
Menu Bar
The menu bar is also user-configurable. You can decide which commands appear on the menu bar and where the menu bar is positioned on the interface. For more detailed information please read "Customize Menu and Tool Bars" on page 114.
Tool Bar
The tool bar is user-configurable like the menu bar. See "Customize Menu and Tool Bars" on page 114.
Status Bar
Tool tips appear in the left-hand corner of the status bar when you position the pointer over an icon or button for a short while. If the pointer is not positioned on an icon or button, the tool tip For Help, press F1 is shown.
The frame rate is shown in the far right-hand corner. If Rate is visible, the Show Frame Rate function is not activated.
To activate Show Frame Rate:
u On the Render menu select Preview Control
u Select Show Frame Rate
Next to the frame rate display on the left is the name of the current project. If no project has been opened, Project: none appears.
Browser
The Browser is a media data base which provides a quick overview of the files it contains, for example objects, effects, transitions, audio and clips. The Browser can contain and display unlimited directories - either as thumbnails or normal icons. Simply drag the desired files from the Browser into the Timeline.
Work Window
The Canvas is not only used to show the current point in time of the animation. It is also the animation window where the spatial behavior of objects is determined. In the work window there is also the Storyboard, where clips are imported and can then be linked with transitions. Moreover, you can access the capture and render windows directly from the work window.
Effect Box
All the parameters for effects and generated objects can be accessed in the Effect Box. Considering as many effects can be applied to objects as desired, a structured overview is essential. In the Effect Box the parameters for each effect can be accessed individually.
Even the Transformation of a clip or image, i.e. its spatial behavior, can be manipulated in the Effect Box. Various graphic controls are available for the easy manipulation of all parameters.
Timeline
The temporal behavior of objects can be controlled in the Timeline. Every object and every transition is displayed in the Timeline as a bar. Objects can be stretched, compressed, trimmed and edited in the Timeline.
Preview
The Live Preview in Realtime in MovieXone is a unique tool for controlling the progress of your projects. Each change made to your animation is immediately shown in the Preview. The green Preview Bar in the Timeline is used to determine which part of your animation is shown in the Preview.
Other Windows
In the default setting some important windows are still closed. You can open these windows either by clicking the corresponding icon on the tool bar or from the Window menu on the menu bar.
Monitor
The Monitor window is a tool for the precise editing and trimming of clips. This window enables frame exact editing and the precise position of the cut in the Timeline can be found quickly. Moreover, two clips can be simultaneously edited in the Monitor and perfectly synchronized.
Video Control
Video Control has three important functions - It serves to preview longer sequences, to render clips to an analog or digital video camera and to render directly to a TV screen.
When rendering over the Video Control, Intelli-Rendering from AIST is used. This means that only the frames which have been modified have to be rendered, which substantially accelerates the rendering process.
Timegraph
The Timegraph manages parameter changes made to an object. These are also described as object behaviors. The behavior of an object contains all effects and their parameters as well as the Transformations effect or the spatial behavior.
All parameter changes made to an object are listed in separate tracks and the time of each change is represented by a Key Frame.
Album
The Album is the resource manager for one or more projects. All elements required for an animation - objects, effects, transitions and behaviors - can be saved separately in an Album. Albums are the medium for storage and exchange. As only settings are saved in an Album and the footage material is only referred to, Album files are very compact which facilitates file exchange by e-mail.


2.1.3 Handling the Windows

Window Modes
There are three different modes available for each window in MovieXone - Docked, Floating and MDI Child.
Docked
Docked windows are joined to another window or to the border of the interface and their position can be selected as desired. If the size of a docked window is altered, then the size of the window it is joined to changes accordingly.
To dock a window:
u Right-click the title bar of the window that is to be docked
u Select Docked to
u Select one of the commands (Top, Left, Bottom, Right)
or
u Right-click the title bar of the window
u Select Docked
The window is then docked to one of the interface borders determined by the program. If you want to dock the window in another position - as above - select Docked to or drag the window to the desired position. The window is automatically docked if Allow Docking is activated.
Floating
Windows in Floating mode are freestanding and not joined to any other window. Floating windows can be positioned outside the program interface if this is not full screen size.
To float windows:
u Right-click the title bar of the window
u Select the command Floating
or
u Double-click the title bar
The window is now floating. To undo this double-click the title bar again. The window is then docked at its previous position.
MDI Child
MDI means Multiple Document Interface. MDI Childs are subordinate to docked and floating windows, which means they are hidden by other windows.
An MDI Child can be maximized to full screen size - unlike the floating and docked windows - by clicking the [image] button.
To switch to MDI mode:
u Right-click the title bar of the window
u Select MDI Child
Window Setup
Window Size
Just like in all Windows applications the windows can be Minimized, Maximized, Restored and Closed by clicking the respective button on the title bar.
To change the window size manually:
u Click the border of the window
The mouse pointer changes to [image] in docked windows and in floating windows to [image] . If the pointer is positioned on the corner of the window it changes to [image] .
u Drag the border to the desired size
i If you change the size of the docked windows, this may affect the adjacent windows.
Maximizing and Minimizing Docked Windows
If two windows are docked next to each other or beneath each other on the same side, they can be maximized to the size of the program window by clicking [image] . By enlarging one of the windows the other is automatically reduced to a title bar. Click the button again to undo this action.
Minimizing Floating Windows
At the same position on undocked windows is the [image] button. This minimizes the window to a title bar. The button changes into the [image] button which then maximizes the window again.
Floating windows can also be minimized by double-clicking the title bar. Another double-click returns the window to its original size.
Windows can also be Maximized, Minimized and Restored using the menus.
u Right-click the title bar of the window
u Select MDI Child as
u Select the desired command
Moving Windows
A window is moved by clicking the title bar and then dragging it to the desired position.
Allow Docking
If the command Allow Docking is activated, floating windows automatically dock to docked windows if they come into contact with them while being moved. To avoid this deactivate the command by
u Right-clicking the title bar of a floating window and deactivating the command Allow Docking
or
u When moving the window hold down the Ctrl key
Attaching Windows
To save space and to keep the interface clear, it is possible to attach windows to one another. Windows which can be ideally attached to one another are Video Control with Preview, Timeline with Timegraph and also Browser with Album.
To attach windows:
Firstly, make sure that none of the windows you want to attach are already docked to another window. The work window cannot be attached to any other window.
u Right-click the title bar of one of the windows you want to attach
u Select Attach to
u Select the desired window
To attach more than two windows to each other:
u Click the window icon on the left-hand side of the title bar
The pointer changes into [image] .
u Drag the window to the title bar of the window you want to attach it with
Once the pointer is positioned over the title bar, it turns into [image] . Release the window. The two windows are now attached.
After attaching the windows, two new icons appear on the title bar. These are the same icons that appear in the tool bar. For example, if you have attached the Timeline to the Timegraph, the title bar will look like this:
Switch between the windows using these icons [image] .
i The three points indicate that the window is attached to another window.
Detaching Windows
To detach windows:
u Right-click the title bar of the attached window
u Select Detach
or
u Click the window icon on the left-hand side of the title bar
Drag the window and the pointer changes into
u Drag the window to the desired position


2.1.4 Project Management

A project in MovieXone describes the arrangement of the interface - the arrangement of the different windows, the icon and menu bars and the setup of the animation defined under Animation Setup.
Saving Projects
Once you have arranged the interface the way you want it, you can then save this as a project.
To save a project:
u From the menu bar select File - Save Project as... or Save Project
u In the text entry line File Name enter the desired name of the project and confirm with Save
Set as Default
The Default Project is always loaded when a new project or animation is opened.
i Exception - If you have activated Reload last project in the File Management tab under Tools - Options, the last project saved will be loaded.
To define a project as default:
u From the menu bar select File - Save Project as... or Save Project
u In the text entry line File name do not enter anything, click the Set as Default button instead
Opening Projects
To open a stored project:
u On the menu bar select File - Open Project...
u Select the desired project and confirm with Open
Opening a Previous Project
If you want to open a recently used project:
u Select File - Recent Projects on the menu bar
Opening Default Projects
To open a default project:
u On the menu bar select File - Open Project...
u Click the Open default button
New Project
If you open a New Project, the default project will be opened
To open a new project:
u On the menu bar select File - New Project
Project Options
Under Tools - Options there is a tab File Management.
In this tab you can determine -
u Whether saving the project is to be confirmed when closing the program
u If and when auto save occurs
u If and when auto save recovery info is saved
Startup Options
Additionally, the Startup options are also determined in the File Management tab.
Default document automatically opens the settings saved in the Animation Setup dialog box as Set as Default.
Reload last project opens the most recently saved project.
Animation setup opens the Animation Setup dialog box where you can determine your own settings when MovieXone starts.
If None is activated, the most recently saved project opens but no animation.


2.1.5 MovieXone Menu Bars

The individual menu commands will be briefly described on the following pages. More detailed information can be found in the relevant chapters of the manual.
File Menu
File Menu
The file menu contains the following commands:
New
The command New opens a submenu. Here you can select whether a new Animation, a new Transition or a new Album is to be opened. A similar submenu can also be opened with the shortcut Ctrl + N.
Open
Opens a saved animation, transition, album or project file (Ctrl + O).
Save
Saves your animations, transitions and albums (Ctrl + S).
Save as...
Click Save as... to save your animations, transitions and albums under a different name (Ctrl + S).
Close
This command closes the animation (Ctrl + F4).
Skin Browser
This command allows you to select the design of the program interface.
Import Footage...
This command enables you to import all import formats supported by MovieXone.
New Project
Opens a new default project.
Open Project...
Opens a stored project.
Save Project
Saves current project.
Save Project as...
Saves current project under a different name.
Animation Setup...
Opens the dialog box Animation Setup. This contains five tabs where you can setup the Canvas and the animation - Schemes, Page, Time, Objects, Guidelines (see chapter 2.5 Work Window under "Animation Setup" on page 204).
Print...
Opens the dialog box Print. Here you can determine the printer options (Ctrl + P) and then print the current frame.
Print Preview...
A close-up of the frame where the Timeslider is positioned appears. You can then zoom the frame to take a closer look and then print directly from this window.
Print Setup...
Opens the dialog box Print Setup, where you can determine the printer options.
Recent Projects
Opens a submenu which contains the last eight projects.
Exit
Closes the program (Alt + F4).
Edit Menu
Edit Menu
The Edit menu contains the following commands:
Undo
To undo the previous action. 50 actions in total can be undone (Ctrl+Z).
Redo
Restores an undone action (Ctrl+Y). Up to 50 actions can be restored.
Cut
Cuts out an object and saves it to the clipboard (Ctrl+X).
Copy
Copies an object and saves the copy to the clipboard (Ctrl+C).
Paste
Inserts the object saved in the clipboard (Ctrl+V).
Delete
Deletes an object (Del) without saving it to the clipboard.
Select All
Activates all the objects in the Timeline. (Ctrl + A)
Duplicate
Duplicates an object (Ctrl+D).
View Menu
View Menu
The View menu contains the following commands:
Zoom
Zoom opens a submenu. From this menu you can Zoom In to or Zoom Out of the Canvas or you can set Zoom to 100%. To Fit sets the Canvas so that it fits the window size perfectly, i.e. nothing is hidden.
Canvas
Canvas opens a submenu. If Show Gadget Box is activated, the object borders in the Canvas are visible. Objects can then be stretched, compressed, scaled and rotated directly in the Canvas. If this command is deactivated then these transformations are only possible in the Effect Box.
Show Trajectory makes the trajectory visible in the Canvas and the nodes can be manipulated. More detailed information can be found in chapter 2.5 Work Window under "Trajectory" on page 212.
Show Safe Zones makes the title and object zones visible in the Canvas. These can be used as guidelines for arranging objects and titles. More detailed information can be found in chapter "2.5 Work Window" under "Safe Zones" on page 204.
Palette
This command opens a submenu from which you can open all MovieXone windows.
Status Bar
If this command is activated, the MovieXone status bar will be shown at the very bottom of the program interface. This bar shows the tool tip of the icon on which the Timeslider is currently positioned, the name of the current project and the frame rate (if activated).
Rulers
This command activates and deactivates the rulers in the Canvas. More detailed information can be found in "Guidelines" on page 205 of chapter "2.5 Work Window".
Guidelines
If this command is activated, the guidelines are visible in the Canvas. For more detailed information please read chapter "2.5 Work Window" under "Guidelines" on page 205.
Render Menu
Render Menu
The Render menu contains the following commands:
Render
The command Render (Ctrl+R) opens the dialog box Render, where you can determine the file location, filename and file format of the file you want to render. Click the Setup... button to open the dialog box Render Setup. More information on "Rendering" and "Render Setup" can be found in chapter "1.4 Rendering".
Render Setup...
Opens the dialog box Render Setup (Shift+R) (see above).
Render Frame...
Renders the frame currently positioned under the Timeslider.
Preview Setup...
Opens the dialog box Preview Setup. The preview renderer and the preview quality can be determined here. More detailed information can be found in chapter "2.8 Preview" under "Preview Setup" on page 267.
Preview Control
Opens a submenu. Please read about the functions of the individual commands in chapter "2.8 Preview".
Object Menu
Object Menu
The Object menu contains the following commands:
Insert New...
or Ctrl+I opens the dialog box Choose Source, from which you can insert new objects, effects, transitions etc. into your animation.
Change Content...
Allows you to exchange sources in your animation.
To exchange sources:
u In the Timeline activate the object you wish to exchange
u Click the command Change Content...
The dialog box Choose Source opens
u Select the new source
u Click Next and then Finish
i If you have selected a source that is not in the MovieXone program directory (e.g. Still Image, Movie Clip), the dialog box Open appears and you can search for the desired object here.
Unifying Key Frames
Ctrl+U opens the dialog box Unify Key Frames. More detailed information can be found in "Unifying Key Frames" on page 256 of chapter "2.7 Timegraph".
Fit to
The activated object is adjusted to a certain size by selecting this command. There is a choice between Page (the object fills the entire Canvas) and Natural Size, i.e. the original size of the object.
A click on the command Rectangle opens the dialog box Rectangle Setup where you can determine the size of the rectangle the object is to fit.
Track Order
This command allows you to change the order of the video tracks in the Timeline. To Top (Shift+PgUp) moves the active track to the top position in the compositing area and the command To Bottom (Shift+PgDn) to the bottom. To move the track one up or one down select the command Move Up (Ctrl+PgUp) or Move Down (Ctrl+PgDn).
Freely Adjustable (Ctrl+J)
If this command is activated, changes can be made separately at any point in time. If this command is deactivated, the changes affect the entire object. See chapter "2.6 Effect Box" under "Freely Adjustable" on page 228.
Tools Menu
Tools Menu
The Tools menu contains the following commands:
Customize...
Opens the dialog box Customize where you can customize the menu bars, tool bars and windows position. A more detailed description can be found in this chapter under "Customize Menu and Tool Bars" on page 114.
Options...
or Ctrl+F opens the dialog box Options where the basic settings can be altered. See chapter 2.5 Work Window under "Options" on page 206 and in this chapter under "User defined commands" on page 116 and under "Integrating Plug-ins from Third-Party Manufacturers" on page 117.
Capture/Playback Hardware...
Opens the dialog box Select Power Play Module, where the module for your video board can be selected. See chapter "1.3 Capture" under "Selecting Capture/Playback Hardware" on page 63.
Make Screen Saver...
You can create your own screen saver in MovieXone. To do this the finished animation has to be rendered and then saved as a file. More information can be found under "Making a Screen Saver..." on page 86 in chapter "1.4 Rendering".
Capture Movie Clip...
This command opens the Capture Setup window. In this window you can determine the capture options. More detailed information can be found in chapter "1.3 Capture" under "Capture Setup" on page 64.
User defined commands...
User defined commands allow you to open external programs (e.g. Movie3D) without exiting MovieXone. MovieXone becomes an external interface.
TWAIN Acquire...
The command TWAIN Acquire opens the interface to your scanner. MovieXone supports the TWAIN standard to enable scanning with all devices that also support TWAIN interfaces. If you have a scanner which supports TWAIN, you will find information on how to install and set up a TWAIN module in the documentation of the manufacturer.
CD To Wave Format Converter...
In MovieXone you can transfer an audio CD to the PC by converting it to a *.wav file. More detailed information can be found in (Querverweise).
Window Menu
Window Menu
From the Window menu you can open all MovieXone windows. Additionally, it contains the following commands:
New Window
This command opens a second, third, fourth, ... window for the current animation. This allows you to view the same animation at different points in time.
Cascade
This arranges the individual MDI Childs so that they overlap.
Tile
This command arranges the individual MDI Childs beneath or next to one another.
MovieXone Windows
The individual MovieXone windows are listed under the command Tile. To open one of these windows simply select it.
Animations
Beneath the individual windows is a group where opened animations are listed. If you have several anmations open, you can switch between them (Ctrl+Tab).
Windows...
Opens the dialog box Windows. Here is a list of all the windows including all opened transitions, animations and albums. To open a window simply select it and confirm with either OK or with Activate.
MDI and floating windows can be positioned in the middle of the interface by clicking the Center button.
Help Menu
Help Menu
The help menu contains the following commands:
Contents and Index
From Contents and Index (F1) you can access the online manual in PDF format.
AIST on the Web
Opens the AIST home page.
About MovieXone...
Shows the version number and copyright.


2.1.6 MovieXone Tool Bars

Standard Tool Bar

The standard tool bar contains the basic commands like Open, Save, Copy and Paste. You can also open new animations, transitions and albums, render clips and insert objects. The icon Help Index opens the online manual.
Windows Tool Bar

The icons on the Windows tool bar open all MovieXone windows. Under the arrow next to the Activate Album icon, you can switch between albums if you have several open.
Object Tool Bar

From the Object tool bar new objects can be inserted and their size adjusted to the Canvas, key frames can be Unified and you can switch between the Freely Adjustable and Not Adjustable mode.


2.1.7 Customize Menu and Tool Bars

Customizing Tool Bars
The menu and tool bars can be positioned anywhere on the interface and can be docked or floating.
Select Tools - Customize... on the menu bar to open the dialog box Customize.
In the Toolbars tab the standard, view and object tool bars can be switched on and off and new user-defined tool bars can be created.
New Tool Bar
To add a new tool bar:
u Click the New button
u Enter the name of the tool bar
u Confirm with OK
The new tool bar appears on the left-hand side under the menu or the other tool bars. At first it only has a Close button [image] .
To customize the tool bar:
u Click the Commands tab
The commands are divided into four groups:
- Standard (icons)
- View (icons)
- Menu (words)
- Objects (icons)
u Select one of the four groups
The commands contained in this group appear on the right-hand side.
u Drag the desired command into the newly created tool bar
Deleting Icons
To delete an icon from the tool bar:
u Drag the icon (e.g. the render icon) outside the tool bar
Restore Default
If you have changed a tool bar or a menu bar, you can restore the default setting by clicking Reset.
u Activate the menu you want to restore in the Customize window in the Toolbars tab
u Click the Reset button
Windows Position
In the Windows Position tab you can determine the Animation, Transition and Album windows. If you have activated Intuitive under Method, the individual commands are not active and the position of the windows cannot be customized by the user. If Custom is activated, the following settings are available:
State
Determines the window mode for the window selected in the left-hand field: Docked, Floating or MDI Child. If you have selected docked, you can determine where the window is to be docked under Docked to. More detailed information on the window mode can be found in this chapter under "Window Modes" on page 99.
Position
To change the position or size of the animation, transition or album window:
u Select a window
u Select Method - Custom
u Enter the desired X and Y coordinates as well as the Width and Height of the window
u Confirm with OK
The settings will take effect when the selected, window is opened again.
MDI Tradition
If MDI Tradition is selected the individual windows are arranged inside the MovieXone program interface.
Floating Interface
If Floating Interface is selected, all the windows can be freely arranged on the desktop.
Additional Settings
In addition to the above-named settings there is also the command Show Tool Tips in the Toolbars tab.
If Show Tool Tips is activated, tool tips will appear when the mouse pointer is positioned over an icon.


2.1.8 User defined commands

User-defined commands allow you to access external programs directly from MovieXone. This means you are able to work with other programs, e.g. 3D modeling programs, audio production programs etc., without having to exit MovieXone.
Creating User Defined Commands
To create user defined commands:
u Select Tools - User defined commands
The following dialog box opens:
u Click Add
u In the text entry line Name enter the desired name
u In the text entry line Command enter the path of the file to be opened, e.g. D:\Programs\AIST\MovieXone
or
u Click the button with three dots.
The dialog box Select Program appears.
u Select the directory and click Open
For most applications this information is sufficient and you can confirm with OK.
Some DOS programs and a few Windows programs require more detailed information, e.g. Arguments and Initial Directory. If this applies to your program, please refer to the program documentation.
Removing User Defined Commands
To remove user defined commands:
u Select Tools - User defined commands
u Select the command
u Click Remove


2.1.9 Integrating Plug-ins from Third-Party Manufacturers

Plug-ins from third-party manufacturers like effects or filters can be integrated into MoviePack, but not into MoxieXone.
Integrating Plug-ins
To integrate additional plug-ins:
u Select Tools - Options
u Click the File Locations tab
The following dialog box opens:
u Select Additional plug-ins in the left field
u Click
A text entry line opens in the right field.
u Enter the path for the plug-ins
or
u Click the button with three dots.
The dialog box Select Directory appears.
u Select the drive and the folder where the plug-in is saved and confirm with OK
You will have to restart MovieXone before the changes will take effect. After restarting, the plug-ins appear in the Effects folder in the Browser.
Removing Plug-ins
To remove additional plug-ins:
u Activate the plug-in in the right field
u Click
u Restart MovieXone


2.1.10 M3 Import/Export System

The M3 Import/Export increases the performance and the speed of the operating system.
The first time a clip is played back in the Preview or in the Video Control the computer caches the frames and saves them in a proxy directory. If the same clip is played again the program does not have to cache the frames again as it can access the cached files saved from the first time.
If changes are made to the clip, only these frames have to cached again. The unaltered frames are simply read from the proxy.
On the right-hand side of the Windows task bar is a MovieXone icon. Double-click this icon to open the dialog box M3 Import/Export System:
Data Requests
Calculates how high the data requirements of the clip are.
Info Requests
Calculates how much information is required to display the clips perfectly.
Total Request
Total of the actual information delivered.
Received from Proxy
Due to the different speeds at which the graphics cards work occasionally some data will not be cached. These are shown in Received from Proxy.
Traffic
Traffic indicates the entire data traffic.
Cached
Cached displays the size of the physically existing *.prx files (proxy files).
Enable Proxy
The option Enable Proxy allows you to turn off the entire M3 Import/Export System. This means that the computer has to cache each frame every time. The advantage is that there are no copies of the clips in the proxy and the hard disk is not overloaded.
Settings
Click the Settings button to determine the directory where the proxy files are to be saved as well as the maximum cache size. Once the maximum size has been reached the oldest proxy files are overwritten. Size guideline is 1000 MB.
Hide
Closes the dialog box.
Clear Statistics
Deletes all entries.
Delete Temporary Files
Deletes all MovieXone proxy files. Proxy files should always be deleted using this command and never manually!


Ref_4_Browser_E.html

Table of Contents page −1 page +1 Index
2.2 Browser
The Browser is a media explorer which provides a quick overview of the media files it contains, for example objects, effects, transitions, sound and clips. The content of the Browser can be added to as desired and depending on the setting, the media files will be displayed as thumbnails or as standard icons.
The selected files can be dragged into the Timeline or Canvas or inserted by double-clicking.


2.2.1 Structure of the Browser window

After starting MovieXone for the first time, the Browser will look like this:
Browser default setting


2.2.2 Navigation in the Browser

There are four tabs in the Browser: Root, Objects, Effects and Transitions. The last three tabs allow you to access MovieXone elements: Movie Clips, Still Images, Waveform Sound, Effects, Transitions etc. The Root allows you to navigate the Browser and needs to be described in more detail.
The first three folders represent the same groups as the tabs: Objects, Effects and Transitions. Double-click or select one and press Enter to open one of the folders.
The Desktop allows you to access all media files on your hard drive. MovieXone automatically recognizes the file types (see detail view).
Waveform Sound, Movie Clip and Still Image allow you to access the relevant files. Using these folders is significantly quicker than using the Desktop and another advantage is that only files of a certain type are displayed. For example, if you open Still Image MovieXone will only look for files with supported graphics formats: .BMP, .JPG, .GIF etc.
Browser Buttons
Functions of the Browser buttons:
Click this button to return to the ROOT. If you are already in the ROOT, this button is inactive. The number of steps required to return to the Root depends on whether you are in a real directory tree or in a virtual directory tree.
If you are in a level where you can access MovieXone elements. e.g. objects and effects, simply click the [image] Up to Root icon to return to the Root. If you are in a level where you can acess files, the first click will take you to the Desktop and the second to the Root.
This button takes you one level up. If you are already in the highest level of the directory structure (the Root), this button is inactive.
Large icons in the Browser as thumbnails. This display facilitates the search for files in the Browser.
Small icons in the Browser. Space saving.
Lists the icons one below the other.
The icons are also listed below one another. However, there are three exta columns Size, Duration and Type. These contain additional information on the individual files.
Adds a new tab. The newly added tab always shows the Root at first. From here you can navigate to the desired directory.
This button is used to delete tabs that are no longer required. The contents of the tab remain unaffected.
Toggles the Source Viewer on and off.
The icons are arranged in a Tree, like in Windows Explorer.
The format and the length of the movie clip or image beneath the mouse pointer is shown in the Browser window status bar. Only the length of audio files is shown.


2.2.3 Browser Setup

Browser Settings
To adjust the Browser to your individual needs, right-click in the Browser window, but not on an object or folder. The menu which appears depends on the level you are currently in.
If MovieXone elements are shown in the Browser (root, objects, effects, transitions, desktop, movie clip, still image, waveform sound,... ), a three line menu appears.
However, if saved files are shown (drives, directories,...), a five or seven-lined menu will appear.
View
The display of the icons is determined under View: Large Icons, Small Icons, List, Details or Tree View. This selection can also be made by clicking the appropriate icon in the Browser tool bar.
Arrange Icons
Arranges the icons according to name, type, size and date.
Refresh
Refreshes the view (F5).
Browser Setup
Select the command Browser Setup... to open the dialog box Browser Setup. Under the View tab, the size of the icon, the vertical and horizontal spacing between the individual icons and the type of the new tab, i.e. the display of the icon can all be selected.
Additionally, the Background Color of the Browser can be selected as well as the font, font style, font size and font color under the tab Font....
If you want to undo your individual settings, simply click the Default button to return to the original Browser settings.
Source Viewer Setup
Under the Source Viewer tab, you can enable or disable the Source Viewer. If the Source Viewer is enabled, the size of the preview window, the delay before the preview becomes active and the display can all be selected.
A short Delay means the Source Viewer appears almost immediately after the mouse pointer is moved over or on one of the icons. A long Delay means the Source Viewer is only activated after several seconds.
Inventory
An overview of all objects, effects and transitions available in MovieXone and the file formats currently supported can be accessed under Inventory. Press Print to print out this list.
New Folder
If you are in a level of the Browser where files are shown (Generated Transitions, Desktop, Network), you can insert a new directory in this level without having to exit the program by selecting the New Folder command.
System Menu
The command System Menu opens another menu which conforms to Windows Explorer standard. The menus will be different depending upon which level of the directory tree you are in and on which programs are installed.
With the help of the System Menu you can execute Windows Explorer commands in MovieXone without having to switch between the two respective programs.
The following are the most important commands which almost every System Menu contains:
Opens Explorer.
Opens the present level in Windows Explorer.
Open the dialog box Find.
Opens the Properties menu.
Additionally, some menus contain the commands Cut, Copy, Create Shortcut and Delete. These commands are used to edit files and directories as in Windows Explorer.


2.2.4 Adding and Removing Tabs

Adding Tabs
To facilitate access to all the files necessary for your animation, it is recommended to add tabs which allow direct access to these files.
To add a new tab:
u In the Browser, click the [image] Add Tab icon
The newly added tab always shows the Root, i.e. the top level. From this level you can navigate to the desired level step-by-step and then select the directory which the tab will represent.
Removing Tabs
If you no longer need a tab, you can easily remove it by clicking the [image] Remove Tab icon.
To remove a tab:
u Activate the tab you wish to remove
u Click
u Confirm with OK
i If the Browser window is active, but nothing has been selected (no blue selected element) and you press the Del key, the current tab will be deleted. The last remaining tab cannot be deleted.


2.2.5 Inserting Items

A new feature is the multi-selection in the Browser. This means you can select several objects in the Browser and insert them into the Timeline in one easy step. The clips are inserted in the order they are selected.
Inserting Individual Objects
To insert individual objects from the Browser into the Timeline:
u Position the Timeslider at the point where the object should begin
u Double-click the desired object
The object is automatically inserted into the correct track in the Timeline (cameras in the camera track, transitions in the transition track etc.). If there is no suitable track available (e.g. a light track), one will be opened. If you want to insert the object into a particular track, activate this track beforehand in the Timeline.
Drag & Drop:
u Drag the object into the Timeline or Canvas
or
u Drag the object into the Timeline while holding down the Shift key
The dialog box Select Type opens where you can determine the mode of insertion. More information on the individual modes can be found under "Inserting Objects, Transitions and Effects" on page 160 in chapter "2.3 Timeline".
Copy and Paste:
u Right-click the object in the Browser
A menu opens.
u Select Insert
The clip is inserted to the right of the Timeslider in the Timeline.
Inserting Several Objects Simultaneously
To insert several objects into the Timeline at once:
u Select the desired objects in the desired order from the Browser while holding down the Ctrl key
The selected objects are highlighted in blue. If you have accidentally selected the wrong object, simply select it again while holding down the Ctrl key to deactivate it.
u Release the Ctrl key
u Drag one of the selected objects into the Timeline
The clips are inserted into the Timeline one after the other.
If you want to insert the objects into the Timeline in the same order as they are arranged in the Browser:
u Hold down the Ctrl key and select the first and last object you want to insert
All objects between the first and last object are selected.
u Drag one of the selected object into the Timeline
The clips are inserted into the Timeline one after the other.


2.2.6 Analyzing Clips

If you want more information on your clips, e.g file size, file format, duration, frame rate etc.:
u Right-click the clip
u Select Clip Properties
All available information on the clip is displayed in this dialog box. The display of the diagram can be altered using max., mark and bar width.


2.2.7 Source Viewer

The Source Viewer is a separate tool, where you can hear audio clips and watch video clips and images, trim them and then insert them into the Timeline. When the [image] Source Viewer icon is activated, the Source Viewer appears in the Browser as soon as the pointer is positioned over an object (movie clips, waveform sound, still image).
Activating Source Viewer
u Move the pointer slowly over an object in the Browser or position the pointer on an object
Depending on the object, a preview, a still image or an audio bar will appear. Once you move the pointer away from the object, the Source Viewer disappears.
Permanent Source Viewer
u Click the object icon while the Source Viewer is running
The Source Viewer window will then be permanently displayed, i.e. it will no longer disappear when the pointer is moved from the object. The clip can now be edited in the Source Viewer window.
or
u Right-click the desired object (clip, image, audio)
u Select View Source
i Only video and audio clips have buttons and sliders in the Source Viewer; images are displayed in a simple window and cannot be edited.
Structure of the Source Viewer
The structure of the Source Viewer is very similar to that of the Preview when playing back movie clips.
Source Viewer Buttons
Functions of the Source Viewer buttons:
The buttons and the slider in the Source Viewer window of movie clips and waveform sound are identical. There is a Time Code in both windows, which displays the time where the slider is positioned. In the window of the clip the associated frame is faded in and the associated beat of the waveform sound is played.
The Source Viewer jumps to the first frame of the preview area (Ctrl + left arrow).
The Source Viewer jumps to the last frame of the preview area (Ctrl + right arrow).
The Source Viewer jumps to previous frame (left arrow).
The Source Viewer jumps to next frame (right arrow).
Starts the Source Viewer (Space bar).
Stops the Source Viewer (Space bar).
The Source Viewer jumps back 10 frames.
The Source Viewer jumps forward 10 frames.
The Source Viewer jumps back 1 second.
The Source Viewer jumps forward 1 second.
Trims the section of the clip to the left of the slider. Everything to the right of the slider remains.
Trims the section of the clip to the right of the slider. Everything [image] to the left of the slider remains.
Click the INS button (Insert ) to insert the clip from the Source Viewer into the Timeline (Enter key). The clip is inserted to the right of the Timeslider in the Timeline. If no track is available, a new one will automatically be opened.
Customize Toolbar
u Right-click in the Source Viewer tool bar
The dialog box Customize Tool Bar opens.
Adding
To add a new button:
u Select on the button you wish to add in the left field
u Click
Repeat this procedure until all desired buttons have been added.
u Close the dialog box
Deleting
To delete an existing button:
u Select on the button you wish to delete in the right field
u Click
Repeat this procedure until all desired buttons have been deleted.
u Close the dialog box
Move Up / Move Down
The buttons Move up and Move down change the sequence of the buttons on the tool bar.
u Select the button you wish to move in the right field
u Click the Move up or Move down button until the button is in the desired position.
Reset
The button Reset will undo the last change made.
Separator
The distance between the individual buttons can be increased by adding separators. As many separators can be inserted between the individual buttons as required.
Trimming clips in the Source Viewer window
If you only want to insert a particular section of the clip into the Timeline, it can be pre-edited in the Source Viewer window.
To trim a clip in the Source Viewer:
u Move the slider to the position where the clip is to be trimmed
u Click [image] (I), to trim the clip to the beginning, i.e. delete the left section of the clip
or
u Click [image] (O) to trim the clip to the end, i.e. delete the right section of the clip
Click [image] to insert the pre-edited clip into the Timeline.


Ref_4_Timeline_E.html

Table of Contents page −1 page +1 Index
2.3 Timeline
Animations or scenes are compiled in the Timeline. All the components of a video project are arranged in tracks. The chronological development of an animation like the beginning or end of a clip can be read in the time scale.
In the Timeline objects can be edited, temporally stretched or compressed and duplicated and transitions can be inserted and processed. The volume of audio clips can be controlled in the Timeline using the rubber band. The area which represents the preview also defines the section of the animation which is to be rendered.
The Timeslider marks a frame of the animation which can then be seen in the Canvas and animated (i.e. with effects). The time code always shows the exact time of the current frame. The view in the Timeline can be zoomed in time so you always have an optimal overview of your video projects.


2.3.1 Structure of the Timeline

Opening the Timeline Window
To open the Timeline:
The Timeline window is normally automatically loaded when the program is started. However, if it does not appear on the interface:
u Click the Timeline icon [image] on the tool bar (Ctrl + 2)
or
u From the menu bar select View - Palette - Timeline or Window - Timeline
In addition, the Timeline window is attached to the Timegraph in the default setting. To switch between the two windows:
u Click the respective icon on the tool bar
Timeline [image] Timegraph
Buttons
Move Timeslider
Click the Next button to move the Timeslider one frame to the right. Alternatively, press the right arrow key on the keyboard or use the mouse wheel.
The Previous button moves the Timeslider one frame to the left. On the keyboard press the left arrow key.
When these buttons are used in conjunction with the Ctrl key, the Timeslider jumps to either the start or the end of the clip or the animation if no clip is selected.
The 10 Frames Forward button moves the Timeslider 10 frames to the right.
The 10 Frames Back button moves the Timeslider 10 frames to the left.
The In Point moves the Timeslider to the beginning of the animation.
The Out Point moves the Timeslider to the end of the animation.
Storyboard Mode
This button enables or disables the Storyboard mode.
Tools
The Selection tool selects objects, moves them up, down, left, right, extends, compresses and duplicates them.
The tool Trim Left trims the clip from the pointer to the beginning.
The Trim Right tool trims the clip from the pointer to the end.
The Cut (razor) tool cuts the clip in half at the point marked by the pointer.
The Roll tool extends or shortens a clip and the adjacent clips are then adjusted in length.
The Ripple tool extends or shortens a clip and the adjacent clips are then displaced.
The Slide tool displaces a clip and the adjacent clips are adjusted in length.
The Slip tool displaces the In and Out Points of a compressed or trimmed clip.
The Stretch tool stretches or compresses a clip and a slow motion or time-lapse effect occurs.
The editing tools are described under "Editing" on page 167.
View
The buttons for View 1 and View 2 allow you to switch betweeen the two views of the Timeline, which you can define. The shortcut key V also toggles between the two views.
Timeline Setup
Click on Timeline Setup to open a dialog box where you can define, amongst others, the above-mentioned views.
Snap
If the option Snap to objects is activated, objects are easier to position in the Timeline, as they automatically align with other objects (Snap button).


2.3.2 Timeslider

Moment of Change
The Timeslider plays an important role in animating objects and in the visualization of objects in the Canvas and the Preview.
The objects positioned beneath the Timeslider in the Timeline are visible in the Canvas. If there are several objects layered at the same point in time in the Timeline, the topmost object is visible in the Canvas. If it is as big or bigger than the underlying object - this object will be hidden. If the object is partially transparent or small, the objects in the underlying tracks will also be visible.
The same applies to the display in the Preview. If the Timeslider is moved, the display in the Canvas and the Preview are refreshed and show the frame beneath the Timeslider.
! All changes to an object (transformations, effects) are applied at the point in time where the Timeslider is positioned.
If, for example, you change the position of the clip (in the Canvas) at the beginning of the clip and again at the end, the frames between are automatically interpolated.
The Timeslider must be positioned at the beginning of the clip. The position can be altered in the Canvas or in the Effect Box. Then position the Timeslider to the end of the clip and move the clip again.
! Make sure that the object is Freely Adjustable. An object which is not freely adjustable is surrounded by a red border. For more information please read under "Red Border" on page 168.
i Further information on animating objects can be found in chapter "2.6 Effect Box", in chapter "1.1 Animations" and in chapter "2.5 Work Window".
Positioning the Timeslider using the Mouse
The easiest way to position the Timeslider is to
u Click the desired point of time on the time scale
or
u Drag the head of the Timeslider (triangle) to the desired position

If the Timeslider is moved out of the visible area, the Timeline automatically moves.
Entering the Time Code
If you know the exact point in time, you can enter it precisely in the Time Code. It is next to the timescale and shows the current position of the Timeslider in the Timeline. The time is given in hours, minutes, seconds and frames. One second has 25 frames in PAL standard and 30 frames per second in NTSC.
You can determine the exact position of the Timeslider in the digital display of the Time Code. Click on one of the digits and it starts to flash. Now you can enter the desired number. Then the next digit will begin to flash and you can enter the correct number. Confirm the entry by pressing the Enter key and the Timeslider jumps to the given position.
Positioning the Timeslider using the Buttons
The first six buttons on the toolbar can be used to move the Timeslider to the beginning or end of the animation, 10 frames forwards or back or frame-by-frame. The buttons are also described under "Move Timeslider" on page 153.
Markers
The Timeslider can also be moved using Markers. In the Timeline you can set markers to make it easier to find a certain point or to position clips.
Setting a New Marker
To set a marker:
u Move the Timeslider to the desired position and
u Right-click in the Timeline
u Select Set Marker
You can see the marker where the Timeslider is.
Marker Setup
u Right-click in the Timeline and
u Select Edit Markers
In the dialog box Marker Setup there are various possibilities. The button Create new marker allows you to set a new marker where the Timeslider is positioned. The exact time can be entered in the Time Code display. The markers can also be moved.
To move a marker:
u Select the marker from the list
u Enter the new position in the Time Code (see "Entering the Time Code" on page 155)
You can also name the marker and enter a comment.
If you want to assign the marker a shortcut key enter a number in the field. The Timeslider jumps to this marker with the shortcut keys Ctrl + Shift + number given.
The Timeslider will automatically jump to the current marker when the dialog box is closed if the option Go to current marker is activated.
Deleting Markers
To delete a marker:
Select a marker from the list in the dialog box Marker Setup and
u Click Delete
or
Drag the marker in the Timeline up or down
Moving Markers with the mouse
Markers can also be moved directly in the Timeline using the mouse. The Timeline view has to be relatively large for this to be possible.
u Drag the marker in the Timeline to the correct position
u Right-click in the Timeline and
u Select Go to Marker
Setting the Timeslider to a Marker
A submenu with the following choices opens: In Point moves the Timeslider to the beginning of the animation. Out Point moves it to the end of the animation.
Next moves the Timeslider to the next marker and Previous to the previous marker. Moreover, you can see the exact time codes of the markers and can select one of these.
or
u Use the assigned shortcut keys see "Marker Setup" on page 156.


2.3.3 Preview Area

In the Timeline the section which is to be displayed in the Preview or in the Video Control can be set. The default preview area is three seconds. It is represented by the green bar beneath the time scale.
Defining the Preview Area
To redefine the preview area:
u Hold down the Ctrl key and drag the green bar beneath the time scale to the left or right
If you want the preview area to encompass the entire length of the animation:
u Double-click the green preview bar
Double-click again to restore the preview area to its previous length.
Stretching and Compressing the Preview Area
To stretch or compress the preview area:
u Position the pointer over the beginning or end of the object until it changes to the pointer for stretching and compressing the preview area
u Drag it to the right or left
Moving the Preview Area
To move the preview area:
u Drag the green bar left or right


2.3.4 Render Area

The render area of the finished video can also be set here. It is represented by the yellow bar above the time scale.
Defining the render area is exactly the same as defining the preview area.
Further settings of the render area are described under "Render Range" on page 81 in chapter "1.4 Rendering".


2.3.5 Timeline Setup

To set up the Timeline:
u Click the button Setup [image] on the Timeline tool bar
or
u Right-click in the Timeline window and select Timeline Setup...
In the dialog box Timeline Setup you can define the two views in the Timeline. Naturally, you can also change the track view while you are working.
Track View
The display of the Audio and Video tracks for View 1 and 2 is defined under Track View. In the Size box the size of the tracks from XSmall to XXLarge can be selected.
In the Format box you can decide whether the object in the Timeline should be displayed in frames, only the first and last frame or as a gray bar.
The shortcut key V or the buttons for View 1 [image] and View 2 [image] toggle between the two displays.
Settings
The option Snap to objects enables the "Snap" function. The objects in the Timeline become magnetic so that they are easier to position.
If you Synchronize the Timegraph with the Timeline, the selected track view is also applied to the Timegraph.
The One Track Mode provides a clearer view for editing. Above all when working in the Storyboard, the one track mode clearly shows the arrangement of the clips. The two tracks Video A and B are joined together and are called Video 0. All the clips of both tracks overlap in the new track. The transition is positioned beneath the overlapping area in the Transition track.
How objects are manipulated in the One Track Mode is explained in detail under "Storyboard Mode" on page 176.
If you want to display the original Aspect Ratio (proportions) of the objects (i.e. square) in the Timeline, the option Maintain aspect ratio must be activated. Obviously, this is only evident when at least the first and last frame are displayed (Format). If this option is activated, the object will be displayed in the Timeline with the aspect ratio it has in the Canvas.


2.3.6 Zoom Timeline (scale)

The range of time displayed in the Timeline can be altered. If you need a very clear overview for editing, the view can be enlarged. To see the whole project the view has to be reduced.
To zoom in the Timeline:
u Click [image] or [image] to enlarge or reduce the view in the Timeline.
or
u Press the up or down arrow on the keyboard
or
u Click the middle button and select a scale
There are different scales to choose from: One frame (1F) per unit is a very large and exact scale, 10 mins per unit shows an overview of the animation. The scale naturally depends on the length of the animation.
The setting Best Fit zooms the Timeline so that all objects are visible.
i With a very exact scale (1f) the Timeline also acts as a viewer window. It is then easy to precisely trim and move the clips. For more information please read under "One Frame View" on page 171.


2.3.7 Moving the View

To move the view in the Timeline:
Using the arrow keys on the keyboard or the scroll bars on the right-hand side and bottom of the window you can move the view of the tracks and the time scale in the Timeline window.
Alternatively, click on a free space in the Timeline and using this pointer [image] move the tracks up and down or from left to right.


2.3.8 Inserting Objects, Transitions and Effects

Objects, effects and transitions are inserted from the Browser or from an Album. As described in the Browser and Album chapters, this is carried out by double-clicking or dragging an object.
To insert objects, effects or transitions into the Timeline:
Insering by double-click
u Double-click the object, transition or effect in the Browser
A visual object is automatically inserted into a video track. Audio clips are inserted into the audio track and the transitions into the transition track.
Double-click an effect to apply it to a previously selected object (see "Selecting Objects" on page 168).
Inserting by Drag & Drop
To insert objects and transitions:
u Drag the object or transition from the Browser into the desired position in the Timeline.
If the object is dragged to a free space a black bar appears under the pointer [image] . Release the mouse to insert the object at this position.
If you drag the object between two tracks in the compositing or audio area, a black line appears and the pointer changes to [image] .
Release the mouse and a new track is automatically inserted.
Transitions can only be inserted into the transition track.
To insert an effect:
Effects are dragged over an object until it changes color (colors invert) and the pointer [image] appears. If the object does not change color, this effect cannot be used (e.g. 3D FX in the video tracks A and B).
Inserting using the Assistant
An insert assistant is available which contains different methods for inserting objects.
To open the insert assistant:
u Select the object in the Browser or Album and hold down the Shift key while dragging it into the Timeline
It can also be opened by holding down the Shift key when moving an object in the Timeline.
Insertion Mode

Insert: Inserts the new object in its full length and pushes the other objects back.
Cut & Insert: Inserts the new object in its full length, cuts the objects at the in point of the new one and pushes the surplus back.
Place: Places the object into a gap if there is sufficient space. Gaps may result.
Connect: Inserts the object if there is sufficient space without leaving any gaps.
Replace: Fills the gap between two objects. The adjacent clips are trimmed.
New Track: Places the object in the desired position in a new track.
Fill: Fills the gap between two objects. The inserted clip is trimmed at the beginning and end.
Modify
The options under Modify are only available in conjunction with the Insert and Cut & Insert modes.
Current Track: Displaces subsequent scenes in the current track.
Current Group: Displaces the subsequent objects in the compositing or editing tracks.
All: All subsequent objects are displaced.
The respective options are graphically displayed in the small animation window next to the mode selection. If you do not want to see this example animation:
u Deactivate the Animation option
Applying the Insertion Mode
To apply the selected mode:
u Click Apply
With or without Audio
Normally, the soundtrack of a video clip is inserted at the same position. If you want to separate the audio and video clips and insert the video without audio, deactivate the option With Audio.


2.3.9 Audio

Audio-Video Connection
When you insert a video with a sound, it is visible in the audio track. It is automatically inserted and synchronized with the video. Video and audio are grouped. If you move, trim or shorten etc. one of the clips, the other behaves exactly the same in the Timeline. Even if you delete one of the clips (Delee button), the grouped clip is also deleted.
Ungroup
If you want to avoid this you can ungroup the clips.
To ungroup video and audio:
u Right-click either the video or the audio clip and
u Select Ungroup
The two clips are no longer grouped and can be individually moved or processed.
Volume
You can adjust the volume of an audio clip in the Timeline. To do this the Rubber Band is used which is represented as a red line in the audio clip.
i This adjustment is easier and clearer if you enlarge the view under Timeline Setup.
Adjusting the volume
To adjust the volume:
u Drag the red line to the desired position
The red line represents the volume. A green line appears under the red line which shows the original volume. You can gradually fade the volume in or out.
A small red marker appears (key frame) on the red line. The key frames can be moved in all directions.
To move a key frame:
u Drag the key frame up, down, left or right
i Moving it to the right or left alters the time of the change.
If you want to avoid moving the key frame in time:
u Move the key frame while holding down the Shift key
The key frame can only be moved up and down or right and left depending on the direction it was first moved in. This means changes can either be made in time or to the volume but not both.
Deleting Key Frames
To delete a key frame from the rubber band:
u Drag the key frame out of the top or the bottom of the audio clip
i Naturally, all changes can also be carried out in the Timegraph and the Effect Box. This is done using the "Sound Volume" effect, which is integrated in every audio clip.


2.3.10 Tracks

In the Timeline there are four different types of tracks. Compositing tracks are light green and are called Video 1, 2, 3 etc.
Editing-Tracks are lilac and are called Video A and B. The editing area is for video editing. Objects in this area are automatically scaled to fill the Canvas. In editing no 3D or Transformations effects can be used.
The transition track also belongs to the editing area. Only transitions can be inserted here.
The audio clips are inserted into the pink audio tracks. If a video with audio is inserted, the audio clip is inserted in the audio track in exactly the same position as the video clip.
Manipulating Tracks
Selecting Tracks
Before you can manipulate a track (e.g. copying or deleting) it must be selected.
To select a track:
u Click the name of the track
The activated track is surrounded by a striped border and the gray point in front of the name turns yellow.
! Editing tracks (Video A, B and Transition) cannot be copied, deleted moved or cut out.
When a track is selected, an object inserted by double-click or by dragging into the Canvas will be positioned in this track to the right of the Timeslider.
Naming Tracks
To name a track:
u Click the name of the track
u Enter the new name
Adding New Tracks
To insert a new track:
If you drag the object between two tracks in the compositing area, a black line appears.
u Release mouse button
A new track will be automatically inserted directly above this track.
i Audio tracks are inserted in the same way. Editing tracks cannot be inserted.
Even if you insert several objects one after the other at the same position, new tracks will automatically be inserted if needed.
i The number of compositing and audio tracks in some MovieX versions is limited. These versions can obtain unlimited tracks through plug-ins.
Deleting Tracks
To delete tracks:
u Select the track
u Press the Delete key
or
u Select the track and then from the Edit menu select Delete
or
u Right-click the name of the track
u Select Delete from the context menu
Track Order
To arrange the tracks:
u Select the track
u Select Object - Track Order from the menu bar
The commands To Top (Shift+PgUp) and To Bottom (Shift+PgDown) are used to arrange and move the selected track to the top or bottom position of the compositing area.
The commands Move Up (Ctrl+PgUp) and Move Down (Ctrl+PgDown) move the selected clip either one track up or down.
or
u Select Edit - Cut (Ctrl+X) then
u Select Edit - Paste (Ctrl+V)
The selected track will be positioned at the very bottom of the compositing area.
i The commands Cut, Copy and Paste can also be accessed with a right-click on the name of the track.
Duplicating Tracks
To duplicate tracks:
u Select Edit - Duplicate (Ctrl+D)
The duplicated track is inserted at the very bottom of the compositing area.
or
u Right-click the name of the track you want to copy
u Select Copy (Ctrl+C) and
u Right-click again and select Paste (Ctrl+V)
The duplicated track is inserted at the very bottom of the compositing area.
Hiding Tracks
If you do not want an object in a certain track to be shown in the Canvas, this track can be hidden.
u Click the small monitor [image] next to the name of the track
The icon crossed out in red [image] indicates that the track is hidden. Another click makes the track visible again in the Canvas.
Disable Rendering
Click on the red render button [image] next to the name of clip to disable rendering in this track. This means that you can for example produce a clip with a title and one without. This track is also not shown in the Preview.
Another click on the crossed out render button [image] enables rendering again.
Protecting Tracks
Clicking the blue padlock icon [image] next to the name of the track means objects in this track cannot be manipulated or adjusted. The color of the border (gadget box) of the objects contained in this track changes color in the Canvas. The objects cannot be manipulated in the either Timeline, the Canvas or the Effect Box.
Another click on the closed padlock [image] allows the clips to be manipulated again.


2.3.11 Editing

In editing, objects (mostly video and audio clips) are arranged, edited and linked with transitions in the Timeline. There are several useful functions which can be used to facilitate this process.
l Pre-Editing in the Source Viewer: When selecting the clip in the Browser, the in and out point can be selected. This means the clip is trimmed at the beginning and/or at the end. Changes can be made at anytime in the Timeline (see "Source Viewer" on page 141 in the "Browser" chapter).
l Scene Recognition in an Album: Clips, consisting of several different scenes, can be automatically divided into individual clips in the Album. These can then be inserted from the Album into the Timeline.
l Editing and Trimming in the Monitor window: Two clips can be simultaneously observed and edited in the Monitor window. Moreover, you can synchronize the frames of the two clips in the Monitor window. This is also possible when working with audio clips. For more detailed information please read chapter "2.4 Monitor".
l Trim Preview in the Monitor window: In the Monitor window you can follow exactly what the editing tools are doing. For example, if you want to lengthen or shorten a clip, the clip in the Monitor is synchronized with the movement of the respective pointer in the Timeline. So you can always see exactly which frame is to be edited.
Basics
Selecting Objects
Before you can manipulate an object (e.g. copying or deleting) it must be selected.
u Click the Selection Tool
If the mouse pointer is positioned over an object, it changes into [image] . Click the object to select it. It will then have a dotted border.
Red Border
If the border is red, the object is not freely adjustable. This means all changes made in the Canvas or in the Effect Box will be applied to all the frames simultaneously. The definition freely adjustable is described in more detail under "Freely Adjustable" on page 228 in chapter "2.6 Effect Box".
To define an object as freely adjustable:
u Right-click the object
u Select Freely Adjustable
Multiple Selection
It is also possible to select several objects at once.
u Select one object and
u Hold down the Ctrl key and select a second, third, etc. object
This allows you to delete, move, cut, copy and drag several objects into an Album simultaneously. One effect can also be applied to all the objects simultaneously.
Moving Objects
Selection [image] allows you to move objects to the right, left, up and down.
u Drag the object to the desired position
Deleting Objects
A selected object can be deleted by pressing the Delete key or by selecting Edit - Delete.
or
u Right-click the object and
u Select Delete from the context menu
Duplicating Objects
To duplicate an object with all its settings:
u Move the object while holding down the Ctrl key
or
u Select Edit - Duplicate (Ctrl+D)
The selected object is inserted into the track to the right of the Timeslider.
or
u Right-click the object
u Select Copy (Ctrl+C)
u Right-click in the Timeline
u Select Paste (Ctrl+V)
The object is inserted into a free track to the right of the Timeslider.
Editing and Trimming Objects
Objects can also be edited and trimmed directly in the Timeline as well as in the Monitor window. Cutting cuts the object into two independent objects and trimming trims the beginning or the end of a clip.
Tools
Only a click is required to activate the trimming and cutting tools. Once you have trimmed or cut the object, the tool is automatically deactivated and the selection tool is reactivated.
If you hold down the Ctrl key when activating the tool, it remains active until you select another tool.
Cutting
To cut an object in two:
u Click the Razor tool (C)
u Position the pointer where you want to cut
The pointer changes into [image] . The vertical line shows the exact position where the cut will be made.
u Click to cut the object in two parts
These act like individual objects and they can be moved or deleted.
Trimming
Trimming is simply determing a new in point or out point for the clip. The tool Trim Left (L) [image] trims the footage to the left of the pointer or vertical line. The tool Trim Right (R) [image] trims the footage to the right of the pointer. The trimmed footage disappears immediately.
To trim part of an object:
u Select the desired trim tool
u Position the pointer on the desired position in the clip
u Click once to trim the beginning or end of the clip
The trimmed footage is automatically deleted. Both [image] and [image] indicate which part of the object will be cut. The vertical line shows the exact position where the cut will be made.
The first frames of the clip will be trimmed and disappear.
i The clips in the Timeline are only copies of the files on your hard disk. This means that if you trim a clip or cut it in two, the original will not be changed. Moreover, the trimmed footage can be easily restored by lengthening the clip.
Trim Preview
A video clip can be observed during Trimming in a preview and the clip can be trimmed at the beginning and end, thereby defining new in and out points. This is similar to pre-editing in the Source Viewer window, which is described in more detail under "Source Viewer" on page 141 in chapter "2.2 Browser".
To trim the clip in the preview:
u Right-click the object
u Select Trim
You can observe the clip in the preview and define new in or out points. For more information please read "Source Viewer" on page 141 in chapter "2.2 Browser".
One Frame View
When the track view and the Timeline are zoomed so that each individual frame (1f) is visible and the view shows all individual frames, it is not only easy to edit precisely but the clip can also be lengthened, compressed, stretched and moved exactly.
Shortening and Lengthening Objects
Shortening or Trimming?
Video and audio clips can also be shortened without affecting the playback speed. Parts of the clip are trimmed just like when using the trim tool.
Lengthening and shortening has one advantage over trimming, in that you can see exactly which frame is to be cut in the Monitor window.
If you want to lenghen a cut, trimmed or shortened video or audio clip, you can only lengthen it as far as the original size. Lengthening of clips is only possible when clips have already been edited or shortened. This does not alter the speed of the clip as the edited parts are simply reinserted.
i Still Images, generated objects and transitions can be lengthened and shortened as desired. These will only be accelerated or slowed down if the object is animated.
To shorten or lengthen clips and other objects:
u Select the Selection tool
u Position the pointer over the beginning or end of the object until it changes to the pointer for lengthening and shortening
u Drag the the object to the left or right to shorten or lengthen it
Streching and Compressing Objects over Time
Stretch Tool
Video clips can be stretched and compressed over time in the Timeline. The Stretch Tool [image] (shortcut 5) is needed for this.
i Generated objects, still images and transitions can simply be lengthened or shortened using the Selection tool (shortcut 0) and the Stretch tool is therefore not needed.
To stretch or compress a clip:
u Select the Stretch tool [image] (shortcut 5)
u Drag the beginning or end of the clip to the right or left to stretch or compress it
The video will be played more slowly or more quickly as a result. Each clip has a certain number of frames. When stretching a clip, frames are copied and inserted at a regular intervals and a slow motion effect results.
When compressing a clip, frames are deleted at regular intervals resulting in a time-lapse effect.
If the video also has a soundtrack, this will be optically stretched or compressed in the Timeline but the sound will not be played any faster or slower.
i The temporal behavior of a video or audio clip can be altered separately. Find out how you can speed up or slow down parts of a clip under "Time Slider in the Effect Box" on page 231 in chapter "2.6 Effect Box".
Other Editing Tools
The editing tools Roll, Ripple, Slip and Slide can be used to to move parts of scenes and to shorten or lengthen clips. These tools are normally used with clips that have already been edited or shortened.
i Edited or shortened clips are lengthened by simply reinserting the edited frames. The potential of the tools depends on whether edited or shortened clips are available. To try out the tools, you will need several clips in the editing tracks of the Timeline.
The Monitor window can be used as a preview. You can see exactly from which frame the clip should be edited.
Roll Tool
When you lengthen or shorten a clip with the Roll tool [image] (shortcut 1), the duration of the animation remains the same. The Roll tool moves the edit line between two clips. For example, if one clip is lengthened the adjacent clip, which is normally in a different track, is shortened by the same number of frames.
If there is a transition between the two clips, it will be moved but the duration is not altered
If a clip is lengthened, the edit line moves to the right. Frames of the adjacent clip are cut off.
Ripple Tool
When using the Ripple tool [image] (shortcut 2) the duration of the animation is altered. The edit line is moved when a clip is lengthened or shortened. The selected clip is lenghtened or shortened. All clips to the right of this clip are also moved by the same number of frames. However, the length of these other objects remains the same.
The Ripple tool lengthens or shortens the selected clip and moves all other clips to the right of this clip.
Slip Tool
The Slip tool [image] (shortcut 3) is only used with clips that have already been trimmed or shortened. The duration of the clip remains the same as only the in and out points of the clip are moved. This means another section of the original clip is visible which is exactly the same length and position of the original section. Edited frames are simply reinserted and other frames are edited. Other objects are not affected and remain the same.
The In and Out point of the selected clip are moved. The position remains the same, only the section of the clip shown is different.
This can also be seen in the Timeline where a border with little black markers, which can be moved using the Slip tool, shows the original length of the clip.
Slide Tool
The Slide tool [image] (shortcut 4) does not alter the duration or the length of the animation. The Slide tool moves the selected clip and the adjacent edit lines.
The other clips are not moved, they are shortened or lengthened so that there are no gaps between the clips. Transitions are only moved and are not altered in length.
The Slide tool moves the selected clip. The adjacent clip is shortened by cutting the first frames.
To try out the tools, you will need several clips in the editing tracks of the Timeline.
To use the editing tools:
u Open the Monitor window
u Select the desired tool on the Timeline tool bar
i If you hold down the Ctrl key when selecting the tool, the tool will remain active after being used. This allows you to use this tool as many times as required.
u Drag the beginning or end of the selected clip to the right or left
You are at the right position when the pointer for shortening and lengthening appears [image] A pointer with a red cross means that this procedure cannot be carried out at this side of the clip or on this clip at all.
The clips look different in the Timeline - if a clip appears partially in its complementary colors, this represents the area which will remain after editing. The section which will no longer be visible after editing is represented by the original colors. The black bar represents the position of the clip after editing. A black border with little markers represents the original length and position of the clip before it was edited or shortened.


2.3.12 Storyboard Mode

If you are working in the Storyboard as described in chapter "2.5 Work Window", you should select the Storyboard Mode.
! If you are working in this mode, effects cannot be applied to the objects in the editing tracks and the Slip, Slide and Ripple tools are deactivated.
To activate the Storyboard mode:
u Click the Storyboard Mode button [image] in the Timeline (shortcut S)
or
u Right-click in the Timeline and select the command Storyboard Mode
Position
In the Storyboard Mode objects in the video tracks A and B can only be positioned next to each other - in both tracks. Normally, clips and transitions are inserted into the Storyboard and they are automatically arranged in the correct position in the Timeline. If a transition is inserted, the clips are automatically arranged so that they overlap.
i Naturally, objects can be positioned in the compositing tracks as desired.
Lengthening and Shortening
If you want to lengthen or shorten clips in the Storyboard Mode, all preceding and subsequent objects will also be moved. This mode prevents the Storyboard structure being damaged.
If you hold down the Alt key while lengthening you can work as if in normal mode and individual clips can even be shortened or lengthened.
If you want to shorten or lengthen a transition, the corresponding clip will automatically be shortened or lengthened as well. Hold down the Alt key to lengthen or shorten the transition alone.


2.3.13 One Track Mode

The One Track Mode provides a clear overview for editing and saves space. The two tracks Video A and B are joined together and are called Video 0. All the clips of both tracks overlap in the new track. A transition (if used) is positioned beneath the overlapping area in the transition track.
! If you are working in this mode, effects cannot be applied to the objects in the editing tracks.
To activate the one track mode:
u Click the button Setup [image] on the Timeline tool bar
u Activate the one track mode option
When working in the one track mode the following possibilities for manipulating the overlapping sections and length of the clips are available:
The overlapping section becomes shorter or longer but the transition does not change in length to adapt to this change. If there is no overlapping section, one will appear if you position one clip over another.


Ref_4_Monitor_E.html

Table of Contents page −1 page +1 Index
2.4 Monitor
Trimming and cutting clips is a fundamental process when producing videos as more footage material is normally produced than is actually needed.
The Monitor window is a tool for the precise editing and trimming of clips. This window enables frame exact editing and the precise position of the cut in the Timeline can be found quickly. Moreover, two clips can be simultaneously edited and therefore perfectly synchronized.
The Monitor also serves as a control window for all changes made in the Timeline. For example, if you stretch or compress a clip in the Timeline, you can follow this process in the Monitor at the same time.


2.4.1 Structure of the Monitor window

Opening the Monitor Window
To open a new Monitor window:
u Click the Activate Monitor icon [image] on the tool bar
or
u From the menu bar select View - Palette - Monitor or Window - Monitor.
After opening the Monitor window, the red and blue pointers are positioned in the editing area of the Timeline at 0:00:00:00. The red pointer is positioned in the Video A track, the blue one in the Video B track. These two pointers determine which frames are shown in the Monitor window. These pointers can be dragged over time and onto different tracks.
Monitor Buttons
Both monitors in the Monitor window are identical and only differentiate in the color of the buttons. In the following descriptions the buttons represent both colors.
Trims from the set pointer to the beginning of the clip. Everything to the right of the pointer remains and can be used for the animation.
Cuts the clip in half at the chosen position. Both parts are maintained and are used as two separate clips in the animation.
Trims from the set pointer to the end of the clip. Everything to the left of the pointer remains and can be used for the animation.
Moves the pointer one track higher. If the pointer is in an empty track or outside a clip, the Monitor window is empty.
Moves the pointer one track lower. If the pointer is in an empty track or not positioned on a clip, the Monitor window is empty.
Positions the Timeslider in the Timeline on the red or blue pointer.
The clip beneath the red pointer is synchronized with the clip beneath the blue pointer. The red pointer is moved in its track so that both pointers are synchronized.
Synchronizes the clip beneath the blue pointer with the one beneath the red pointer.
The Time Code displays the exact position of the pointer in the Timeline. If the clip is to be trimmed or cut at a certain time, simply enter the corresponding time numerically.
Click one of the digits and it starts to flash. Now you can enter the desired number. Then the next digit will begin to flash and you can enter the correct number. Confirm the time by pressing Enter. The pointer automatically jumps to the correct position in the Timeline.
Moves the pointer one frame to the right.
Moves the pointer one frame to the left.
i This frame-by-frame view allows both trimming and editing points to be exactly positioned.


2.4.2 Working with Pointers

Moving Pointers in the
Timeline
After opening the Monitor window, the red and blue pointers are positioned in the editing area of the Timeline at 0:00:00:00.
If the mouse pointer is positioned on one of the pointers, it changes. The pointer can now be dragged to the desired position.
i The pointer can be positioned anywhere in any track. The two pointers can be positioned behind one another or on top of each other in the same track or in different tracks.


2.4.3 Display in Monitor Window

Video Tracks
The frame of the clip beneath the red pointer is shown in the left-hand monitor of the Monitor window and the frame of the clip beneath the blue pointer in the right-hand monitor.

No frame is shown in the right-hand monitor as the blue pointer is positioned on a light object.
i The frames are always shown in their original state in the Monitor window. Changes brought about through effects are not visible in the Monitor window. This facilitates cutting and trimming clips as the frames are not distorted.
Camera and Light Tracks
The pointers are not restricted to the video tracks. They can also be positioned in camera, light, audio and transition tracks.
i If a pointer is positioned on a camera or a light track, the corresponding monitor will be empty. However, it is still possible to cut, trim and synchronize these objects in the Monitor window.
Audio and Transition Tracks
With audio objects (left monitor) the beat where the pointer is positioned is shown.
With transitions (right monitor) a frame is shown which, with help of the A/B icons, represents the stage of the transition.
Monitor as a Control Window
In MovieXone the Monitor is not only an editing and trimming window but also a control window for all changes made in the Timeline. When stretching and compressing clips and also when using the editing tools the changes are shown in realtime in the Monitor window. More detailed information about the Editing tools can be found in chapter "2.3 Timeline" under "Editing and Trimming Objects" on page 170.


2.4.4 Editing Clips in the Monitor Window

When cutting, the clip is cut in two at the desired position. Both parts are maintained and are used as two separate clips in an animation.
To cut clips:
u In the Timeline drag the pointer to the desired position
or
u Enter the exact time of the cut numerically in the time code of the Monitor
or
u Move the pointer frame-by-frame using the [image] buttons
Once the pointer is in the correct position, click the Razor button. The clip will then be cut in half at the desired position in the Timeline. The two resulting clips are independent objects and can be separately animated.
Editing Sections of a Clip
Most video recordings contain more footage than is needed. Thanks to the Razor button [image] in MovieXone you can edit unnecessary footage material and then close the resulting gaps using the Synchronize buttons
To edit sections of a clip:
u Position both pointers on the same object
The left pointer determines the out point and the right pointer determines the in point of the remaining clip.
u Click the Razor [image] under both monitors
The clip will be cut at the marked positions. The section between the two pointers can be deleted or processed as an individual clip. Click the Synchronize button to bring these two clips together (see "Synchronizing Clips" on page 196).


2.4.5 Trimming Clips in the Monitor Window

Trimming means cutting clips at the beginning or the end. Trimming is "non destructive". The trimmed beginning or end of a clip can be restored at any time - even frame-wise - by simply stretching the trimmed end of the clip in the Timeline. More detailed information can be found in chapter "2.3 Timeline" under "Shortening and Lengthening Objects" on page 171.
The process of trimming clips is very similar to cutting.
To trim clips in the Monitor:
u Position the pointer where the clip is to be trimmed
u Click [image] to trim the clip to the beginning, i.e. to delete everything to the left of the pointer.
Everything to the right of the pointer remains and can be used for the animation.


2.4.6 Simple and Exact Trimming of Several Clips

i When composing a complex animation the number of tracks can quickly increase. If you want several clips to start or end at the same time, the precise trimming tool is indispensable.
In the following example several clips of different lengths in different tracks will be trimmed to end at the same time. Only one of the pointers is required for this process.
To trim several several clips precisely:
u In the left monitor determine the time the clips should end
u Trim one clip by clicking
u Then using the [image] buttons you can move the pointer up or down the tracks without changing the defined point in time
u Once the pointer is positioned on a clip that is to be trimmed, click
Repeat this process until all the clips required have been trimmed to the correct length.


2.4.7 Synchronizing Clips

Synchronizing clips is necessary to ensure motion flows and to produce precise transitions. The Monitor window facilitates synchronizing, as you can work on two clips at the same time. Thanks to the frame-by-frame view you can always find the best point to synchronize the two clips.
To trim and synchronize clips:
u Position the red pointer to the out point of the top clip
u Select the in point of the bottom clip with the blue pointer
u In the left-hand monitor click Trim Left
u In the right-hand monitor click Trim Right
u Click Synchronize [image] (synchronize blue with red) beneath the right-hand monitor.
The blue pointer and the clip beneath it are moved under the red pointer.
u Then place both clips in one track


Ref_4_WorkWindow_E.html

Table of Contents page −1 page +1 Index
2.5 Work Window
The work window is not only used to show the current point in time of the animation. It is also the animation window where the spatial behavior of objects is determined. Rotating, positioning, scaling, stretching, compressing - all these actions can be carried out directly on the object.
In the work window there is also the Storyboard, where clips are imported and can then be linked with transitions. Moreover, you can access the capture and render windows directly from the work window. These are described in more detail in chapter "1.3 Capture" and chapter "1.4 Rendering".
The work window is also the document window and the filename is visible in the title bar of the work window. If several animations are open at once, the corresponding work windows will be cascaded.


2.5.1 Structure of the Work Window

The Work Window contains the Canvas itself and can be opened by clicking the Compose tab. The Canvas is the area which is visible in the Preview, Video Control or in the finished rendered video. The outer area, which is striped, is not displayed. Objects (e.g. Titler) can be positioned and animated in the Canvas.
Minimize, Maximize and Restore
Click the Maximize button to enlarge the Canvas to its maximum size. Minimize makes the Work Window disappear.
Only the MovieXone icon and the name of the animation is visible on the background of the interface.
If the Canvas is maximized, click the Restore button (on the menu bar) and the window can be moved and altered in size.
Show/Hide
You can show or hide different animation aids. Right-click in the Canvas and then you can show or hide the Gadget Box, the Trajectory, the Safe Zones, the Rulers and the Guidelines in the menu which appears.
Rulers
The Rulers are positioned so that the center lies at X=0 and Y=0. The values of the Rulers are given in pixels and are different depending on the size of the Canvas. The rulers can be set under Tools-Options. (see "Page" on page 26 in chapter "1.1 Animations").
Safe Zones
The Safe Zones help you to position objects more precisely. You can set the Safe Zones individually. This is described on page 206.
Gadget Box
The Gadget Box of an object is visible when the object is selected (click the object in the Canvas or in the Timeline). The Gadget Box is used for Transformations (scaling, rotating etc.) directly on the Canvas (see "Transformations (Adjusting Objects)" on page 207).
Canvas Button
The Plus and Minus buttons zoom the window. Click the button in the middle [image] to select the zoom percentage. The command Best Fit fits the Canvas to the size of the window.
The arrows [image] move the Canvas right, left, up and down in the window. Or simply use the scroll bars [image] . Click the [image] button to center the Canvas.
Storyboard and Canvas
The two tabs Compose and Storyboard switch between the Canvas and the Storyboard mode. In the Canvas mode the animation is shown at the point in time defined by the Timeslider in the Timeline. In this mode the objects can be manipulated (scaled, moved, rotated, etc.).
The Storyboard mode is in fact the editing mode. Clips are displayed as small images. The Storyboard mode is described on page 214.
Capture and
Finish
The tabs Capture and Finish contain all the settings and commands necessary for capturing and rendering video clips. For more detailed information please read chapter "1.3 Capture" and chapter "1.4 Rendering".


2.5.2 Animation Setup

When opening a new or an existing animation, you will be asked to setup the animation. The size (proportions) of the animation, the frame rate and background color can all be selected and different aids can be set.
i The Animation Setup dialog box which opens auomatically after start-up can also be opend by selecting the command Animation Setup from the File menu and used for subsequent corrections.
The parameters under Time, Pixel Aspect, Zero Coordinates at and Background Color are explained under "Animation Setup" on page 25 in chapter "1.1 Animations".
Guidelines
Click the tab Guidelines to access the parameters for the guidelines. The lines can also be created and moved directly in the Canvas. This is explained under "Setting Guidelines" on page 209.
You can see the current position of the existing guidelines in the list. V and H mean vertical and horizontal. The values next to the letters indicate the position of the Guideline.
To create a horizontal Guideline:
u Click the Create button
u Enter the desired position in the Y input field
u Click Modify
To create a vertical Guideline:
u Click Create and enter an Angle of 90 or 270 degrees
u Click Modify
u Then enter the X value and
u Click Modify again
To change exisitng Guidelines:
u Click the desired line in the list
u Enter an X or Y value
u Click Modify
Click Delete to delete the selected line.
Schemes
If you save the settings under a suitable name (click Save as...), new animations can be loaded with all the settings of the saved Scheme.
By clicking Set as default the setting will be saved as default. A saved Scheme can be deleted by clicking Delete. Reset undoes the last changes or reloads the default settings.


2.5.3 Options

The Options for the Canvas can be accessed by from the Tools menu or shortcut Ctrl + F. Or right-click in the Canvas window to open the Options menu.
Page View
Under the tab Page View are different parameters to change the display of the Canvas. The option Grid determines the pattern and the transparency of the area around the Canvas. The closer the slider is to 100, the more transparent the area around the Canvas becomes. If you move objects outside the Canvas, they will still be visible.
Click the Grid Type button and choose from None, Dots, Hatched and Solid.
Under Safe Zones you can add two safe areas in the Canvas which can be used as guidelines for positioning objects and titles. The values refer to the percentage of the Canvas the respective zones should restrict. Color selection is described under "Background Color" on page 27 of chapter "1.1 Animations".
Moreover, you can decide whether the rulers are shown Show Rulers or hidden and if Automatic Best Fit should be applied in the Canvas. The Frame Color of the Canvas can also be selected.
Canvas Renderer
Under the tab Canvas Renderer the quality and speed of the display can be selected. The different renderers and configurations are explained under "Render Settings" on page 77 in chapter "1.4 Rendering".
The Primary Renderer displays the animation itself. The Secondary Renderer renders the display of the nested scenes.
General
Apply Options to Embedded Scenes should be activated if you want to apply the other options to all nested animations.
Enable Default Light in Compositing means that each object in the compositing area is illuminated by a default light. If this light source is deactivated and no Omnidirectional Light has been applied, the objects are not illuminated and everything appears flat. This affects 3D objects and deformations in particular. When you are using Materials (effects), the light must be activated otherwise the effect has no impact.
i If the option Apply zero values to effect is activated under the tab Objects, effects applied to an object do not take effect immediately. To see an effect you have to adjust the parameters. If this option is deactivated, the effects are applied with default settings.
You can also select the Language of the interface. This change only takes effect once the program is restarted.
Schemes
If you save the settings under a suitable name (click Save as...), new animations can be created with all the settings of the saved Scheme.
By clicking Set as default the setting will be saved as default. A saved Scheme can be deleted by clicking Delete and Reset undoes the last changes.
The tabs File Locations and File Management are described in chapter "2.1 User Interface" under "MovieXone Menu Bars" on page 105.
More information on the tabs Import and Objects can be found under "Options" on page 27 in chapter "1.1 Animations".
! Before inserting movie clips the Default Order of the fields should be taken into account. More detailed information can be found under "Import" on page 27 of chapter "1.1 Animations".


2.5.4 Transformations (Adjusting Objects)

Click Compose to open the editing mode.
The objects positioned beneath the Timeslider in the Timeline are visible in the Canvas. If there are several objects layered at the same point in time in the Timeline, the topmost object is visible in the Canvas. If it as big or bigger than the underlying object - this object will be hidden.
The objects in the Canvas have a Gadget Box with Handles on the edges and at the corners and a Center. The gadget box is only visible when the object is selected. Simply select an object in the Canvas or if it is hidden, in the Timeline.
i Only selected objects can be edited.
The position, size, aspect ratio and state of an object can be altered in the Canvas. Moving, scaling, stretching or compressing and rotating are transformation methods.
i All transformations can be carried out in the Effect Box using the graphic controls or by entering the numeric values.
Animating Objects
All changes are made to an object at the point of time defined by the Timeslider in the Timeline. To animate an object, the setting need only be applied at an in and out point. The frames between these two points are automatically interpolated by the program. More detailed information on animations can be found in chapter "2.6 Effect Box".
! Make sure that the object is Freely Adjustable.
u From the Object menu select Freely Adjustable (shortcut V)
or
u Click the Freely Adjustable icon [image] on the tool bar if it is crossed out
Numeric Entry
Almost all changes made using the mouse in the Canvas can also be carried out in the Effect Box using the graphic controls or by numeric entry. Click the Transformations icon [image] in the Effect Box and the parameter values are shown numerically. (see "Graphic Controls for Transformations" on page 232 in the "Effect Box" chapter).
Undo and Redo
To undo an action:
u Select Edit - Undo (Ctrl+Z)
Up to 50 actions can be undone.
To redo an undone action:
u Select Edit - Redo (Ctrl+Y)
Guidelines
Guidelines are often needed in the Canvas, to ensure the precision of the object's spatial behavior.
Setting Guidelines
If there are no Rulers visible on the left and top of the Canvas:
u Right-click in the Canvas and select Show Rulers
To set Guidelines:
u Drag one of the rulers to the desired position
Horizontal guidelines are taken from the top ruler and the vertical from the left ruler. As soon as the guideline is dragged over the Canvas, the current position is displayed next to the pointer.
Moving Guidelines
Guidelines can be moved using the mouse. The following pointer [image] appears and the current position is indicated in pixels. The exact values can be entered numerically. This is described under "Guidelines" on page 205.
Removing Guidelines
u Drag the guideline out of the Work Window
Scaling Objects
Proportional Scaling
The gadget box has eight Handles. These handles must be square to be able to scale the object. If they are round, simply click the object to change them to squares.
If you position the pointer over one of the four corners, the following pointer appears [image] .
u Drag one of the corner handles inwards or outwards
The object is reduced or enlarged but it remains in the center remains in place. The aspect ratio of the object remains the same.
At the same time Scale appears next to the pointer indicating the scale factor. This can also be seen in the Effect Box.
Free Scaling
Hold down the Ctrl key and position the pointer over one of the corners until the pointer for free scaling [image] appears. This allows you to scale the object to any size and any aspect ratio.
Compressing and Stretching
The Handles also have to be square for compressing and stretching.
If you position the pointer over one of the four lateral handles, the pointer for compressing and stretching appears [image] .
u Drag one of the lateral handles inwards or outwards
The object is stretched or compressed in the appropriate direction and at the same time Aspect appears next to the pointer and indicates the aspect ratio.
Inverse Proportional Scaling
Hold down the Ctrl key and position the pointer over one of the lateral handles until the pointer for inverse proportional scaling [image] appears.
If you drag the object inwards from the left or right, it becomes thinnner and at the same time higher by the same proportion. Aspect appears next to the pointer indicating the aspect ratio.
To hide the gadget box and carry out the transformations on the object itself, hold down the Shift key and proceed with scaling, rotating etc. as normal.
Fitting Objects
Select Object - Fit to on the menu bar and you can fit the object to Natural Size (original size) or to Page (Canvas Size). If you select the option Rectangle, the dialog box Rectangle Setup opens where the position of the four sides of the rectangle can be entered numerically.
! All three options under Fit to means all scaling information as well as rotation and position changes are reset. The object is automatically positioned flat in the center of the Canvas. The same is also true for the point in time defined by the Timeslider if the object is freely adjustable.
Rotating Objects
Click the object to change the square Handles to round. Position the pointer over one of the Handles and it changes into the pointer for rotation.
Rotation on the X axis
To rotate an object on the X axis:
u Drag the top or bottom handle of the object to the desired position
The pointer for rotation [image] appears. The object is tilted forwards or backwards and next to the pointer Rotate X appears indicating the rotation angle.
Rotation on the Y axis
To rotate an object on the Y axis:
u Drag the left or right handle to the right or left
The pointer for rotation [image] appears. The object is tilted left or right and next to the pointer Rotate Y appears indicating the rotation angle.
Rotation on the Z axis
To rotate an object on the Z axis:
u Drag one of the four corner handles up or down
The object is rotated flat on the Canvas and Rotate Z appears indicating the rotation angle.
Free Rotation
Hold down the Ctrl key while dragging one of the handles and you can rotate the object freely on all three axes. The pointer for rotation on all axes appears [image] .
Rotation Center
The Rotation Center is exactly in the middle of the object. It can be moved by holding down the Ctrl key while dragging it in the desired direction. Simultaneously, the display for the Position of the center appears.
i The rotation center can also lie outside the object.
! Moving the Rotation Center also moves the Trajectory because the Trajectory always comes through the object center.
Moving Objects
Objects can be moved in the Canvas. If the object is outside the Canvas, it will not be visible in the video.
Move
To move an object in the Canvas:
u Drag the object to the desired position
The pointer changes to [image] and the object can be moved freely in all directions.
i The effect "Correction by Z" is required for movements on the Z axis.
If for example you move the object in the Canvas to the very left at its in point (defined by the Timeslider in the Timeline), and at the out point to the far right, this will result in a linear movement from left to right.
Then, if you move the object to the top in its temporal middle, the object will move from the left to the top and then down to the right in the animation.
Trajectory
At first the Trajectory is created from the original center point to the new center position. Each intermediate value is indicated by a Node which is is also known as an anchor point. This allows the most varied curves to be created along which the object moves. A node therefore corresponds to a key frame in the Timeline or Timegraph.
You can change the Trajectory without always having to move the Timeslider in the Timeline. However, the rough trajectory should be determined by points defined with Timeslider.
If a new node is set in the trajectory, it will be applied at the point in time when the object is in this position. Therefore, if you move a node it only changes the position of the object at the previously determined point in time.
! Make sure that the object is Freely Adjustable, otherwise there is no trajectory just one point.
Setting New Nodes
To set a node in a trajectory:
u Hold down the Ctrl key and click the desired position on the trajectory
Moving Nodes
To move a node and thus change the trajectory:
u Position the pointer on a node
The pointer changes into a cross.
u Drag the node to the desired position
or
u Move the Timeslider to the desired position in the Timeline
u Double-click the node
Deleting Nodes
To delete a node:
u Right-click the node
u Select Delete Node
or
u Delete the appropriate key frame in the Timegraph
Node Properties
Right-click the node and select Node Properties to open the associated dialog box.
Under Path Method you have three choices:
Linear draws straight lines between the individual nodes. This results in an angular trajectory.
Autospline automatically calculates a curve approximation. The link between the individual nodes is round but cannot be individually modified.
Bezier draws curves between the individual nodes which can then be defined in three different ways:
l If you select Smooth, the node will have a tangent with two handles. This can be used to change the curve. The further the handle is dragged from the node, the flatter the curve will be at this side. Tilt the tangent to change the direction of the curve.
l If Symmetrical is chosen, both handles are the same distance away from the node. The curvature is symmetrical on both sides.
l If Cusp is selected, the tangent is divided into two independent parts. Cusps can be used to create peaked curves.
After you have selected an option, you can then determine whether this type of curve is applied to All nodes or only to the selected node. This means different combinations are possible.
! If the rotation center is moved (see "Rotation Center" on page 211), the trajectory is moved at the same time. The motion itself is not altered. Therefore, you should always determine the trajectory first and then enter rotations with an altered center.


2.5.5 Storyboard

The Storyboard is the simplest and quickest editing mode. The individual objects are shown in the same sequence as they were imported and they can be rearranged if required. A transition can be inserted between two objects. The clips and transitions are arranged correctly in the Timeline in the A and B tracks.
Preparation
When working with the Storyboard, it is useful to switch the Timeline to the Storyboard Mode.
u Right-click in the Timeline
u Select Storyboard Mode
or
u Click the Storyboard Mode button [image] in the Timeline (shortcut S).
This ensures that the objects are only inserted into the A/B Roll tracks (Video A and B) and that no gaps appear between the clips.
Pre-Editing
Clips can be trimmed in the Source Viewer window in the Browser before they are inserted into the Storyboard (see "Source Viewer" on page 141 in chapter "2.2 Browser").
Opening the Storyboard
Click the tab Storyboard in the Work Window to open the Storyboard. At first only gray rectangles are visible. The clips are inserted here.
Importing Objects
Almost all MovieX objects can be inserted into the Storyboard. Normally, movie clips, still images or generated objects like Procedural Images are used. These can combined as desired.
To insert objects into the Storyboard:
u Select an object in the Browser
u Drag it into the first rectangle in the Storyboard
or
u Double-click an object in the Broswer
The object can be seen in the first rectangle.
u Repeat this process until you have inserted all the objects required for your project.
Importing Transitions
Transitions are fade outs/ins from one video clip to another and are inserted between two objects.
u Drag the selected transition from the Browser between the first and second clip
The transition is inserted into a small square. The standard duration of a transition is 0,5 seconds. This can be changed under Tools - Options - Objects.
If you want a hard cut, do not use transitions.
Deleting Objects
To delete an object or transition:
u Select the object or transition (so it has a yellow border)
u Press the Delete key
When you delete an object the objects behind automatically move to fill the gap.
Arranging Objects
You can alter the order of the objects in the Storyboard by dragging one clip between two others until the space between them turns gray. All other objects move automatically to the correct position and the transitions can be moved in the same way.
Post Edit
You can watch your animation in the Preview.
You can change the length of clips and transitions at anytime in the Timeline. This is described in detail under "Editing" on page 167 in chapter "2.3 Timeline".


Ref_4_Effectbox_E.html

Table of Contents page −1 page +1 Index
2.6 Effect Box
The Effect Box is the nucleus of all parameters for effects and generated objects. Considering as many effects can be applied to objects as desired, a structured overview is very important. In the Effect Box the parameters for each effect can be accessed individually.
The transformation of a clip or image, i.e. its spatial behavior, can also be manipulated in the Effect Box. Various graphic controls are available for the easy manipulation of all parameters. For more precise changes, the values can also be entered numerically using the keyboard.
The Effect Box plays a central role in the animation of objects. A change is always made to the object selected in the Timeline at the point in time where the Timeslider is positioned in the Timeline or the Timegraph. Each manipulation creates a new key frame automatically. The program interpolates the changes from key frame to key frame (tweening). In the Object and Effects manual, the individual effect parameters and object settings are explained in more detail.


2.6.1 Structure of the Effect Box

Opening the Effect Box Window
The Effect Box window opens in the default setting and is positioned on the right-hand side of the screen. If it is closed:
u Click the FX icon on the icon bar
or
u From the menu bar, select View - Palette - Effect Box or Window - Effect Box
Tool Bar
In the Effect Box tool bar, the icon for the object selected in the Timeline (Movie Clip, Still Image, Generated Object, Transition, etc.) is visible. To show or to be able to change the parameters of an object in the Effect Box, this object must be selected in the Timeline and the Timeslider should be positioned on the point of time you wish to make the change.
! 3D effects, transformations and materials are only used in the compositing tracks. If the object is in one of the editing tracks (Video A or B), neither the transformations icon nor the 3D effect icon is visible.
The second icon for most visual objects (except for Transitions) is the Transformations icon. The Transformations allow you to determine the spatial behavior of the objects, i.e Position, Rotation, Scale etc. These manipulations are also possible directly in the Canvas and are described in chapter "Work Window" under "Transformations (Adjusting Objects)" on page 207.
The other icons in the icon bar represent the different Effects applied to the object. One click on the respective icon allows you to change the parameter values.
Control Window
By clicking the first icon on the tool bar (object icon), a small control window appears in the Effect Box in which the original object is displayed. This means you always know which object you are working with. This image can be zoomed (enlarged or reduced) using the [image] and [image] buttons.
Drop-Down Menu
Directly beneath the tool bar is a drop-down menu. Click the menu to open a list where you can select the applied effects and access their parameters, just like when using the icons in the tool bar.
Channels and Tabs
The parameters of some effects and objects are divided into groups. Different tabs beneath the drop-down menu enable you to switch between the different groups.
These groups are subdivided into Channels. Each Channel has its own title bar in the Effect Box. Click to open or close the respective parameters.
If the arrow is pointing downwards, the channel is open. If it is pointing right, the associated parameters are hidden.


2.6.2 Working with the Effect Box

Applying Effects
To apply an effect to an object:
u Select the object (Clip, Still Image, Scene etc.) in the Timeline or in the Canvas
u Double-click the effect in the Browser and it is automatically applied to the selected object
or
u Drag the effect out of the Browser on to the object in the Timeline or the Canvas
or
u Right-click the effect in the Browser and select the command Insert
You can apply an effect to several objects if they are selected at once (Ctrl or Shift key).
If the Timeslider is positioned on the selected object in the Timeline, the different parameters of the effect are visible in the Effect Box. If the object is freely adjustable, a new Key Frame is inserted when a parameter in the Effect Box is altered at the point in time where the Timeslider is positioned. ! 3D effects cannot be used in the editing tracks (Video A and B). The manipulation of the object's spatial behavior, (Transformations) is also not possible here. If an object is moved from a compositing track into an editing track, the 3D effect and Transformations icons disappear in the Effect Box. All parameter settings are also lost.
Cascading and Combining
Any number of effects can be cascaded or combined on one object. This means the combination possibilities are endless.
If an effect is applied more than once to an object (cascaded), the impact of the effect is normally stronger. When combining different effects, the sequence of the application is very important.
! Some effects can only be applied once.
Deleting Effects
To delete an effect:
u Click the effect icon on the tool bar of the Effect Box and press the Delete key on your keyboard
Key Frames and Animation
Each change to an object takes place at the current position of the Timeslider in the Timeline. A key frame is then automatically defined if the object is freely adjustable. This is represented as a small white rectangle in the Timeline. The program automatically generates the modifications between the two key frames. This process is called tweening or interpolation.
For example, if the first frame is colored red and the last frame green, the color will slowly change through orange and yellow tones to green.
The Timeslider must be placed on the desired frame in the Timeline before any changes are made in the Effect Box. (see "Timeslider" on page 154 in chapter "2.3 Timeline")
i This is how all changes to an object work. Spatial and temporal behavior as well as all changes through effects are interpolated from one key frame to the next.
Freely Adjustable
! Ensure that the object is freely adjustable before you begin to adjust the effects or the spatial behavior.
A freely adjustable object is surrounded by a black dotted line when selected in the Timeline. If it is not freely adjustable, the border is red.
On the tool bar the icon is not crossed out [image] .
Changes can now be made separately at each point in time. If the object is not freely adjustable, the border of the selected object in the Timeline is red and the icon is crossed out [image] . All changes to the object are then applied to each frame simultaneously, i.e. the enitre object.
If for example a rotation is applied to the last frame of a freely adjustable object, the rotation begins at the beginning of the object and rotates until the last frame of the object where the rotation ends.
Applying a rotation to an object that is not freely adjustable - irrespective of the position of the Timeslider - the object is rotated on the same angle from beginning to end. The angle remains the same during the entire length of the object and is therefore not animated. This is very useful in a lot of cases. For example, you can apply a color correction effect to the clip without having to move the Timeslider.
To define an object as freely adjustable:
u Select the object in the Timeline
u On the menu bar select Object
u Select the command Freely Adjustable, if it is deactivated
or
u Click the Freely Adjustable icon on the tool bar
or
u Right-click the object
u Select the command Freely Adjustable, if it is deactivated (Ctrl+J)
Unifying Key Frames
You can apply the value of a key frame to the entire object by Unifying Key Frames. This has the same effect as a change applied to an object which is not freely adjustable. Unifying Keyframes is explained in more detail in chapter "2.7 Timegraph".
Applying Zero Values to Effects
By default each effect automatically has a key frame at the beginning and end. An effect is always applied to the entire object. At first it has a default setting for the first and last key frame. However, you can set the default to zero, so that the effect only is visible when the parameters are adjusted manually. These two options do in fact work independently of each other.
To apply zero values to an effect:
u On the menu bar click Tools and select the command Options
u Click the Objects tab
u Activate the command Apply zero values to effect by activating the check box next to it
2 key frames by default
In the same tab of the dialog box Options is the command 2 Key Frames by default. If this command is activated, each object automatically has a key frame at the beginning and end when it is freely adjustable. Naturally, this affects the animation of an object. For more information please read under "2 Key Frames by default" on page 37 in chapter "1.1 Animations".
Editing Key Frames
The Timegraph gives an overview of all Key Frames and parameter changes in an animation. chapter "2.7 Timegraph" explains how to move, copy, duplicate etc. key frames for individual parameters.
Parameter
The different adjustable values of effects or generated objects are called parameters. Effects are therefore altered using parameters. Most effects have several parameters, for example Amplitude, Color, Angle etc. Each parameter can be individually adjusted at a any point in time defined by the Timeslider. The individual effects and parameters are described fully in the "Objects, Effects & Transitions" manual.


2.6.3 Zoom and Change

For most objects (clips, images, procedural images, etc.) there are two parameters available even when no effect has been applied. These parameters can also be adjusted when the object is in an editing track (Video A and B). The object can be exchanged or zoomed.
Change
The Change button is found under the object icon. Click Change to open the dialog box Choose Source, where you can select another object without altering the effect parameters.
u In the dialog box Choose Source select the desired object (e.g. one of the generated objects, a clip or a still image)
u Click Next
u If you have selected a Movie Clip for example, the directory structure of your computer opens and you can select a clip from there
u Click Finish
The new object appears in the control window - and in the Timeline, the Canvas and the Preview.
i If an object has been replaced by a clip with a different length, it will be compressed or stretched to the length of the original object.
Zoom
Click the Zoom button to open a larger control window. This allows you to see the selected object in close-up.


2.6.4 Time Slider in the Effect Box

Time
Click the object icon of a clip, scene or transition and there is an additional slider for Time.
A clip's temporal behavior can be manipulated without having to change its position in the Timeline. This results in a time-lapse or slow motion effect. The clip, scene or transition or parts thereof can be played faster, slower or backwards.
In the default setting the Time slider in the Effect Box moves synchronous with the Timeslider, when it is moved over a clip in the Timeline. An adjustment of the Time slider in the Effect Box occurs at the point in time indicated by the Timeslider in the Timeline and affects the period of time before and after.
Changing Speed
If you move the Timeslider in the Timeline to the middle of the clip and the Time slider of the Effect Box to an earlier point in time, the clip will run slower than the original in the first half and then faster than the original in the second half.
u Drag the Timeslider in the Timeline across the clip from beginning to end
The Time slider in the Effect Box lags behind in the first half of the clip. However, in the second half the Time slider in the Effect Box moves faster.
i If you want to evenly compress or stretch a video or audio clip, you can use the Stretch tool in the Timeline (see "Streching and Compressing Objects over Time" on page 172).
Playing Backwards
To play a clip backwards, the Timeslider in the Timeline has to be at the beginning of the clip, then
u Move the Time slider in the Effect Box to the very end
u Then move the Timeslider in the Timeline to the end of the clip and move the Time slider in the Effect Box to the beginning
The clip will then run backwards in the Preview.
Time Code
The Time Code next to the Time slider in the Effect Box always shows the current position of the Time slider on the clip. If the Time slider in the Effect Box is positioned on the far left, the Time Code in the Effect Box will always show 0:00:00:00, even if the clip begins at a different point in the Timeline.
You can determine the exact position of the Time slider in the Effect Box in the digital display of the Time Code. Click on one of the digits and it starts to flash. Now you can enter the desired number. Then the next digit will begin to flash and you can enter the correct number. Confirm the entry by pressing the Enter key and the Time slider in the Effect Box jumps to the given position.
i The temporally altered clip can also be trimmed or edited without affecting these changes. Key frames are set for the time manipulation and can be edited in the Timegraph. For more detailed information please read chapter "2.7 Timegraph".


2.6.5 Graphic Controls for Transformations

The graphic controls for the Transformations are under the second icon on the tool bar. Click on the tabs Position, Scale, Rotate and Center and Focus to access the respective parameters.
! The Transformations icon only appears in the Effect Box, if the object has been inserted into a compositing track (Video 1, 2, 3 etc.). If the object is in the editing area in the Timeline (Video A and B), these parameters cannot be accessed.
i The object can also be moved, scaled, stretched and rotated directly in the Canvas. In the Canvas there are additional possibilities to individually alter the trajectory and to change the aspect. This is described in more detail in chapter "2.5 Work Window".
Numeric Input Fields
In addition to the graphic controls there are also several numeric Input Fields. All changes made using the graphic controls are displayed simultaneously as numeric values. These values can be entered from the keyboard by:
u Double-clicking the value in the respective field
u Entering the new value via the keyboard
u Confirming by pressing Enter
You can also alter the values gradually using the arrow buttons next to the input field.
Position
The position of the object in the Canvas can be altered. The Joystick moves the object along the X and Y axes.
u Click the Position tab
u Drag the middle of the Joystick in the desired direction
The yellow gadget box (object borders) in the Canvas is synchronized with the movement of the Joystick. The numeric values for the X and Y axes change simultaneously. These values represent the center of the object and therefore do not change during Scaling.
More precise values can be entered using the two Wheels. Drag the respective wheel to alter the vertical and horizontal positions separately.
i To alter the position along the Z axis, you need the "Correction by Z" effect. More information can be found in the "Effects, Objects and Transitions" manual.
Scaling
Click Scale to access the parameters for scaling and stretching objects.
The Scale slider changes the size of the object while maintaining the aspect ratio. The slider is at 1 when the object is at its original size.
It is only half the size of the original when the slider is moved to 0,5.
When the slider is moved to the left or the right, the yellow gadget box in the Canvas becomes smaller or bigger.
Compressing and Stretching
Directly under Scale is the Stretch slider. This regulates the aspect ratio (proportions) of the object.
A value of 1 shows the object with its original aspect ratio. Values under 1 compress the object vertically. It becomes thinner and higher. Values over 1 stretch the object horizontally so that it becomes wider and flatter.
Other stretching and compressing possibilities are described in "Stretching" in chapter 2.5 Work Window on page 203.
Rotate
Under the tab Rotate is the Globe, which can be used to rotate the object on all three axes (X, Y and Z).
To rotate an object:
u Drag the middle of the Globe to the left or right
The yellow gadget box in the Canvas follows every movement of the Globe, so that you can see the changes immediately.
u To rotate on the Y axis move the drag the Globe up and down
Diagonal movements create a combined Rotation. In the Input Field for the X and the Y angle the equivalent values are always shown. The Input Field for Full Rotations counts the complete rotations (360°). After a Complete Rotation the Angle goes back to 0°. If a minus is in front of the value, the object will rotate in the opposite direction.
u For a rotation on the Z axis, drag the slider around the Globe in the desired direction
Center
Under the tab Center and Focus there is a coordinate system which is used to move the Rotation Center. In the default setting, the green Rotation Center in the Canvas is also the object center.
The shaded area of the field represents the object. The Rotation Center can also lie outside the object.
i If the rotation center is moved, other manipulations like scaling and compressing will also be relative to the new center position.
The graphic control has two sliders for the X and Y axes. If the mouse pointer is positioned over them, the pointers for vertical [image] or horizontal [image] movement appear.
u Drag a slider in the desired direction
or
If the pointer is positioned over the intersection of the two sliders, the pointer for movement in all directions appears [image] .
u Drag the intersection of the two sliders in the desired direction
The entire gadget box (object border) moves in the Canvas. The new Rotation Center is still represented by a green dot which is joined to the object center (yellow cross) by a dotted line.
Focus
Focus determines the focal distance of the camera lens. The higher the value, the more curved the lens is. This is how foreshortening is manipulated. To see the changes more clearly, rotate the object about 70° on the X axis so that it is flat in the Canvas.
To manipulate the foreshortening:
u Drag the slider to the right or left
The values refer to the photographic lens. A value of 25 (wide-angle) means the object is foreshortened. It looks as if the object has been photographed through a fish-eye lens. The tipped object is very wide at the front a tapers to the back.
50 is an average focal distance which is very similar to the human eye.
At 1500 mm (telephoto lens) the object hardly tapers into the background.


2.6.6 Effect and Object Graphic Controls

Effects and objects are manipulated using different easy-to-use graphic controls. These graphic controls are used for different purposes. Only the operation will be explained here. The results achieved through these changes are described in detail in the "Objects, Effects & Transitions" manual.
The use of the Numeric Input Fields, of the graphic controls are described in more detailed under "Numeric Input Fields" on page 232.
Slider
To use a slider:
u Drag the handle to the right or left
or
u Double-click anywhere on the slider
The handle jumps automatically to the chosen position.
Angle control
The angle control changes the direction of an effect on an object.
To set an angle:
u Drag the slider around the angle control to the desired position
The angle change is diplayed in both Full and Partial rotations. The Angle (or partial rotation) is added to the Full Rotation (360°).
Globe (X, Y and Z Rotation)
The Globe is explained under "Rotate" on page 234.
Color Slider
The MovieXone color selection system is not only used to determine the color of effects and generated objects, but also the background color of the Canvas, its Border, the Safe Zones, the Gadget Box, the background color of the Browser and other elements.
There are two different formats available for color selection: RGB (Red-Green-Blue) and HSB (Hue-Saturation-Brightness).
The color wheel and the chromaticity diagram are clear and easy-to-use. The Chromaticity Diagram controls the Brightness and Saturation, the Color Wheel controls the hue.
Firstly, the slider on the Color Wheel is positioned on the desired color. Then the brightness and contrast of the hue can then be chosen in the Chromaticity Diagram using the pointer. More exact settings can be entered numerically or by using the plus and minus buttons.
The sliders will automatically change to correspond with the numeric value entered or vice-versa.
The RGB color model is the technical term for colors. Those users who are familiar with the primary colors RGB (Red-Green-Blue) and with TV monitors will be able to avoid the usual problems with 'pure' red. The colors can be mixed using the sliders or numerically.
HSB (hue-saturation-brightness) is the more natural color system. The sliders are used to determine the hue and then the saturation and brightness can be determined. This method is more intuitive.
Coordinate System
The coordinate slider moves the center of an effect applied to an object. The area or the radius of the effect can also be determined. A similar coordinate system is used to control the gamma curve.
Position
The graphic control has two sliders for the X and Y axes. The shaded area of the coordinate system represents the object itself. In many cases the center can also be positioned outside the object.
How to move the center of an effect is explained under "Center" on page 234.
For many effects and objects, the Z axis value can be also be determined. There is an individual vertical slider available for this purpose.
Radius
The Radius is shown by the circle in the coordinate system. If the pointer is positioned over it, the pointer to change the radius [image] appears.
To change the Radius:
u Drag the circle inwards or outwards
Zone
For some effects and objects a rectangular area is set in the coordinate system where the effect should work. This control has four sliders Right, Left, Top and Bottom. The area bordered by the four lines is determined by the individual sliders. If the pointer is positioned over a slider, the pointers for vertical [image] or horizontal [image] movement appear.
u Drag a slider up or down or left and right
Gamma
A gamma curve is also determined by a coordinate system. The gradient and the length of the curve can be determined using the four sliders Top, Bottom, Right and Left. If the pointer is positioned over them, the pointers for vertical [image] or horizontal [image] movement appear.
u Drag a slider up or down or left and right
The curve of the gamma curve (Gamma Value) is determined using a separate slider.


2.6.7 Presets and Behaviors

A preset is an effect with its parameter settings.
The behavior of an object denotes its spatial behavior (Transformations) and the totality of all effects and their parameters applied to it.
Copying, Cutting and Pasting Effects
You can copy or cut out a finished effect (preset) and apply it to another object. To do this, select the object on which the effect is applied in the Timeline or in the Canvas.
To apply a preset to another object:
u Click the Effect icon on the Effect Box tool bar
u On the menu bar select Edit - Copy (Ctrl+C) or Cut (Ctrl+X)
u Select the object you are going to apply the preset to in the Timeline or in the Canvas
u On the menu bar select Edit - Paste (Ctrl+V)
You can also drag the effect from the Effect Box tool bar onto the object in the Timeline or the Canvas.
i The preset can also be applied to an object in another animation if one is open. The best way to work with presets is by using an Album.
Arranging Effects
Effects can also be arranged by cutting and pasting. A cut out effect is always pasted after the active effect.
To arrange effects:
u Click the Effect icon on the Effect Box tool bar
u On the menu bar select Edit - Copy (Ctrl+C) or Cut (Ctrl+X)
u Click the Effect icon which will come before the effect you are about to paste
u On the menu bar select Edit - Paste (Ctrl+V)
Copying Behaviors
The behavior of one object can be applied to another object by copying the object in the Timeline. All parameters and effects remain the same. Then swap it for another object.
To copy an object:
u Press the CTRL key
u Move the object to the desired postion in the Timeline
To apply the behavior, thus all effects, to another object, simply select another in the Effect Box by clicking Change see "Zoom and Change" on page 230. The new object behaves exactly the same as the previous one.
Saving Presets and Behaviors
An effect preset, an object behavior and even the spaial behavior determined under Transformations can be saved. This is described in chapter "2.10 Album".


Ref_4_Timegraph_E.html

Table of Contents page −1 page +1 Index
2.7 Timegraph
The Timegraph manages all parameter changes made to an object. These can also be described as object behaviors. The behavior of an object contains all effects and their parameters as well as the transformations effect, or the spatial behavior.
All parameter changes made to an object are listed in separate tracks and the time of each change is represented by a Key Frame.
The composition of the Timegraph is very similar to the Timeline. And the old favorites are also in the Timegraph, e.g.Preview Area, Render Area, Timeslider and timescale.


2.7.1 Structure of the Timegraph

Opening the Timegraph Window
The Timegraph window is normally automatically loaded when the program is started. However, if it does not appear on the interface:
u Click the Timegraph icon [image] on the tool bar
or
u From the menu bar, select View - Palette - Timegraph or Window - Timegraph
Moreover, the Timegraph window is attached to the Timeline as default and therefore may not be visible right away.
To switch between the two windows:
u Click on the respective icon on the tool bar of the window
Timeline [image] Timegraph
or
u Shortcut keys Ctrl + 3 switch from the Timeline to the Timegraph and Ctrl + 2 from the Timegraph to Timeline
Buttons
The Timegraph buttons are the same as those in the Timeline.
Moving the Timeslider
Click the Next button to move the Timeslider one frame to the right.
The Prev button moves the Timeslider one frame to the left. When these buttons are used in conjunction with the Ctrl key, the Timeslider jumps to either the start or the end of the clip.
The 10 Frames Forward button moves the Timeslider 10 frames to the right.
The 10 Frames Back button moves the Timeslider 10 frames to the left.
In Point moves the Timeslider to the beginning of the object.
The Out Point moves the Timeslider to the end of the object.
View
The buttons for View 1 and View 2 allow you to toggle between the two views of the Timegraph, which you can define. The shortcut key V also toggles between the two views.
Timegraph Setup
Click on Setup to open the dialog box Timegraph Setup where you can define, amongst others, the above-mentioned views.
Snap
If the option Snap to objects is activated, key frames are easier to position, as they automatically align with other key frames or markers (Snap button).


2.7.2 Timegraph Setup

To set up the Timegraph:
u Click the Setup [image] button on the tool bar
or
u Right-click in the Timegraph window and select Timegraph Setup...
The possible options are described under "Timeline Setup" on page 158 in chapter "2.3 Timeline".


2.7.3 Zoom (scale) Timegraph

The range of time displayed in the Timegraph can be altered. For example, you can zoom the view if you require a very exact view for moving key frames. To see the whole project, the view has to be reduced.
To scale the view in the Timegraph:
u Click [image] or [image] to zoom the view in the Timegraph (up or down arrows)
or
u Click the middle button and select a scale
There are different scales to choose from: One frame (1F) per unit is a very large and exact scale, 10 mins per unit shows an overview of the animation.
The Best Fit setting scales the Timegraph so that all the objects are visible.


2.7.4 Moving the View

Using the arrow keys on the keyboard or the scroll bars on the right-hand side and bottom of the window you can move the view of the tracks and the time scale in the Timegraph.
Alternatively, click the mouse pointer on a free space in the Timegraph and the pointer [image] appears which allows you to move the tracks up and down or from left to right.


2.7.5 Activating Objects

Displaying Objects in theTimegraph
So that an object is actually displayed in the Timegraph, it has to be selected in the Timeline or the Canvas. If not, the Timegraph will remain empty. Simply click an object in the Timeline or the Canvas.
If you position the Timeslider on an object, all effects applied to this object and their parameters will be shown in the Effect Box.
In the Timegraph the object is shown in a pink track. Double-click the name of the clip, scene (nested aimation) or transition to open the bar for the Time slider in the Effect Box.
The effects which have been applied to the object are automatically visible in individual bars. Double-click an effect name to open bars containing the individual channels.
! The Transformations effect and 3D effects can only be applied if the object is in the compositing area (see "Applying Effects" on page 226 of chapter "2.6 Effect Box"). An object in the Editing area also has no bars for these effects.
Channels and Parameters
A parameter is an effect value. Channels sometimes combine several parameters. This is why a color parameter is only displayed in one bar in the Timegraph although this parameter contains several components like brightness, saturation and hue.
Activating Channels
Click the name of a channel to activate it. Then the key frames of the channel can be edited.


2.7.6 Deactivating or Disabling Effects

Hiding Effects
If you do not want an effect to be shown in the Canvas, it can be hidden. The object is then displayed in the Canvas without the effect.
u Click the small monitor [image] next to the name of the effect
Click again on the crossed out monitor icon [image] to make the effect visible again in the Canvas.
Disable Rendering
Click on the red render button [image] next to the name of the effect to disable rendering. This means that you can, for example, produce a clip with this effect and one without. This effect will also not be visible in the Preview.
Another click on the crossed out render button [image] enables rendering again.
Disabling Effects
Clicking the blue padlock icon [image] next to the name of the effect means it cannot be manipulated or adjusted. The padlock is locked. All parameters in the Effect Box become gray and the effect can no longer be manipulated. This is very practical if you want to avoid accidental changes.
Another click on the closed padlock [image] allows the effect to be manipulated again.


2.7.7 Key Frames and Animation

What is a Key Frame?
A key frame is represented by a white marker in the Time Scale of the Timeline or Timegraph. If an effect is opened in the Timegraph, the key frames indicating where changes have been made are visible along with the individual bars of the channel.
Interaction with the Effect Box
A key frame is automatically set at the point in time when a change is made. If the Timeslider is positioned on a selected object in the Timeline or the Timegraph, the different parameters of the effect are visible in the Effect Box. When changes are made in the Effect Box (or in the Canvas), a new key frame is set at the current position of the Timeslider.
Each change to an object takes place at the current position of the Timeslider in the Timeline or Timegraph. A key frame is then automatically defined. The program automatically generates the modifications between the two key frames. This process is called tweening or interpolation.
For example, if the first frame is colored red and the last frame green, the color will change through orange and yellow tones to green.
The Timeslider must be placed on the desired frame in the Timeline or Timegraph before any changes are made in the Effect Box.
i This is how all changes to an object work. Spatial and temporal behavior as well as all changes through effects are interpolated from one key frame to the next.
The key frames for all the channels are visible in the respective bar of the Timegraph and they can be moved, duplicated or removed.


2.7.8 Basic Settings

Freely Adjustable
An object can be defined as freely adjustable [image] and key frames will be automatically set. Changes can be made separately at each point in time.
If an object is not defined as freely adjustable, no key frame will be set when changes are made in the Effect Box or Canvas. All changes to the object are applied to all frames simultaneously. In the Timeline an object not defined as freely adjustable is surrounded by a red dotted border as soon as it is selected. In addition, the freely adjustable icon in the tool bar is crossed out [image] .
To toggle between the modes, simply click the icon after selecting the object.
i If a change is made to an object that is not freely adjustable, no key frames appear in the Timegraph.
You can define freely adjustable as default in the tab Objects under Tools - Options.
u Select Freely adjustable by default
if you want all new objects to be freely adjustable from the beginning.
2 key frames by default
Likewise, you can define whether every object should have two key frames as standard under Tools - Options - Objects.
These key frames are set at the beginning and end of the object. So when you change an object at a certain point, the modification will be interpolated from the beginning of the object (original state) to the point of the change so that it ends in its original state.
If no key frames have been set to the beginning and end of the object, a change will be applied uniformly to all frames from the point in time of the change to the out point (or in point) of the object. The object behaves the same from the first set key frame to the in point of the object and from the last set key frame to the out point. Interpolation (tweening) is only possible between two key frames.
The volume of audio clips best represents this difference.
Applying Zero Values to Effects
In this tab you can also Apply zero values to effects, which means that effects have no impact directly after being applied. The effect only works when the parameters are adjusted.
If this option is deactivated, effects will be applied with their default settings.


2.7.9 Editing Key Frames

After manipulating an effect or transformation, key frames are visible in the Timegraph in the bars of the different channels or parameters. A key frame is automatically set in the effect bar when one is set in a channel. The key frames for an effect are gray and for a channel they are white.
The key frames can be edited in the Timegraph. For example, you can change the point of a manipulation without having to carry out the action again.
When you edit an effect key frame (delete, set, duplicate, move), the same action is automatically carried out on the corresponding channel key frame.
! Before the key frame can be edited, the bar must be activated by selecting the name.
Setting Key Frames
A key frame is automatically set at the position indicated by the Timeslider when a change is made to an object in the Effect Box or Canvas.
However, you can also set key frames manually in the Timegraph. Other parameter values are not affected and remain the same.
u Ctrl + click the desired position
Moving Key Frames
To move a key frame:
u Drag the key frame to the desired position
Deleting Key Frames
To delete a key frame:
u Drag the key frame out of the top or the bottom of the bar
Duplicating Key Frames
To duplicate a key frame:
u Ctrl + drag the key frame to the desired position


2.7.10 Unifying Key Frames

Instead of duplicating key frames, you can also unify key frames. Unifying key frames means that the value of one frame will be applied to several other key frames of the same object.
It does not matter if it is a key frame or the value of another frame. You can apply every setting to the area up to the next or previous key frame or to the in or out point of the object. Or you can apply the setting to the entire object.
Settings
Unifying is classified according to objects, effects and channels. You can unify all the key frames of the entire object or just the key frames of individual parameters.
u Position the Timeslider on the object with the key frames to be unified
u Click the Unify [image] icon on the tool bar
or
u On the menu bar select Object - Unify Key Frames
or
u Right-click the object in the Canvas and select Unify (Ctrl+U)
In the dialog box Unify Key Frames the following possibilities are available:
Object, Effect or Channel
u In the Object drop-down menu select the object with the key frames to be unified
or
u In the Effect menu select the effect with the key frames to be unified
or
u In the Channel menu select the channel with the key frames to be unified
Under What to unify you can only activate the options if you have selected either Object or Transformations. For objects you can choose between Raster and Warp effects (2D and 3D effects), if such effects have been applied. Moreover, there are also Path and Transformation to choose from. If Transformations is selected above, only Path and Transformation are available.
Area
Under Where to apply you can select the area to which the current value (beneath the Timeslider) is to be applied.
You can apply the selected value to To all key frames of the object. Or determine that all key frames up To Start or To End have the same values. Key frames can also have the same value up To next key frame or To previous key frame.


2.7.11 General Settings

Preview and Render Area
The preview and render areas can be set in the Timegraph in exactly the same way as in the Timeline. This is described in more detail in chapter "2.3 Timeline" under "Preview Area" on page 157.
Timeslider
Information on how to move the Timeslider can be found under "Timeslider" on page 154 of chapter "2.3 Timeline".
Time Code
The Time Code indicates the current point in time - thus the position of the Timeslider and the current frame in the Canvas. The Timeslider can be moved by entering a new time code. The digital display is given in hours, minutes, seconds and frames. More detailed information can be found under "Timeslider" on page 154


Ref_4_Preview_E.html

Table of Contents page −1 page +1 Index
2.8 Preview
Tedious waiting has come to an end! With the Live Preview in Realtime, MovieXone provides you with a unique tool to visually control your work. Each change made to your animation is immediately shown in the preview.
In MovieXone 4.0 it is now possible to see each scaling, rotation and parameter change which has been carried out in the Canvas or the Effect Box immediately in the preview window.
The green preview bar in the Timeline is used to determine which part of your animation is shown in the preview window. The preview area can be freely adjusted and can be enlarged or reduced.


2.8.1 Structure of the Preview Window

Opening the Preview Window
The Preview window is normally automatically loaded when the program is started. However, if it does not appear on the interface:
u Click the Preview [image] icon on the tool bar
or
u From the menu bar select View - Palette - Preview or Window - Preview
Display in the Preview Window
The Preview shows the frame beneath the Timeslider in the Timeline or the Timegraph when it is paused and a running animation during playback.
Preview Buttons
Functions of the Preview buttons:
The Preview jumps to the first frame of the preview area (Ctrl + left arrow).
The Preview jumps to the last frame of the preview area (Ctrl + right arrow).
The Preview jumps to the previous frame (left arrow).
The Preview jumps to the next frame (right arrow).
Starts the Preview (Space bar).
Stops the Preview (Space bar).
The Preview jumps back 10 frames.
The Preview jumps forwards 10 frames.
The Preview jumps back 1 second.
The Preview jumps forward 1 second.
Timecode
The Time Code in the Preview window has two functions - If the Preview is stationary, it shows the position of the Timeslider in the Timeline. If the Timeslider is moved in the Timeline, the Time Code and the Timeslider in the Preview window move in synchronization. This means you can determine which frame is shown in the Preview in four different ways - with the Time Code and the Timeslider in either the Timeline or in the Preview window.
In a running Preview, the Time Code displays the current position of the Preview.
Slider
There is a slider under the buttons which is synchronized with the Timeslider, when moved in the Preview window.


2.8.2 Preview Area

The green preview bar in the Timeline or in the Timegraph determines which part of your animation is shown in the Preview. After opening MovieXone, the preview bar is set to a preview time of 3 seconds beginning at 0:00:00:00.
Determing the Length of the Preview Area
To enlarge or reduce the preview area:
u Position the pointer over the left or right end of the preview bar
The cursor at the left end of the bar changes into this [image] and at the right end of the bar into this [image] icon.
u Drag the end of the bar to the desired length
If you want the preview area to cover the entire length of the clip in the Timeline, simply double-click the preview bar. Another double-click will undo the previous double-click and restores the previous preview area.
i It is recommended to render and playback clips longer than 10 seconds in the Video Control window. More detailed information can be found under "Watching Clips in Video Control" on page 280 in chapter "2.9 Video Control".
Moving the Preview Area
u Position the pointer on the preview bar
It changes into this [image] icon.
u Drag preview bar to the desired position
Redefining the Preview Area
It is often easier to redefine the preview area than moving and adjusting it to the correct length.
u Ctrl + click the position in the Timeline where the preview area should begin or end
u Now drag the preview bar in the desired direction and to the desired length while holding down the Ctrl key


2.8.3 Preview Setup

u Right-click in the Preview window
Maintain Frame Rate
If a large amount of data needs to be rendered, the realtime Preview may not playback first time. Long movie clips, complicated animations etc. might be the reason why the computer may not be able to support a realtime preview.
If the command Maintain Frame Rate is deactivated, the Preview might run relatively slowly at first, as MovieXone caches every individual frame. Depending on the complexity of the animation, the Preview will run almost or in realtime after caching.
If the command Maintain Frame Rate is activated, frames which cannot be immediately cached are dropped so that the realtime Preview is possible. However, this means that the Preview may falter in places until all the frames have been cached.
i MovieXone saves all cached frames in a temporary directory called the Proxy file directory. This temporary storage improves the performance of MovieXone, as the program can quickly access cached images and does not need to cache frames anew everytime the Preview runs. More detailed information can be found in chapter "2.1 User Interface" under "M3 Import/Export System" on page 118.
Live Update
When Live Update is activated, you can see every change made to the object in the Canvas in realtime in the stationary Preview. Parameter changes made in the Effect box can also be seen in realtime in the Preview.
If Live Update is deactivated, the changes made are only visible in the Preview when the manipulation has been completed. For example, if you change an effect parameter using a slider, the change will only be visible when you release the slider.
Auto Repeat
If Auto Repeat is activated, the Preview automatically begins again once it has finished.
Ping-Pong
The Preview runs to the end of the preview area and then backwards from the end to the beginning again. This function is particularly useful for putting the finishing touches to short sections of the animation.
Enable Sound
If the Enable Sound is activated, the clips in the Audio track will be played back.
i Sound can only be played back when the command Maintain Frame Rate is activated and the command Ping-Pong is deactivated.
Audio Scrubbing
Individual beats of an audio track can be found using the slider when this command is activated, but Enable Sound must also be activated.
Preview Setup...
Click the command Preview Setup to open the setup.
Quality
Under the tab Renderer the Quality of the Preview playback can be determined. The better the Quality, i.e. the higher the resolution, the longer the caching of the frames will take. There are four qualities to choose from:
1. Draft: fastest playback
2. Preview: fast, adequate quality; optimized for the Preview window
3. Normal: good resolution
4. Highest: very high resolution, slower playback
It is not advised to select Highest quality for the Preview.
Primary and Secondary Renderer
Primary and Secondary Renderers can only be selected in the Preview or Canvas window and not for final rendering. The Preview requires the two renderers when it is dealing with nested scenes (animation in animation in animation...). The two renderers divide the work between them. The primary renderer renders the main animation in the Canvas and the secondary renderer renders the nested scenes. The nested scenes rendered by the secondary renderer are joined together with the main animation by the primary renderer to make one image.
The settings for the primary and secondary renderers can be selected by clicking the respective Configure button. More information on the individual renderers can be found in chapter "1.4 Rendering" under "Select Renderer" on page 79.
Schemes
Under the tab Schemes in Current Info you can find the information on the selection you made under the tab Renderer. This selection can be saved as a scheme under a suitable name.
Set as Default
This button sets the selected scheme as the default setting.
Reset
The button Reset will undo the last changes made.
Customize Tool Bar
The Customize Toolbar command allows you to customize the tool bar by adding new buttons, deleting existing buttons and inserting separators to increase the spacing between the individual buttons.
u Right-click in the Preview window and select the command Customize Toolbar
Adding
To add a new button:
u Select the button in the left field to be added
u Click this button
Repeat this procedure until all desired buttons have been added.
u Close the window
Deleting
To delete an existing button:
u Select the button to be deleted in the right field
u Click
Repeat this procedure until all desired buttons have been deleted.
u Close the window
Move Up / Move Down
The buttons Move up and Move down determine the sequence of the buttons on the tool bar.
u Select the button to be moved in the right field
u Click the Move up or Move down button until the button is in the desired position
Reset
The button Reset will undo the last change made.
Separator
The distance between the individual buttons can be increased by adding separators. As many separators can be inserted between the individual buttons as required.


Ref_4_VideoControl_E.html

Table of Contents page −1 page +1 Index
2.9 Video Control
Video Control has three important functions - it serves to preview longer sequences, to render clips to an analog or digital video cameras and to render directly to a TV screen.
When rendering over the Video Control, Intelli-Rendering from AIST is used. This means that only the frames which have been modified have to be rendered, which substantially accelerates the rendering process.


2.9.1 Structure of the Video Control Window

Opening the Video Control Window
u Open the Video Control window by clicking the Video Control [image] icon on the tool bar
or
u From the menu bar select View - Palette - Video Control or Window - Video Control
Video Control Buttons
The Video Control jumps to the first frame of the preview area (Ctrl + left arrow).
The Video Control jumps to the last frame of the preview area (Ctrl + right arrow).
The Video Control jumps to previous frame (left arrow).
The Video Control jumps to next frame (right arrow).
Starts the Video Control (Space bar).
Stops the Video Control (Space bar).
The Video Control jumps back 10 frames.
The Video Control jumps forward 10 frames.
The Video Control jumps back 1 second.
The Video Control jumps forward 1 second.
Time Code
The Time Code in the Video Control window indicates which part of the animation is being played back in the Video Control.
If you want the Video Control to begin playback at a certain point, simply enter the desired time in the digital display of the Time Code.
Click on one of the digits and it starts to flash. Now you can enter the desired number. Then the next digit will begin to flash and you can enter the correct number. Confirm the entry by pressing the Enter key and the Video Control jumps to the given position.
Click this button to display the current content (the current frame) of the Canvas directly on a TV screen. The Video Control window will be empty.
Opens the dialog box Playback Setup.
Starts rendering the selected preview area in the Timeline.
Print to Tape plays the rendered clip back to the camera.


2.9.2 Video Control Setup

u Right-click in the Video Control window
Regular Rendering
If this command is activated, the clip will be rendered in its entirety every time.
Intelli-Rendering
If Intelli-Rendering is selected, only the frames which have been modified have to be rendered. This substantially accelerates the rendering process.
Auto Repeat
If Auto Repeat is activated, the Video Control preview automatically begins again once it has finished.
Setup
Select the command Setup... - Playback... to access the dialog box Playback Setup.
Determining Format
First of all, you should determine the frame size. Select the desired Size from the list. To use Video Control effectively, the output format and the capture format must be identical. More information on the formats can be found in chapter "1.4 Rendering" under "Format and Compression" on page 77.
Frame Rate
The Frame Rate indicates how many frames per second are displayed. Select the same Frame Rate as was selected when starting MovieXone under Animation Setup.
For previewing purposes it makes sense to create videos with a lower Frame Rate as they require less memory. Flowing movement is realized from 12 frames per second.
Rendering Fields
In most cases the standard field order is Odd. This depends on the configuration of the capture card which was used to record the clip. Please make sure that you select the same order for rendering as was selected when the clips were imported into the Timeline. Disable this option when previewing in the Video Control. More detailed information can be found in chapter "1.4 Rendering" under "Fields" on page 79.
Compression Options
There are additional Compression Options available. Here, you have the choice between different codecs (coder/decoder or compressors) and settings. Information on the codec settings can be found in the documentation of the respective codec.
Power Play
Power Play is active in the Editing tracks Video A and Video B. With Power Play support, audio and animations are prepared perceptibly faster.
Audio and frames are imported into the Audio or Video-Preread buffer during rendering. The default buffer size is 10 frames. If the clip flickers after rendering, increase the number of frames for the next render. The maximum size is 30.
Video Control Renderer Setup
Select the command Setup... - Video Control Renderer... to open the dialog box Video Control Renderer Setup.
Schemes
Under the tab Schemes you can find information on the selection you made under the tab Renderer. This selection can be saved as a Scheme under a suitable name.
Delete
Deletes the selected scheme.
Set as Default
Saves your settings as Default.
Reset
Undoes the previous action.
Select Renderer
Under the Renderer tab you have the choice between different renderers. More information on the individual renderers can be found in chapter "1.4 Rendering" under "Select Renderer" on page 79.
Quality
Under the tab Renderer the Quality of the Video Control playback can be determined. The better the quality, i.e. the higher the resolution, the longer the rendering of the frames will take. There are four qualities to choose from:
1. Draft: very low resolution
2. Preview: acceptable resolution; ideal for previewing
3. Normal: good for final rendering
4. Highest: very high quality


2.9.3 Watching Clips in Video Control

Opening the Video Control window
If the Video Control window is not open:
u Click the Video Control icon [image] on the tool bar
or
u From the menu bar select View - Palette - Video Control or Window - Video Control
Determining the Preview Area
The area indicated by the green preview bar in Timeline or in the Timegraph is rendered in the Video Control.
If there are several clip layered under the preview area, as in the screen shot above, the top clip will be rendered unless the top clips are transparent. If you want to render another clip, you can deactivate the tracks above this clip.
To disable rendering in a track:
u In the Timeline, click on the red render button [image] next to the track name
Another click on the crossed out render button [image] enables rendering again.
Render
Before you can watch a clip, it has to be rendered. After activating the desired clip and setting the preview area:
u Click the Render button in the Video Control window
MovieXone will begin rendering the clip. Clips in the video A or B tracks only have to be rendered if effects have been applied to them. Once rendering is complete, the clip will automatically be played back in the Video Control.


2.9.4 Canvas to TV

It is very important in TV production to know how the final colors will appear on the TV screen. However, it is very difficult to configure your PC monitor and graphics card to match TV colors perfectly. Over the [image] Canvas to Monitor button you can render the animation to a TV screen providing you have appropriate video equipment and a DV camera. The render settings selected for the Canvas will be used for Canvas to TV rendering.


2.9.5 Output to Tape or Monitor

Naturally, you can also render your video clip to your digital camera and then to a video cassette. The clip can also be played back directly to a digital or analog video recorder.
For more information please read chapter "1.4 Rendering" under "Output to Tape or TV" on page 83.


Ref_4_Album_E.html

Table of Contents page −1 page +1 Index
2.10 Album
The album is the resource manager for one or more projects. All elements required for an animation - objects, effects, transitions and behaviors - can be saved and arranged separately in an album. Unlimited albums, each containing unlimited tabs, can be created.
Albums are the medium for storage and exchange in MovieXone. As only settings are saved in albums and the footage material is only referred to, album files are very compact which facilitates file exchange by e-mail.


2.10.1 Structure of an Album window

Opening an Album Window
To open a new Album:
u On the menu bar select File - New - Album
or
u Click the [image] Album icon on the tool bar
A new Album is opened.
MDI Child
The Album window is an MDI Child by default. MDI stands for Multiple Document Interface. As an MDI Child it is subordinate to the docked and floating windows, which means it is hidden by other windows.
An MDI Child can be maximized to full screen size - unlike the floating and docked windows - by clicking the [image] button. If there are docked windows in MovieXone, the MDI Child fills in the free space, i.e. the space not occupied by the docked windows.
To change the window mode:
u Right-click the title bar of the Album window
u Select either Docked or Floating
Tool Bar
The structure of an Album window is very similar to that of the Browser.
To insert a new item into an Album.
For large icons in the Album. This view facilitates the search for files.
For space-saving small icons.
For a list of icons.
For Details where the icons are also listed below one another. In addition, the columns Description and Comment are added.
The Name the file is saved under appears in the column Description, then the Duration of the file and finally its Size
Click this icon to switch to Grid View. This view has four columns - Name, Preview, Description and Comment. Activate Name and Comment then rename the icons or enter additional information.
To add a new tab (Group).
To remove current tab (Group).


2.10.2 Album Setup

Album Settings
To tailor the Album to suit your individual needs:
u Right-click in the Album window
The commands 2 to 7 represent the icons in the Album icon bar.
Renaming Tabs
The activated group can be renamed by clicking the command Rename Tab.
Album Setup
Select the command Setup... to open the Album Setup dialog box.
Under the View tab, the size of the icon, the vertical and horizontal spacing between the individual icons and the type of tab, i.e. the display of the icons, can all be determined.
Additionally, the Background Color of each Album can be individually selected as well as the font, font style, font size and font color under the tab Font.... Click Default to return to the default settings.


2.10.3 Inserting Items into an Album

Presets, transitions and object behaviors can be saved in an Album.
Presets
Presets are pre-determined effect parameters.
Spatial Behavior
Spatial behavior encompasses all Transformations applied to an object - scaling, rotation and changes of position.
Behaviors
The behavior of an object contains both the spatial behavior and all other changes made to it, e.g. effects, color changes etc...
i Imagine you have created a complex title animation that you want to use for other animations but with a different text.
Insert the title animation into an Album. If you want to use this animation again, you only have to open it and enter a new text.
So that Album files do no get too big, only references to the footage material are given. This means that the actual effect or the actual object are not saved in the Album, only the behavior of the effect or object.
! To guarantee problem free file exchange, only the settings are saved in the Album.
In order to insert an item into an Album, the first thing to do is open a new Album or a stored Album.
To open a new Album:
u On the menu bar select File - New - Album
or
u Click the Album icon on the tool bar
To open a stored Album:
u On the menu bar select File - Open
The dialog box Open appears.
u Select file type Album Files
u Select the desired file and click Open
Inserting...
Presets, transitions and behaviors can be inserted into an Album in various ways.
...by Drag & Drop
The easiest way is to insert items is to drag them from the Browser, Effect Box or the Timeline.
! Objects CANNOT be dragged into an Album directly from the Canvas.
...with Copy & Paste
Objects can be inserted into an Album from the Timeline and Canvas using Ctrl+C (copy) and Ctrl+V (paste).
u Activate the desired object
u Ctrl+C
u Activate the Album window
u Ctrl+V
or
u Right-click the desired object
A menu opens.
u Select Copy
u Right-click in the Album window
Another menu opens.
u Select Paste
...with the "Add New Element" icon
u In the Album window click the Add New Element [image] icon
The dialog box Open appears.
u Select the desired file
u Click Open
The file is inserted into the Album.
Insert from...
As mentioned, objects, effects, transitions, presets and behaviors can be inserted into an Album. Objects, inserted from the Timeline, the Canvas or using the Object icon in the Effect Box into the Album, are inserted with their adjusted behaviors. However, the object itself is not saved (see "Inserting Items into an Album" on page 289)!
...the Effect Box
To insert only the spatial behavior of an object:
u In the Effect Box drag the Transformations icon [image] into an Album
...the Browser
For some projects it can be useful to create collections of footage material. If several people are working on one project, the entire footage material required or which may be used can be made available in one Album.
To insert unaltered clips, effects and transitions into an album:
u Drag the appropriate icon from the Browser into the Album


2.10.4 Managing Elements

So that you can access the desired element in the album quickly and easily, MovieXone offers several ways to manage and organize elements.
Adding Groups
The number of Groups in an Album is unlimited. The Groups are automatically numbered when added - Group 1, Group 2, Group 3, etc. You can rename the groups after opening them.
To open a new group:
u Click the Add Tab [image] icon
or
u Right-click in the Album window and select Add Tab
Rename Tab
u Right-click in the Album window
u Select Rename Tab
u In the text entry line enter the desired name
Organizing Items in Groups
The insertion of items from the Effect Box, the Canvas, the Timeline and the Browser into an Album has already been explained in "Inserting Items".
To organize items into particular groups:
u Activate the group and insert the item as usual
To rearrange items in an Album into other groups:
u Right-click the object
u Select Cut
u Activate the desired group
u Right-click in the Album window and select Paste
Organizing items within Groups
It is now possible to organize items within a group by Drag & Drop.
u Drag the object to the desired position
Saving Albums
After all the desired objects have been inserted into the Album:
u Select File - Save as...
u In the text entry line File name enter the desired name
u Confirm with Save
The file is saved as an Album file (M3A).
! Make sure the Album window is activated before saving.
Inserting Objects from an Album into an Animation
Objects are inserted into an animation from an Album in the same way as they are inserted into an Album.
u Open the desired Album
u Drag the desired object into the Timeline or the Canvas
or
u Right-click the object
u Select the command Copy
u Right-click in the Canvas or the Timeline
u Select the command Paste
Inserting Several Objects simultaneously
To insert several objects simultaneously into one animation:
u Hold down the Ctrl key and select the objects in the desired order from the Browser
The selected objects are highlighted in blue. If you have accidentally selected the wrong object, simply select it again while holding down the Ctrl key to deactivate it.
To insert an object:
u Release the Ctrl key
u Drag one of the highlighted objects into the Timeline
Exchanging Albums
Albums are great for exchanging animations, presets, transitions etc. with other AIST customers. For example, you may have created some fantastic transitions or Transformations and want to forward them to other people and this can be done using an Album.
All you have to do is save the objects you want to forward in an Album and then send it as an e-mail attachment. If the file is too big, compress it using a compression program.
If you do exchange objects and effects, remember that the objects and effects are not actually saved in the album. For example, if you have animated a 3D-Titler and want to forward it, the recipient must also have a 3D-Titler.


2.10.5 Automatic Scene Recognition

It is very seldom that a video recording runs all the way through at once. Normally, the recording is interrupted and then restarted time and again. The recordings between start and stop are known as scenes. The Automatic Scene Recognition examines the clip for interruptions and divides them into individual scenes.
To carry out Automatic Scene Recognition:
Before you begin Automatic Scene Recognition you have to transfer the footage material to your computer.
u Open a new Album
u Then select the footage from the Browser
u Drag it into the Album
u Right-click the clip in the Album
u Select Detect Scenes
The program analyses the clip. A status bar indicates the progress of the search. You can cancel this process at any time.
If the clip consists of several scenes, they will appear in the Album once the search is complete.
! To keep volume of data as low as possible, the scenes are saved with only a reference to the original clip and they do not physically exist on the hard drive. The name of the scenes are taken from the name of the original clip plus a number.


App_4_A_Glossar_E.html

Table of Contents page −1 page +1 Index
3 Overview
3.1 Glossary
Foreword
The glossary contains abbreviated explanations of the specialist terms used in the manuals.
Specialist terms from video or computer technology and operating systems are not explained fully.
The glossary does not claim to be exhaustive and cannot replace specialist literature or dictionaries on video or computer technology etc. No liability is accepted for mistakes or errors.
1
16 Bit
16 Bit color depth. 65536 different colors can be displayed.
" Color depth, " High Color
2
24 Bit
24 Bit color depth. 16,7 million different colors can be displayed.
" Color depth, " True Color
3
32 Bit
32 Bit color depth. In addition to the colors an alpha channel with 256 levels of gray is saved.
" Alpha channel, " Color depth, " True Color
3D Effects
3D effects can be applied to graphic objects which can be manipulated in 3D space. As a result the object obtains a spatial depth which is visible if the object is slightly rotated or tilted . " Effect
8
8 Bit
8 Bit color depth. 256 different colors available.
" Color depth
A
Album
The MovieXone album acts as a container for various media. Objects, effects, transitions and behaviors of an animated object can be saved here. Drag & Drop is the basic mode of operation.
Album Window
The album window is as a rule a document window. It can be saved (file name.M3A) and used for other projects or by different users.
Aliasing
Aliasing is the general term for the disturbing effects that may be caused by sampling frequencies being too low or by laying two screens upon each other. " Antialiasing
All-In-One-Solution
MovieXone possesses all the prerequisites the user needs to be creative in the film production sector. All tools required for working with moving images are supplied and accessible in one single interface. (Video Compositing, Video Editing, Video Capturing).
Alpha, Alpha Channel, Alpha Mask
The alpha channel contains the transparency information of an image. The area and level of transparency can be controlled.
AMT, Adaptive Line Mesh Technology
3-dimensional video processing in real-time has been made possible through this new technology developed by AIST. The resolution adapts itself to the individual object and increases workflow considerably.
Animation
A MovieXone animation consists of animated objects and effects. Transitions can be freely manipulated and unlimited effects can be applied. Animations are saved in MovieXone as M3 files (file name .M3). The files contain all information on objects and effects used.
Antialiasing
This is the smoothing of jagged diagonal lines in a computer picture, that leads to more photo-realistic images. Usually available through rendering options. " Aliasing
Application
A computer program that serves a specific purpose.
Audio, Sound, Tone
Digital audio files that can be recorded and played back using a sound card.
Audio Clip
A digital audio file.
Audio Codec
" Compression
AVI, Audio Video Interleave
AVI stands for Audio Video Interleave and is the conventional video format under Microsoft Windows. The image and sound information are interleaved in such a way that they are played synchronously.
B
Background
The background is a fixed image or video. Its color and gradient can be altered.
Behavior
Object behavior determines the way an object will appear due to its position and rotation in 3D space as well as the application of any effects. A behavior can also be applied to another object by duplicating all effects applied to an object and then exchanging the original object for another one.
Bitmap
Bitmaps, also called raster graphics, are representations consisting of rows of tiny dots known as pixels. Each pixel in the image corresponds with one or more bits and the number of bits per pixel determines how many shades of gray or colors can be displayed. A bitmap is dependent on the resolution. It contains a certain number of pixels which display image data. This is why a bitmap becomes less clear and ragged when shrunk or enlarged. Bitmaps are best suited to representing nuances in shading and color in photographs and painted pictures. " Vector graphics
Bluebox
" Chroma Key
Brightness
The level of white that is mixed in with an image.
Browser, Browser Window
The interface between MovieXone and the files contained in the system. It gives the user a quick overview of all the existing files. Objects, effects and transitions can be dragged into the Timeline, the Canvas or an Album from the Browser. The Browser in MovieXone also has the added bonus of the "mouse-over" function. Position the pointer over an object for a short time and a little preview window will pop up. If this object is a video clip it will automatically be played with audio and can be trimmed before use. " Pre-Editing
C
Camera
The camera is inserted into the Timeline in MovieXone like any normal object. By scaling, rotating and positioning the camera, movements like zooming in & out as well as perspective distortions can be simulated.
Canvas, Canvas Window
The animation is displayed on the Canvas in MovieXone at the point in time where the Timeslider is positioned. Objects can be inserted, activated by the mouse and manipulated. Effects can also be applied and altered. All manipulations are immediately visible in the Canvas.
Capture
" Video capture
Chroma Key
Chroma keying is a technique in which specific colored areas of an image are made transparent. MovieXone has several chroma key effects.
Chrominance
The color part (hue and saturation) of a video signal. " Luminance
Clip, Video Clip
" Video
Codec
Abbr. for coder-decoder. " Compression
Color Depth
Bit depth (8, 16, 24, 32 bits), determines the number of colors to be displayed in the image or video file format.
Color Model
Different universal standards for describing the color of objects.
RGB determines the respective share of red, green and blue in the color.
YUV is the color model which determines luminance values and color difference signals.
CMYK is used in printing and is a negative color mixing system - Cyan, Magenta, Yellow, K = key color which indicates the intensity of black.
Color Saturation
The measurement for determining the intensity of the colors in a video signal.
Color
Colors in MovieXone are set in the color model HSB (hue, saturation, brightness) or in RGB (red, green, blue).
Commands
Standard functions that can be carried out by a computer e.g. Copy, Cut, Insert, Delete, Duplicate, Undo/Redo etc.
Compatibility
Computer technology and the video and image processing sector are in a constant state of technological change. Newer versions of software (operating systems and applications) and hardware (PC, audio and video technology) have less support for older systems with time.
Compositing
Compositing is often used for TV trailers, advertising productions or for special effects in feature films. It is basically simultaneous multi-layering of videos, image and audio planes. Compositing in MovieXone includes a freely scalable Live Preview in Realtime with OpenGL. Features include omnidirectional lights, cameras, complete manipulation of all parameters, unlimited number of layers which can be fully animated, alpha masking and 3D manipulation.
Compression, Compressor
Data compression is a technology which reduces irrelevant information in order to reduce its size. There are several different compression methods which reduce the volume of data while retaining the same information content. Loss-free compression methods (i.e. run-length encoding, RLE or LZW) must be differentiated from procedures with a high compression rate which result in a loss of picture and sound quality as information is irretrievably lost e.g. MPEG, JPEG, MP3.
Configuration
The user can configure all components of an IT installation or EDP program after installation. Configuration of the hardware: Compilation and coordination of the different devices of a system to avoid any possible conflict or incompatibilities. Configurating the hardware also includes installing programs which create communication links between the different components (drivers).
Context menu
Instead of searching for a command in the standard menus, a right-click in a file, folder, window, title bar or another element opens a context menu. This menu contains the most frequently used commands for this element. In MovieXone the context menus for almost all windows contain setup commands for the chosen window.
Copy, Paste
With the commands Copy and Paste (Edit menu) objects, transitions and effects (including behaviors) can be inserted into certain positions on the MovieXone interface (Canvas, Timeline, Album).
D
Delete
There are two methods of deleting objects, effects or settings in MovieXone, either under Edit/Delete or the Delete key on the keyboard.
DIB Sequence
A numeric sequence of frames. Each frame is saved in an individual file.
Digitizing
" Video Capture
Directory
" Folder
Docking
In MovieXone all windows can be docked to other windows at the edges. This guarantees a clear and uniform working environment. " FDI
Drag & Drop
Drag & Drop is the common way to manipulate files, images, text, icons thumbnails etc. on the PC. All these elements can be moved by keeping the left mouse button depressed on a selected element while moving the pointer (dragging the element) to another position. This function particularly facilitates the importing of objects from the Browser into the Timeline or Canvas and the application of effects from the Browser onto objects.
Driver
Control program. Software interface between any computer hardware device and the operating system on the PC. " Configuration
Duplicate
Any animated object including its behavior can be duplicated. The duplicate is placed beside the original and can be treated as an individual object.
E
Editing
Editing means the cutting and trimming of video films. MovieXone contains an extensive range of editing functions. In MovieXone editing is possible in both the Timeline and in the Double Monitor window at the click of the mouse.
Editing of clips directly from the Timeline or frame-exact editing in the double monitor window are possible in MovieXone. " Pre-editing
Effect
Alteration of objects (color, size, 3D deformation or appearance).
Effect Box, Effect Box Window
All the parameters of an effect can be controlled and manipulated in one window, the Effect Box. An effect is applied to an object by dragging a chosen effect from the Browser onto the desired object in the Canvas or Timeline. After the effect has been applied all parameters can be altered in the Effect Box.
Effect Group
To simplify matters similar effects in MovieXone are combined in different groups.
Export
To make an object that has been manipulated in one program available in another program.
F
FDI, Floating Document Interface
FDI enables all windows to be freely positioned or floating. If the window is floating it can be freely positioned and scaled on the monitor. It can hide other windows and be hidden itself. " Docking
Field
To reduce video flicker each frame that makes up a video is split up into two fields, which are then displayed sequentially at twice the normal frame rate. This results in a much more flowing playback.
File Extensions
For the classification of files, documents and programs.
MovieXone runs files with the endings .M3', 'M3A', '.M3T' or '.M3W'; the file is opened as a document in the program.
Filter
" Effect
Floating
" FDI
Folder
Folders are Windows directories. All folders on computer drives or networks can be opened from the MovieXone Browser and objects can be inserted into animations.
Frame
A frame is an individual picture which makes up a video sequence.
Frame Rate
This is the number of frames per second in a video clip.
PAL uses 25 f/s or fps (frames/second or frames per second) and NTSC uses 30 f/s.
Fps
Frames per second.
" Frame Rate
Full Frame
The display of an image on the PC monitor. If the original image size is smaller or larger than the monitor, the image will be enlarged or reduced to fit.
FX
Abbreviation for effect.
G
Gamma
The gamma curve is a corrective function for color, brightness or transparency and is described in more detail in the effect manual under 'Image Control'.
H
High Color
16 Bit, 65536 different colors can be displayed. " Color Depth
HLS
HLS is a color model which alters the hue, luminance and saturation of an image or clip.
Host
" Plug-in structure
HSB
HSB is a color model which alters the hue, saturation and brightness of an image. " Color model
Hue
The parameter which determines the wavelengths of light which are to be absorbed or reflected by the object. It is defined by the position on the standard color wheel and is also represented as an angle between 0 and 360. Hue corresponds to the common definition of color, e.g. red, orange, green etc.
I
Image
Any form of graphic which can be seen on a monitor.
Intelli-Rendering
Intelli-Rendering is a technology developed by AIST which enables the play back of rendered clips. Thanks to this technology only the parts of clips which have been altered (by effects, animations and transitions) have to be re-rendered. This means re-rendering of entire clips is no longer necessary.
Interpolation
A mathematical procedure which estimates values of a function at positions between listed or given values. It is used, for example, for smoothing or reducing disturbing picture effects caused when scaling images or lengthening of clips.
J
K
Kb, Kb/s
Kilobit (1 Kb = 1024 Bit), Kilobits per second
KB, KB/s
Kilobyte (1 KB = 1024 Byte), Kilobytes per second
Key Frame
The animation of an object in MovieXone can be reduced to the positioning of certain changes in key frames at a certain point in time. Each object must have a minimum of two key frames: at the beginning and end. Any other key frames are implemented at the exact point in time where the changes to the object by effects or movements (size and position in 3D space) have been made.
Keying
Keying is a technique in which specific colored areas of an image are made transparent. MovieXone offers several keying possibilities.
L
Layer
" Track
Levels
" Track
Linear Editing
The process of editing footage that can only be accessed or played in the sequence recorded.
" Non-linear editing
Links (shortcuts)
1. Logical link between a file extension (document) and the application which normally processes this document.
2. A pointer embedded in a document or application, which is saved as a file on the desktop or hard disk. The file icon contains a small arrow in the bottom left-hand corner. Double-click the icon to open the document or to start the application. " File extensions
LPR, Live Preview in Realtime
" Preview
Luminance
Luminance of a video signal. " Chrominance

M
MDI, Multi Document Interface
Several independent windows which contain the same or different information can be opened simultaneously in the program. Information can be interchanged between the windows.
MCI Media Control Interface
MCI deals with the recording and output of multimedia files.
Microsoft, Windows, DOS
Windows is the Microsoft operating system. Windows 95 is the successor of Windows 3.11, which is simply a graphic user interface for the MS-DOS system, or in other words an add-on. Windows runs on all IBM compatible computers (not on Apple Macintosh) and is used on Intel compatible processors.
Monitor, Monitor Window
The double monitor window in MovieXone allows frame-exact editing of video material. " Editing
MPEG, Motion Picture Expert Group
Body which generates standards for digital video compression and audio. " Compression
Multimedia
Multimedia is communication that uses any combination of different media. Multimedia may include text, spoken audio, music, images, 2D and 3D graphics or animations and video. The large amounts of data required for computer multimedia files make CD-ROMs a good option for storage; but there are other ways of receiving multimedia communications, such as the World Wide Web. Multimedia programs are often interactive, and include games, sales presentations, encyclopedias, and more.

N
Non-linear Editing
Instantaneous random access and manipulation of any frame in any sequence. Editing or postproduction of a video on a PC is also known as off-line editing. " Linear Editing
NTSC, National Television Standards Comittee
NTSC (60 Hz and 525 lines, 60 fields and 30 frames per second) is a popular standard for color picture broadcasting developed in the USA. NTSC is used mainly in the USA, Canada and Japan.
O
Object
The animated object in MovieXone consists of its content and behavior. The type of object is determined by its content (movie, image, sound).
Object Behavior
" Behavior
Object Content
The content of an object can be images, videos, sound, graphics, 3D objects or text. The content is not altered during animation. The behavior determines the different ways in which the animated object is displayed.
Off-line Editing
" Linear Editing
On-line Editing
" Non-linear editing
OpenGL
OpenGL is the standard for image display acceleration on the computer screen. Although many graphics cards already offer OpenGL acceleration, some do not support all OpenGL commands and these are often limited to game applications. Furthermore, acceleration is dependent on screen resolution and on the amount of RAM available.
Options
Options are settings which determine, for example, how the interface or parts of it (Canvas, Timeline, Browser, etc.) should look or the render quality and format. User defined settings can also be saved in schemes.
P
PAL, Phase Alternating Line
PAL operates at a frequency of 50 hertz, 25 frames, 50 fields and 625 lines and is the predominant TV standard in Europe.
Path
The path the object follows while the animation moves.
PDF, Portable Document Format
File format for Adobe Acrobat Reader
Pixel
A picture element or picture point. A pixel is the smallest element within a raster image.
Pixel Aspect
The shape of a pixel depends upon monitor settings, under certain settings pixels are not square e.g. full PAL 768 x 576 and DV PAL 720 x 576 produce an identical image size. " Pixel
Pixel Graphics
Unlike vector graphics, where the color is calculated at a certain point inside the image, each pixel can be assigned a different color in pixel graphics.
Plug-in
Extension to software. Plug-ins can change, increase or update the features of a software.
Plug-in Structure
MovieXone has been developed as a plug-in host from the outset. This means it accepts both its own additional modules and those of third-party manufacturers.
Postproduction
Postproduction is the phase of post-editing videos and films. It comprises of steps such as cutting, effect editing and graphical editing.
Pre-Editing
Using the mouse-over function in the Browser window a preview of a video or audio file can be seen, heard and then trimmed.
Preview, Preview Window
The Live Preview in Realtime ensures that every change and manipulation is immediately visible in the preview window with no time-consuming rendering. The preview window is freely scalable. The user can work substantially faster and there is no need for additional hardware. This fantastic feature has been made possible by the key technologies developed by AIST like QPM and AMT. The preview is available in 24 Bit color.
Project, Project Management
Project management in MovieXone means the interface can be configured to suit the user's individual needs. After installation MovieXone appears in default setting. The position and size of windows can be altered. The current settings will be reloaded the next time you start MovieXone. Settings can be saved in a project file (filename .M3W) for later use or on different workstations.
Proxy
In MovieXone image files are cached, i.e. the images are saved on the hard disk to accelerate the preview. By clicking on the MovieXone icon on the task bar the M3-Import-Export-System dialog box appears, where the settings can be altered.
Proxy Server
A server that provides access to files from other servers by retrieving them either from its local cache or from the remote server. You can use a proxy server to pass data between your internal network and the Internet. A machine on your network sends a request to the proxy. The proxy sends the request to a server on the Internet.

Q
QPM, Queued Processing Management
QPM, developed by AIST, is a software based technology that isolates MovieXone from the hardware. QPM then manages all communication between MovieXone and the available hardware. As a result of this technology the tasks required by the software are equally distributed among the available processors and the hardware is used to its full capacity. The more processors used, the faster the processing.
Quality
" Compression, " Resolution
QuickTime
QuickTime is a video format which was originally developed for Apple Computers but can now be used on Microsoft. Used for processing, compression and play back of audio, graphics or videos. " Compression
R
RAID
The use of two or more disk drives instead of one disk, which provides better disk performance, error recovery, and fault tolerance, and includes interleaved storage techniques and mirroring of important data.
RAM, Random Access Memory
The working memory of the computer. RAM is the memory used for storing data temporarily while working on it, running application programs, etc. 'Random access' refers to the fact that any area of RAM can be accessed directly and immediately, in contrast to other media such as a disk drive. RAM is called volatile memory; information in RAM will disappear if the power is switched off before it is saved to disk.
Raster graphics
" Bitmap
Recording, Capturing, Digitizing
Conversion of analog input (audio, video, image) from an appropriate source (microphone, scanner, camera, player, ...) to digital format which is saved on the hard disk or in RAM.
RGB
Red, Green, Blue " Color model,
Rendering
Rendering is the process of calculating frames to create realistic images. The desired parameters can be adjusted in the Render Setup.
Resolution
The size of an image. For printing the resolution is quoted in DPI (dots per inch). This information is completely irrelevant for video work.
S
Saturation
" Color Saturation
Schemes
In MovieXone individual schemes for important settings (options) like Canvas or Render Setup can be saved. Suitable settings for different schemes can be found and reused quickly and easily
Scrubbing
Audio Scrubbing is possible in the Preview. If the Timeslider in the Preview is moved back and forth, the individual beat in each frame can be heard.
Settings
" Options
Shader, Shading
After application of surfaces and textures to a wire frame model, the shader calculates the final appearance of the model taking light sources and surface interaction into account.
Shortcuts
Keyboard combinations that are used to execute commands in the application e.g. Ctrl+S - save. " Links
Sound
" Audio
Special Effects
" Effect, " Plug-in
Start
Start button on the Windows task bar.
T
Tab
Click on a tab on an index card to open the relevant folder or card.
Texture
An image that is applied to a 3D surface.
Time Code
Digital information (hour, minute, second, frame number) of each individual frame of a video. Depending on the device, frame-exact definition, play back and editing of a clip is possible. For analog recording the following timecodes, amongst others, are used: RCTC (Rewriteable Time Code for Consumers), SMPTE (Society of Motion Picture and Television Engineers). In MovieXone the Timecode appears in the Effect Box, Timeline, Timegraph, Preview and in the Monitor window.
Timegraph, Timegraph Window
The Timegraph window gives an overview of the behavior of an object. Keyframes represent the changes made to an object.
Timeline, Timeline Window
The Timeline window gives a chronological view of all objects in the animation. Objects and effects can be inserted directly into the Timeline from the Browser and clips can be directly edited here.
Timeslider
The Timeslider controls the time display. It can be moved using the mouse.
Title Bar
The title bar of a program shows the name of the window (Browser, Timeline, ...) or the name of the document which is being worked on in the window (Animation, Transition or Album). On the far right-hand side of the title bar are the Minimize, Maximize and Close buttons. A click on the window icon or a right-click on the title bar opens a context menu where the window can also be adjusted.
Title, Text
A title can be the name of a film, the title strip or the credits of a film etc. MovieXone has several different text generators.
Tone
" Audio
Tool Tips
Tool Tips give a short description of the control elements (icon, button, ... ) in the status bar or of an element when the mouse is positioned over it. Also called quick infos, help balloons, pop-up help etc.
Track, Level, Layer
Every scene consists of several transparent tracks (levels, layers). Objects are inserted into tracks in the Timeline. Each track can contain an unlimited number of objects.
Transformations
The alteration of an objects geometry (aspect ratio, size, position and rotation in 3D space). The object can be manipulated using the mouse in the Canvas. In the Effect Box the parameters can be altered using sliders or numeric input.
Transitions
Transition from one scene to the next. The most common transition is the hard cut. In MovieXone there are many pre-made transitions available which can be easily altered and adjusted with the help of effects.
Trimming
" Editing
True Color
16,7 million different colors are displayed. " Color Depth
U

V
Vector Graphics
Vector graphics consist of mathematically defined lines and curves, so-called vectors and have a definite advantage over bitmaps. The advantage is that it is possible to change any element of the picture at any time since each part is stored as an independent object whereas once something in a bitmap has been overwritten it cannot usually be retrieved. They are independent from resolution and are not defined by a certain number of pixels. They can be scaled to almost any extent without becoming unclear or stepped at the edges. Vector graphics are suitable for text and graphics like logos or technical designs which require clear contour lines in every size. Vector graphics as well as bitmaps are displayed on the monitor as pixels as the monitor display is made of a raster of pixels. It makes sense to edit vector graphics first because of the good scalability and small memory requirement and then to transfer them into a bitmap before insertion into a video.
Video, Video Clip
Files containing digitized recordings or rendered animations.
Video Capture
Digitization of graphic, video and audio material from an external source (microphone, scanner, camera, recorder, ...) and digital storage on hard drive or in RAM.
Video Capture Board
A board for digitizing and playback of rendered animations on the PC
Video Control, Video Control Window
The Video Control window shows a preview of the clip. It is recommended to render longer sequences in the Video Control window as the Live Preview in Realtime may become overloaded. Intelli-Rendering saves time as only the changes have to be re-rendered. Direct output of animations onto an external monitor is possible if the hardware (video board) is compatible.
Viewfinder Image
When using a virtual camera in MovieXone, a viewfinder image shows what is seen through the virtual camera lens.
W
Windows
Animations, transitions and albums are processed in windows. It is possible for windows to overlap other windows.
X
Y
Z


App_4_B_Shortcuts_E.html

Table of Contents page −1 page +1 Index
3.2 Shortcuts
Frequently used functions can be carried out quickly using predefined shortcut keys.
The commands in the menus can also be activated by using the Alt-key on the keyboard in connection with the underlined letters in the commands of the menus or submenus.
Alt+f n a Creates a new Animation (Menu File New Animation)

In general
Del Deletes the highlighted elements (object, effect, transition, track) in the Timeline or Canvas
F1 Shows Help files
Shift+F1 Direct help
F2 Edits active cell (edits file name in Microsoft Explorer or in the dialog boxes Open file, Save file, ...)
Esc To cancel an activity or to close a dialog box without adopting changes
Ctrl+PgUp Moves highlighted track in the compositing area of the Timeline one track higher
Ctrl+PgDn Moves highlighted track in the Compositing area of the Timeline one track lower
Alt key
Alt+Tab Switches between programs (forwards)
Alt+F4 Quit MovieXone
Alt+Space Bar Shows the MovieXone system menu
Alt+Shift + Tab Switches between programs (backwards)
Ctrl key
Ctrl+Tab Switches between windows (forewards)
Ctrl+Shift + Tab Switches between windows (backwards)
Ctrl+1 Activates Preview window
Ctrl+2 Activates Timeline window
Ctrl+3 Activates Timgraph window
Ctrl+4 Activates Effect Box window
Ctrl+5 Activates Browser window
Ctrl+6 Activates Monitor window
Ctrl+7 Activates Video Control window
Ctrl+8 Activates Sound View
Ctrl+F4 Close active document
Ctrl+A Select all in Browser window
Ctrl+C Copy
Ctrl+D Duplicates selected element (object, transition)
Ctrl+F Opens dialog box Tools - Options
Ctrl+I Inserts new object into animation
Ctrl+J Freely adjustable on/off
Ctrl+O Opens file (animation, album, project, transition)
Ctrl+P Prints active document
Ctrl+R Renders Animation
Shift+R Render setup
Ctrl+S Saves active document
Ctrl+U Unifies key frames of selected object
Ctrl+V Pastes to clipboard
Ctrl+X Cut
Ctrl+Y Redo
Ctrl+Z Undo
Ctrl+PgUp Moves selected track in Timeline one track higher
Ctrl+PgDn Moves selected track in Timeline one track lower
Mouse
right mouse button Opens context-sensitive menu
Browser Window
Right arrow Selects right object
Left arrow Selects left object
Up arrow Selects top object
Down arrow Selects bottom object
Ctrl+A Selects all in Browser window
Canvas
F3 Sets Canvas to a scale of 100 %
F4 Sets Canvas scale to Best Fit
Effect Box Window
Tab To next information field
Shift+Tab To previous information field
Ctrl+4 Activates Effect Box window
Timeline Window
Ctrl+PgUp Moves selected track in the compositing area of the Timeline one track higher
Ctrl+PgDown Moves selected track in the compositing area of the Timeline one track lower
Ctrl+1 Activates Timeline window
0 Selection tool
1 Roll tool
2 Ripple tool
3 Slip tool
4 Slide tool
5 Stretch tool
C Razor tool
L Trim Left tool
R Trim Right tool
S Toggles between Storyboard mode and Animation mode
V Toggles between View 1 and 2 mode
Timegraph Window
Ctrl+3 Activates Timgraph window
V Toggles between View 1 and 2 mode
Preview window
Space Bar Plays/Stops Preview in the Preview window
Right arrow Moves the Timeslider in the Preview window one frame to the right when the Preview is not running
Left arrow Moves the Timeslider in the Preview window one frame to the left when the Preview is not running
Ctrl+1 Activates Preview window
Video Control Window
Ctrl+7 Activates Video Control window
Monitor Window
Ctrl+6 Activates Monitor window


App_4_C_Iconbars_E.html

Table of Contents page −1 page +1 Index
3.3 Tool Bars
Standard
Alle Screenshots mit 80% Skalieren.
Object

Windows

Browser Window

Time Code

Timeline Window

Timegraph Window

Preview Window

Video Control Window

Effect Box Window

Monitor Window

Album Window


Ref_ESIX.html

Table of Contents page −1 page +1 Index
2.11 Index
Numerics
2 key frames by default 48, 259
A
Activating Channels 256
Adding Groups 296
Adjusting the volume 171
AIST OpenGL Renderer 85
Album 289
inserting items 293
Managing Elements 296
open 290, 293
Paste
by Drag & Drop 294
using "Add New Element" 295
with Copy & Paste 294
saving 297
setup 291
Structure 291
swapping 299
Allow Docking 108
Animation 26
create 29
open 29
Saving and closing 49
Workflow 29
Animation Setup 30
Antialiasing 84
Applying Effects 230
Applying Zero Values to Effects 233, 260
Audio
in the Timeline 170
Audio Files 43
Audio Rendering 86
Audio Scrubbing 272
Audio Track 170
Audio-Video Connection 170
Auto Repeat 272
B
Behaviors 293
Best Fit
Timeline 166
Brightness 243
Browser 137
Buttons 139
setup 140
Structure 138
Tabs 142
Browser Inventory 141
Buttons
of the Preview window 268
C
Cascading 231
Center 238
Center and Focus 237
Change 234
Changing Speed 235
Channels 229
Chromaticity Diagram 243
Clip Properties 145
Clips
analyzing 145
editing 198
Shortening and Lengthening 182
Synchronizing 201
trimming 150, 200
Closing
Animation 49
Color Wheel 243
Combining
Effects 231
compress 238
Control Window 229
Customize Toolbar 148
Customizing Tool Bars 124
D
Default Interface 99
default project
open 112
saving
Project
as default 110
Deleting Effects 231
Direct-3D Renderer 86
display
in Monitor Window 196
Docked 106
E
Edit Menu 115
Editing 176
editing 179
in Monitor Window 198
Editing Sections of a Clip 199
Editing Tools 184
Editing Tracks 230
Effect
deactivating 256
Disable Rendering 256
disabling 256
hiding 256
Effect Box 227
Effects 43
Inserting into the Timeline 167
Enable Sound 272
Entering the Time Code 158
Exchange Medium 289
Exchanging A and B Sources 60
F
File Menu 113
Floating 107
Format
Render 80
Frame Rate
Render 83
Freely Adjustable 47, 231, 258
G
Generated Objects 43
Generated Scene 44
Generated Transition 54
Gouraud 85
Graphic controls 237
H
Handling 25
Help Menu 122
Hiding tracks in the Timeline 176
Hue 243
Hue Saturation Brightness 244
I
Importing
Objects, effects and transitions into the Timeline 167
Inserting
clips from the Browser 144
Inserting objects from an Album into an animation 298
Inserting Scenes 44
Interface 98
Inventory 141
J
Joystick 238
K
Key Frames 257
deleting 262
duplicating 262
editing 261
moving 261
Setting 261
unifying 262
L
Lengthening 182
Linear Interpolation 26
Live Preview in Realtime 267
Live Update 271
M
Maintain Frame Rate 271
Make Screen Saver... 93
Marker 159
Marker setup 160
MDI Child 107
Menu Bar 100, 113
Moment of Change 156
Monitor 193
Buttons 195
open 194
Structure 194
MovieClip 42
MovieXone Windows 97
Multiple Selection 178
N
Nested Scenes 44
open 45
New Project 112
New Transition 54
Numeric Input Fields 237
O
Object Icon Bar 123
Object Menu 118
Objects
deleting 178
Displaying in the Timegraph 255
Duplicate 179
Editing and Trimming 179
Inserting into the Timeline 167
Move 178
Selecting 177
selecting 177
Shortening and Lengthening 182
Stetching and compressing over time 183
Stretching and Compressing over time 183
One Frame View 181
One Track Mode 165, 188
Open 29
Effect Box 228
Open Effect Box Window 228
OpenGL
Renderer 85
Organizing Items in Groups 296
Organizing items within groups 297
Output Quality 83
P
Parameter 234
Paste
Assistant 169
Objects in the Timeline 167
Phong 85
Ping-Pong 272
Playing Backwards 236
Plug-ins from Third-Party Manufacturers 129
Pointer 196
Position 237
Presets 293
Preview
Render Preview 88
setup 271, 272
Preview Area 162, 269
Determing the length 270
moving 270
redefining 270
Preview window
Buttons 268
open 268
Structure 268
Primary and Secondary Renderer 273
Program Windows 100
Project
new 112
open 111
saving 110
Project Management 110
Project Options 112
ProPro Renderer 85
Q
Quality
Render 83
R
Red Border 177
Red Green Blue 244
Rename Tab 296
Render 80
and Save 88
Render Area 163
Render Menu 117
Render Range 87
Render Settings 80
Renderer
select 83
Setup 80
Rendering
Disable 176
Rendering Alpha 82
Rendering and Saving 88
RGB 243
Ripple 185
Roll 185
Root 139
Rotate 237
Rubber Band 171
S
Saturation 243
Saving
Animation 49
Scale 237, 238
Timeline 166
Selection Tool 155
Shader 85
Shortening 182
Size
Render Format 83
Slide 186
Slip 186
slow-motion 235
Snap
Timeline 156
Snap to Objects 156
Sound
in the Timeline 170
Source Viewer 146
activating 146
Buttons 147
setup 141
show permanently 146
trimming 150
Spatial Behavior 293
Standard Tool Bar 122
startup options 112
Status Bar 100
Still Image 43
Storage Medium 289
Storyboard Mode 188
stretch 238
Stretch Tool 183
Structure of the Effect Box 228
T
Tabs 229
adding 142
removing 143
temporal behavior 235
Texture Interpolation 84
bilinear 85
Thumbnails 137
Time 235
Time Slider in Effect Box 236
Timecode 236
Timegraph 251
Channels and Parameters 256
Displaying objects 255
moving 255
Setup 253
Zoom 254
Timegraph Setup 253
Timeline 153
Audio 170
Buttons 155
Inserting Objects, Effects and Transitions 167
Moving the View 166
Open 154
Scale 166
Selecting Objects 177
Setup 163
View 156
Timeline Setup 163
Timeslider 156
Applying Effects 231, 258
Move 155
positioning with the mouse 158
Title Bar 100
Tool Bar 100, 122
Effect Box 228
new 124
Objects 123
Standard 122
Windows 123
Tools
Editing and Trimming 179
Tools Menu 119
Track View 164
Tracks 172
Add 173
Delete 174
Duplicate 175
Editing 173
Hiding 176
not render 176
order 174
Protecting 176
rename 173
Selecting 173
Transformations 237
Transition 54
Transition Mode
open 56
Transitions 44, 53
editing 56
in an Album 61
Inserting into the Timeline 167
saving 60
Transitions 54
Trim Preview 181
Trimming 179
clips in the Source Viewer window 150
in Monitor Window 200
Source Viewer 150
Tools 155
Tweening 26
U
Ungroup 170
Unifying Key Frames 231
User defined commands 127
create 127
removing 128
V
video editing 176
View
Timegraph 254
Timeline 166
View Menu 116
W
Window Menu 121
Window Size 107
Windows
attaching 109
detaching 110
docked 106
floating 107
Handling 106
moving 108
setup 107
Windows Position 126
Windows Tool Bar 123
Work file 27
Workflow 29
Z
Zoom 234
Timeline 166


MovieXone-Schemata

In MovieDV there are 7 Schemata:

Animation setup 1
Animation setup2
Options
Renderer
render single frame
VideoControl setup
Preview setup


MovieXone file locations

In MovieDV there are this file locations:

captured files
Output files
Temporary Audio-Files
Temporary Video-files
additional Plug-Ins
additional footage


The Message"Cannot prepare for capturing." has several causes.

Take a look at our Support-Pages in the internet.


AUDIO-help-Aufruf - Meldung an AIST

Dieses Hilfethema sollte nie kontextsensitiv erscheinen, weil die Funktion AUDIO umbenannt wurde.

Bitte schildern Sie in einem kurzen Mail an AIST, wie dieser Aufruf zustande kam, welche Build-Nummer (siehe Hilfe - über MoviePack) etc.

Vielen Dank Ihr AIST-Team


canvas2tv-help-Aufruf - Meldung an AIST

Dieses Hilfethema sollte nie kontextsensitiv erscheinen, weil die Funktion canvas2tv umbenannt wurde.

Bitte schildern Sie in einem kurzen Mail an AIST, wie dieser Aufruf zustande kam, welche Build-Nummer (siehe Hilfe - über MoviePack) etc.

Vielen Dank Ihr AIST-Team


renderpage-help-Aufruf - Meldung an AIST

Dieses Hilfethema sollte nie kontextsensitiv erscheinen, weil die Funktion renderpage umbenannt wurde.

Bitte schildern Sie in einem kurzen Mail an AIST, wie dieser Aufruf zustande kam, welche Build-Nummer (siehe Hilfe - über MoviePack) etc.

Vielen Dank Ihr AIST-Team


savepage-help-Aufruf - Meldung an AIST

Dieses Hilfethema sollte nie kontextsensitiv erscheinen, weil die Funktion savepage umbenannt wurde.

Bitte schildern Sie in einem kurzen Mail an AIST, wie dieser Aufruf zustande kam, welche Build-Nummer (siehe Hilfe - über MoviePack) etc.

Vielen Dank Ihr AIST-Team


template-help-Aufruf - Meldung an AIST

Dieses Hilfethema sollte nie kontextsensitiv erscheinen, weil die Funktion template umbenannt wurde.

Bitte schildern Sie in einem kurzen Mail an AIST, wie dieser Aufruf zustande kam, welche Build-Nummer (siehe Hilfe - über MoviePack) etc.

Vielen Dank Ihr AIST-Team